2010-09-15  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/printer/Gestetner-10512.xml,
	  db/source/printer/Gestetner-2212.xml,
	  db/source/printer/Gestetner-2712.xml,
	  db/source/printer/Gestetner-3212.xml,
	  db/source/printer/Gestetner-3502.xml,
	  db/source/printer/Gestetner-3532_4235g.xml,
	  db/source/printer/Gestetner-4502.xml,
	  db/source/printer/Gestetner-4532_4245g.xml,
	  db/source/printer/Gestetner-6002.xml,
	  db/source/printer/Gestetner-7502.xml,
	  db/source/printer/Gestetner-9002.xml,
	  db/source/printer/Gestetner-C7010.xml,
	  db/source/printer/Gestetner-C7116.xml,
	  db/source/printer/Gestetner-C7416.xml,
	  db/source/printer/Gestetner-C7417.xml,
	  db/source/printer/Gestetner-C7425dn.xml,
	  db/source/printer/Gestetner-C7435n.xml,
	  db/source/printer/Gestetner-C7521n.xml,
	  db/source/printer/Gestetner-C7526dn.xml,
	  db/source/printer/Gestetner-C7528n.xml,
	  db/source/printer/Gestetner-C7531dn.xml,
	  db/source/printer/Gestetner-C7535n.xml,
	  db/source/printer/Gestetner-C7640nD.xml,
	  db/source/printer/Gestetner-C8140ND.xml,
	  db/source/printer/Gestetner-C8150ND.xml,
	  db/source/printer/Gestetner-CS555.xml,
	  db/source/printer/Gestetner-DSc224.xml,
	  db/source/printer/Gestetner-DSc232.xml,
	  db/source/printer/Gestetner-DSc328.xml,
	  db/source/printer/Gestetner-DSc332.xml,
	  db/source/printer/Gestetner-DSc338.xml,
	  db/source/printer/Gestetner-DSc38.xml,
	  db/source/printer/Gestetner-DSc38u.xml,
	  db/source/printer/Gestetner-DSc424.xml,
	  db/source/printer/Gestetner-DSc428.xml,
	  db/source/printer/Gestetner-DSc432.xml,
	  db/source/printer/Gestetner-DSc435.xml,
	  db/source/printer/Gestetner-DSc445.xml,
	  db/source/printer/Gestetner-DSc460.xml,
	  db/source/printer/Gestetner-DSc524.xml,
	  db/source/printer/Gestetner-DSc532.xml,
	  db/source/printer/Gestetner-DSm415.xml,
	  db/source/printer/Gestetner-DSm615.xml,
	  db/source/printer/Gestetner-DSm616.xml,
	  db/source/printer/Gestetner-DSm618.xml,
	  db/source/printer/Gestetner-DSm618d.xml,
	  db/source/printer/Gestetner-DSm620.xml,
	  db/source/printer/Gestetner-DSm620d.xml,
	  db/source/printer/Gestetner-DSm622.xml,
	  db/source/printer/Gestetner-DSm627.xml,
	  db/source/printer/Gestetner-DSm635_635G.xml,
	  db/source/printer/Gestetner-DSm645_645G.xml,
	  db/source/printer/Gestetner-DSm651.xml,
	  db/source/printer/Gestetner-DSm660.xml,
	  db/source/printer/Gestetner-DSm675.xml,
	  db/source/printer/Gestetner-DSm725.xml,
	  db/source/printer/Gestetner-DSm730.xml,
	  db/source/printer/Gestetner-DSm735_735G.xml,
	  db/source/printer/Gestetner-DSm745_745G.xml,
	  db/source/printer/Gestetner-GWD2004.xml,
	  db/source/printer/Gestetner-GWD2006.xml,
	  db/source/printer/Gestetner-GWD5100.xml,
	  db/source/printer/Gestetner-GWD7140.xml,
	  db/source/printer/Gestetner-MP1100_DSm7110.xml,
	  db/source/printer/Gestetner-MP1350_DSm7135.xml,
	  db/source/printer/Gestetner-MP1600_DSm716.xml,
	  db/source/printer/Gestetner-MP2000_DSm721d.xml,
	  db/source/printer/Gestetner-MP2500_DSm625.xml,
	  db/source/printer/Gestetner-MP3500_DSm735e.xml,
	  db/source/printer/Gestetner-MP4500_DSm745e.xml,
	  db/source/printer/Gestetner-MP5500_DSm755.xml,
	  db/source/printer/Gestetner-MP6500_DSm765.xml,
	  db/source/printer/Gestetner-MP7500_DSm775.xml,
	  db/source/printer/Gestetner-MP9000_DSm790.xml,
	  db/source/printer/Gestetner-MPC1500_GS106.xml,
	  db/source/printer/Gestetner-MPC2500_DSc525.xml,
	  db/source/printer/Gestetner-MPC3000_DSc530.xml,
	  db/source/printer/Gestetner-MPC3500_DSc535.xml,
	  db/source/printer/Gestetner-MPC4500_DSc545.xml,
	  db/source/printer/Gestetner-MP_161_DSm416.xml,
	  db/source/printer/Gestetner-MP_171.xml,
	  db/source/printer/Gestetner-MP_2510_DSm725e.xml,
	  db/source/printer/Gestetner-MP_2550.xml,
	  db/source/printer/Gestetner-MP_2550B.xml,
	  db/source/printer/Gestetner-MP_2851.xml,
	  db/source/printer/Gestetner-MP_3010_DSm730e.xml,
	  db/source/printer/Gestetner-MP_3350.xml,
	  db/source/printer/Gestetner-MP_3350B.xml,
	  db/source/printer/Gestetner-MP_3351.xml,
	  db/source/printer/Gestetner-MP_4000.xml,
	  db/source/printer/Gestetner-MP_4000B.xml,
	  db/source/printer/Gestetner-MP_4001.xml,
	  db/source/printer/Gestetner-MP_5000.xml,
	  db/source/printer/Gestetner-MP_5000B.xml,
	  db/source/printer/Gestetner-MP_5001.xml,
	  db/source/printer/Gestetner-MP_6000.xml,
	  db/source/printer/Gestetner-MP_6001.xml,
	  db/source/printer/Gestetner-MP_7000.xml,
	  db/source/printer/Gestetner-MP_7001.xml,
	  db/source/printer/Gestetner-MP_8000.xml,
	  db/source/printer/Gestetner-MP_8001.xml,
	  db/source/printer/Gestetner-MP_9001.xml,
	  db/source/printer/Gestetner-MP_C2050.xml,
	  db/source/printer/Gestetner-MP_C2550.xml,
	  db/source/printer/Gestetner-MP_C2800.xml,
	  db/source/printer/Gestetner-MP_C3300.xml,
	  db/source/printer/Gestetner-MP_C4000.xml,
	  db/source/printer/Gestetner-MP_C5000.xml,
	  db/source/printer/Gestetner-MP_C6000.xml,
	  db/source/printer/Gestetner-MP_C6501.xml,
	  db/source/printer/Gestetner-MP_C7500.xml,
	  db/source/printer/Gestetner-MP_C7501.xml,
	  db/source/printer/Gestetner-P7026.xml,
	  db/source/printer/Gestetner-P7026n.xml,
	  db/source/printer/Gestetner-P7031n.xml,
	  db/source/printer/Gestetner-P7031nL.xml,
	  db/source/printer/Gestetner-P7035n.xml,
	  db/source/printer/Gestetner-P7126.xml,
	  db/source/printer/Gestetner-P7126n.xml,
	  db/source/printer/Gestetner-P7132n.xml,
	  db/source/printer/Gestetner-P7145.xml,
	  db/source/printer/Gestetner-P7245.xml,
	  db/source/printer/Gestetner-P7325.xml,
	  db/source/printer/Gestetner-P7325n.xml,
	  db/source/printer/Gestetner-P7431cn.xml,
	  db/source/printer/Gestetner-P7527.xml,
	  db/source/printer/Gestetner-P7527n.xml,
	  db/source/printer/Gestetner-P7535n.xml,
	  db/source/printer/Gestetner-P7575.xml,
	  db/source/printer/Gestetner-P7675.xml,
	  db/source/printer/Gestetner-Pro_1106EX.xml,
	  db/source/printer/Gestetner-Pro_1107EX.xml,
	  db/source/printer/Gestetner-Pro_1356EX.xml,
	  db/source/printer/Gestetner-Pro_1357EX.xml,
	  db/source/printer/Gestetner-Pro_906EX.xml,
	  db/source/printer/Gestetner-Pro_907EX.xml,
	  db/source/printer/Gestetner-SP_4210N.xml,
	  db/source/printer/Gestetner-SP_6330N.xml,
	  db/source/printer/Gestetner-SP_8200DN.xml,
	  db/source/printer/Gestetner-SP_C420DN.xml,
	  db/source/printer/Gestetner-SP_C430DN.xml,
	  db/source/printer/Gestetner-SP_C431DN.xml,
	  db/source/printer/Gestetner-SP_W2470.xml,
	  db/source/printer/InfoPrint-Pro_1107EX.xml,
	  db/source/printer/InfoPrint-Pro_1357EX.xml,
	  db/source/printer/InfoPrint-Pro_907EX.xml,
	  db/source/printer/Infotec-4353_MF.xml,
	  db/source/printer/Infotec-4452_MF.xml,
	  db/source/printer/Infotec-IPC1036.xml,
	  db/source/printer/Infotec-IPC2838.xml,
	  db/source/printer/Infotec-IPC_2525.xml,
	  db/source/printer/Infotec-IPC_2525DN.xml,
	  db/source/printer/Infotec-IPC_2525e.xml,
	  db/source/printer/Infotec-IPC_3030DN.xml,
	  db/source/printer/Infotec-IPC_3535.xml,
	  db/source/printer/Infotec-IPC_4040DN.xml,
	  db/source/printer/Infotec-IP_280.xml,
	  db/source/printer/Infotec-IS2022.xml,
	  db/source/printer/Infotec-IS2027.xml,
	  db/source/printer/Infotec-IS2032.xml,
	  db/source/printer/Infotec-IS2035.xml,
	  db/source/printer/Infotec-IS2045.xml,
	  db/source/printer/Infotec-IS2090.xml,
	  db/source/printer/Infotec-IS2105.xml,
	  db/source/printer/Infotec-ISC1032.xml,
	  db/source/printer/Infotec-ISC824.xml,
	  db/source/printer/Infotec-ISC_1024c.xml,
	  db/source/printer/Infotec-ISC_1032c.xml,
	  db/source/printer/Infotec-ISC_2028.xml,
	  db/source/printer/Infotec-ISC_2428.xml,
	  db/source/printer/Infotec-ISC_2432.xml,
	  db/source/printer/Infotec-ISC_2525.xml,
	  db/source/printer/Infotec-ISC_2835.xml,
	  db/source/printer/Infotec-ISC_2838.xml,
	  db/source/printer/Infotec-ISC_3030.xml,
	  db/source/printer/Infotec-ISC_3535.xml,
	  db/source/printer/Infotec-ISC_3545.xml,
	  db/source/printer/Infotec-ISC_4045.xml,
	  db/source/printer/Infotec-ISC_4560.xml,
	  db/source/printer/Infotec-ISC_5560.xml,
	  db/source/printer/Infotec-ISC_615G.xml,
	  db/source/printer/Infotec-IS_2015.xml,
	  db/source/printer/Infotec-IS_2018.xml,
	  db/source/printer/Infotec-IS_2018D.xml,
	  db/source/printer/Infotec-IS_2060.xml,
	  db/source/printer/Infotec-IS_2075.xml,
	  db/source/printer/Infotec-IS_2122.xml,
	  db/source/printer/Infotec-IS_2127.xml,
	  db/source/printer/Infotec-IS_2132.xml,
	  db/source/printer/Infotec-IS_2135.xml,
	  db/source/printer/Infotec-IS_2145.xml,
	  db/source/printer/Infotec-IS_2151.xml,
	  db/source/printer/Infotec-IS_2160.xml,
	  db/source/printer/Infotec-IS_2175.xml,
	  db/source/printer/Infotec-IS_2215.xml,
	  db/source/printer/Infotec-IS_2216.xml,
	  db/source/printer/Infotec-IS_2220.xml,
	  db/source/printer/Infotec-IS_2220D.xml,
	  db/source/printer/Infotec-IS_2225.xml,
	  db/source/printer/Infotec-IS_2230.xml,
	  db/source/printer/Infotec-IS_2235.xml,
	  db/source/printer/Infotec-IS_2245.xml,
	  db/source/printer/Infotec-IS_2255.xml,
	  db/source/printer/Infotec-IS_2265.xml,
	  db/source/printer/Infotec-IS_2275.xml,
	  db/source/printer/Infotec-IS_2316.xml,
	  db/source/printer/Infotec-IS_2320.xml,
	  db/source/printer/Infotec-IS_2325.xml,
	  db/source/printer/Infotec-IS_2416.xml,
	  db/source/printer/Infotec-IS_2425.xml,
	  db/source/printer/Infotec-IS_2430.xml,
	  db/source/printer/Infotec-IS_2435.xml,
	  db/source/printer/Infotec-IS_2445.xml,
	  db/source/printer/Infotec-IS_3090.xml,
	  db/source/printer/Infotec-IS_3110.xml,
	  db/source/printer/Infotec-IS_3135.xml,
	  db/source/printer/Infotec-MP_171.xml,
	  db/source/printer/Infotec-MP_2550.xml,
	  db/source/printer/Infotec-MP_2550B.xml,
	  db/source/printer/Infotec-MP_2851.xml,
	  db/source/printer/Infotec-MP_3350.xml,
	  db/source/printer/Infotec-MP_3350B.xml,
	  db/source/printer/Infotec-MP_3351.xml,
	  db/source/printer/Infotec-MP_4000.xml,
	  db/source/printer/Infotec-MP_4000B.xml,
	  db/source/printer/Infotec-MP_4001.xml,
	  db/source/printer/Infotec-MP_5000.xml,
	  db/source/printer/Infotec-MP_5000B.xml,
	  db/source/printer/Infotec-MP_5001.xml,
	  db/source/printer/Infotec-MP_6000.xml,
	  db/source/printer/Infotec-MP_6001.xml,
	  db/source/printer/Infotec-MP_7000.xml,
	  db/source/printer/Infotec-MP_7001.xml,
	  db/source/printer/Infotec-MP_8000.xml,
	  db/source/printer/Infotec-MP_8001.xml,
	  db/source/printer/Infotec-MP_9001.xml,
	  db/source/printer/Infotec-MP_C2050.xml,
	  db/source/printer/Infotec-MP_C2550.xml,
	  db/source/printer/Infotec-MP_C2800.xml,
	  db/source/printer/Infotec-MP_C3300.xml,
	  db/source/printer/Infotec-MP_C4000.xml,
	  db/source/printer/Infotec-MP_C5000.xml,
	  db/source/printer/Infotec-MP_C6000.xml,
	  db/source/printer/Infotec-MP_C6501.xml,
	  db/source/printer/Infotec-MP_C7500.xml,
	  db/source/printer/Infotec-MP_C7501.xml,
	  db/source/printer/Infotec-Pro_1106EX.xml,
	  db/source/printer/Infotec-Pro_1107EX.xml,
	  db/source/printer/Infotec-Pro_1356EX.xml,
	  db/source/printer/Infotec-Pro_1357EX.xml,
	  db/source/printer/Infotec-Pro_906EX.xml,
	  db/source/printer/Infotec-Pro_907EX.xml,
	  db/source/printer/Lanier-2138.xml,
	  db/source/printer/Lanier-2145.xml,
	  db/source/printer/Lanier-5622.xml,
	  db/source/printer/Lanier-5627.xml,
	  db/source/printer/Lanier-5632.xml,
	  db/source/printer/Lanier-5635.xml,
	  db/source/printer/Lanier-5645.xml,
	  db/source/printer/Lanier-LC155.xml,
	  db/source/printer/Lanier-LD0105.xml,
	  db/source/printer/Lanier-LD015.xml,
	  db/source/printer/Lanier-LD024c.xml,
	  db/source/printer/Lanier-LD032c.xml,
	  db/source/printer/Lanier-LD035.xml,
	  db/source/printer/Lanier-LD045.xml,
	  db/source/printer/Lanier-LD060.xml,
	  db/source/printer/Lanier-LD075.xml,
	  db/source/printer/Lanier-LD090.xml,
	  db/source/printer/Lanier-LD115.xml,
	  db/source/printer/Lanier-LD116.xml,
	  db/source/printer/Lanier-LD118.xml,
	  db/source/printer/Lanier-LD118d.xml,
	  db/source/printer/Lanier-LD120.xml,
	  db/source/printer/Lanier-LD120d.xml,
	  db/source/printer/Lanier-LD122.xml,
	  db/source/printer/Lanier-LD124c.xml,
	  db/source/printer/Lanier-LD127.xml,
	  db/source/printer/Lanier-LD132.xml,
	  db/source/printer/Lanier-LD132c.xml,
	  db/source/printer/Lanier-LD135.xml,
	  db/source/printer/Lanier-LD145.xml,
	  db/source/printer/Lanier-LD151.xml,
	  db/source/printer/Lanier-LD160.xml,
	  db/source/printer/Lanier-LD160c.xml,
	  db/source/printer/Lanier-LD175.xml,
	  db/source/printer/Lanier-LD225.xml,
	  db/source/printer/Lanier-LD228c.xml,
	  db/source/printer/Lanier-LD230.xml,
	  db/source/printer/Lanier-LD232c.xml,
	  db/source/printer/Lanier-LD235.xml,
	  db/source/printer/Lanier-LD238c.xml,
	  db/source/printer/Lanier-LD245.xml,
	  db/source/printer/Lanier-LD328c.xml,
	  db/source/printer/Lanier-LD335c.xml,
	  db/source/printer/Lanier-LD345c.xml,
	  db/source/printer/Lanier-LP025N_LP026N.xml,
	  db/source/printer/Lanier-LP025_LP026.xml,
	  db/source/printer/Lanier-LP031c.xml,
	  db/source/printer/Lanier-LP032.xml,
	  db/source/printer/Lanier-LP116c.xml,
	  db/source/printer/Lanier-LP122c_LP121c.xml,
	  db/source/printer/Lanier-LP124w.xml,
	  db/source/printer/Lanier-LP125cx_LP126cn.xml,
	  db/source/printer/Lanier-LP127n_LP128n.xml,
	  db/source/printer/Lanier-LP128.xml,
	  db/source/printer/Lanier-LP131n.xml,
	  db/source/printer/Lanier-LP131nL.xml,
	  db/source/printer/Lanier-LP135n.xml,
	  db/source/printer/Lanier-LP136n.xml,
	  db/source/printer/Lanier-LP137CN.xml,
	  db/source/printer/Lanier-LP138c.xml,
	  db/source/printer/Lanier-LP142CN.xml,
	  db/source/printer/Lanier-LP145n_SP_8100DN.xml,
	  db/source/printer/Lanier-LP150dn_SP8200DN.xml,
	  db/source/printer/Lanier-LP175_LP175hdn.xml,
	  db/source/printer/Lanier-LP222cn_LP221c.xml,
	  db/source/printer/Lanier-LP226c_SP_C410.xml,
	  db/source/printer/Lanier-LP231c_SP_C411.xml,
	  db/source/printer/Lanier-LP235N.xml,
	  db/source/printer/Lanier-LP235c.xml,
	  db/source/printer/Lanier-LP331cn_SP_C420.xml,
	  db/source/printer/Lanier-LP332c.xml,
	  db/source/printer/Lanier-LP335c.xml,
	  db/source/printer/Lanier-LP37N.xml,
	  db/source/printer/Lanier-LP440c_SP_C811DN.xml,
	  db/source/printer/Lanier-LP540C_SPC820DN.xml,
	  db/source/printer/Lanier-LP550C_SPC821DN.xml,
	  db/source/printer/Lanier-LP_020c.xml,
	  db/source/printer/Lanier-LP_036c.xml,
	  db/source/printer/Lanier-LW324.xml,
	  db/source/printer/Lanier-LW326.xml,
	  db/source/printer/Lanier-LW5100.xml,
	  db/source/printer/Lanier-LW7140.xml,
	  db/source/printer/Lanier-MP2500_LD125.xml,
	  db/source/printer/Lanier-MPC1500_LD215c.xml,
	  db/source/printer/Lanier-MP_1100_LD1100.xml,
	  db/source/printer/Lanier-MP_1350_LD1135.xml,
	  db/source/printer/Lanier-MP_1600_LD316.xml,
	  db/source/printer/Lanier-MP_161_LD016.xml,
	  db/source/printer/Lanier-MP_171_LD_117.xml,
	  db/source/printer/Lanier-MP_2000_LD320d.xml,
	  db/source/printer/Lanier-MP_2510_LD325.xml,
	  db/source/printer/Lanier-MP_2550B_LD425B.xml,
	  db/source/printer/Lanier-MP_2550_LD425.xml,
	  db/source/printer/Lanier-MP_2851_LD528.xml,
	  db/source/printer/Lanier-MP_3010_LD330.xml,
	  db/source/printer/Lanier-MP_3350B_LD433B.xml,
	  db/source/printer/Lanier-MP_3350_LD433.xml,
	  db/source/printer/Lanier-MP_3351_LD533.xml,
	  db/source/printer/Lanier-MP_3500_LD335.xml,
	  db/source/printer/Lanier-MP_4000B_LD040B.xml,
	  db/source/printer/Lanier-MP_4000_LD040.xml,
	  db/source/printer/Lanier-MP_4001_LD140.xml,
	  db/source/printer/Lanier-MP_4500_LD345.xml,
	  db/source/printer/Lanier-MP_5000B_LD050B.xml,
	  db/source/printer/Lanier-MP_5000_LD050.xml,
	  db/source/printer/Lanier-MP_5001_LD150.xml,
	  db/source/printer/Lanier-MP_5500_LD255.xml,
	  db/source/printer/Lanier-MP_6000_LD260.xml,
	  db/source/printer/Lanier-MP_6001_LD360.xml,
	  db/source/printer/Lanier-MP_6500_LD265.xml,
	  db/source/printer/Lanier-MP_7000_LD270.xml,
	  db/source/printer/Lanier-MP_7001_LD370.xml,
	  db/source/printer/Lanier-MP_7500_LD275.xml,
	  db/source/printer/Lanier-MP_8000_LD280.xml,
	  db/source/printer/Lanier-MP_8001_LD380.xml,
	  db/source/printer/Lanier-MP_9000_LD190.xml,
	  db/source/printer/Lanier-MP_9001_LD390.xml,
	  db/source/printer/Lanier-MP_C2050_LD520C.xml,
	  db/source/printer/Lanier-MP_C2500_LD425c.xml,
	  db/source/printer/Lanier-MP_C2550_LD525C.xml,
	  db/source/printer/Lanier-MP_C2800_LD528C.xml,
	  db/source/printer/Lanier-MP_C3000_LD430c.xml,
	  db/source/printer/Lanier-MP_C3300_LD533C.xml,
	  db/source/printer/Lanier-MP_C3500_LD435c.xml,
	  db/source/printer/Lanier-MP_C4000_LD540C.xml,
	  db/source/printer/Lanier-MP_C4500_LD445c.xml,
	  db/source/printer/Lanier-MP_C5000_LD550C.xml,
	  db/source/printer/Lanier-MP_C6000_LD260c.xml,
	  db/source/printer/Lanier-MP_C6501_LD365C.xml,
	  db/source/printer/Lanier-MP_C7500_LD275c.xml,
	  db/source/printer/Lanier-MP_C7501_LD375C.xml,
	  db/source/printer/Lanier-Pro_1106EX.xml,
	  db/source/printer/Lanier-Pro_1107EX.xml,
	  db/source/printer/Lanier-Pro_1356EX.xml,
	  db/source/printer/Lanier-Pro_1357EX.xml,
	  db/source/printer/Lanier-Pro_906EX.xml,
	  db/source/printer/Lanier-Pro_907EX.xml,
	  db/source/printer/Lanier-SP_4100N.xml,
	  db/source/printer/Lanier-SP_4100NL.xml,
	  db/source/printer/Lanier-SP_4110N.xml,
	  db/source/printer/Lanier-SP_4210N.xml,
	  db/source/printer/Lanier-SP_6330N.xml,
	  db/source/printer/Lanier-SP_9100_LP275.xml,
	  db/source/printer/Lanier-SP_C400DN.xml,
	  db/source/printer/Lanier-SP_C430DN.xml,
	  db/source/printer/Lanier-SP_C431DN.xml,
	  db/source/printer/NRG-10515_10518_10512.xml,
	  db/source/printer/NRG-2205_2238_2212.xml,
	  db/source/printer/NRG-2705_2738_2712.xml,
	  db/source/printer/NRG-3205_3238_3212.xml,
	  db/source/printer/NRG-3525_3508_3502.xml,
	  db/source/printer/NRG-3545_3518_3532.xml,
	  db/source/printer/NRG-4525_4508_4502.xml,
	  db/source/printer/NRG-4545_4518_4532.xml,
	  db/source/printer/NRG-6002_6005_6008.xml,
	  db/source/printer/NRG-7502_7505_7508.xml,
	  db/source/printer/NRG-9005_9008_9002.xml,
	  db/source/printer/NRG-C7010.xml,
	  db/source/printer/NRG-C7116.xml,
	  db/source/printer/NRG-C7416.xml,
	  db/source/printer/NRG-C7425dn.xml,
	  db/source/printer/NRG-C7425hdn.xml,
	  db/source/printer/NRG-C7435n.xml,
	  db/source/printer/NRG-C7521n.xml,
	  db/source/printer/NRG-C7528n.xml,
	  db/source/printer/NRG-C7535hdn.xml,
	  db/source/printer/NRG-CC7417.xml,
	  db/source/printer/NRG-CS555.xml,
	  db/source/printer/NRG-DSc224.xml,
	  db/source/printer/NRG-DSc232.xml,
	  db/source/printer/NRG-DSc328.xml,
	  db/source/printer/NRG-DSc332.xml,
	  db/source/printer/NRG-DSc338.xml,
	  db/source/printer/NRG-DSc38.xml,
	  db/source/printer/NRG-DSc38u.xml,
	  db/source/printer/NRG-DSc424.xml,
	  db/source/printer/NRG-DSc428.xml,
	  db/source/printer/NRG-DSc432.xml,
	  db/source/printer/NRG-DSc435.xml,
	  db/source/printer/NRG-DSc445.xml,
	  db/source/printer/NRG-DSc460.xml,
	  db/source/printer/NRG-DSm415.xml,
	  db/source/printer/NRG-DSm615.xml,
	  db/source/printer/NRG-DSm616.xml,
	  db/source/printer/NRG-DSm618.xml,
	  db/source/printer/NRG-DSm618d.xml,
	  db/source/printer/NRG-DSm620.xml,
	  db/source/printer/NRG-DSm620d.xml,
	  db/source/printer/NRG-DSm622.xml,
	  db/source/printer/NRG-DSm627.xml,
	  db/source/printer/NRG-DSm632.xml,
	  db/source/printer/NRG-DSm635.xml,
	  db/source/printer/NRG-DSm645.xml,
	  db/source/printer/NRG-DSm651.xml,
	  db/source/printer/NRG-DSm660.xml,
	  db/source/printer/NRG-DSm675.xml,
	  db/source/printer/NRG-DSm725.xml,
	  db/source/printer/NRG-DSm730.xml,
	  db/source/printer/NRG-DSm735.xml,
	  db/source/printer/NRG-DSm745.xml,
	  db/source/printer/NRG-MP_1100.xml,
	  db/source/printer/NRG-MP_1350.xml,
	  db/source/printer/NRG-MP_1600.xml,
	  db/source/printer/NRG-MP_161.xml,
	  db/source/printer/NRG-MP_171.xml,
	  db/source/printer/NRG-MP_2000.xml,
	  db/source/printer/NRG-MP_2500.xml,
	  db/source/printer/NRG-MP_2510.xml,
	  db/source/printer/NRG-MP_2550.xml,
	  db/source/printer/NRG-MP_2550B.xml,
	  db/source/printer/NRG-MP_2851.xml,
	  db/source/printer/NRG-MP_3010.xml,
	  db/source/printer/NRG-MP_3350.xml,
	  db/source/printer/NRG-MP_3350B.xml,
	  db/source/printer/NRG-MP_3351.xml,
	  db/source/printer/NRG-MP_3500.xml,
	  db/source/printer/NRG-MP_4000.xml,
	  db/source/printer/NRG-MP_4000B.xml,
	  db/source/printer/NRG-MP_4001.xml,
	  db/source/printer/NRG-MP_4500.xml,
	  db/source/printer/NRG-MP_5000.xml,
	  db/source/printer/NRG-MP_5000B.xml,
	  db/source/printer/NRG-MP_5001.xml,
	  db/source/printer/NRG-MP_5500.xml,
	  db/source/printer/NRG-MP_6000.xml,
	  db/source/printer/NRG-MP_6001.xml,
	  db/source/printer/NRG-MP_6500.xml,
	  db/source/printer/NRG-MP_7000.xml,
	  db/source/printer/NRG-MP_7001.xml,
	  db/source/printer/NRG-MP_7500.xml,
	  db/source/printer/NRG-MP_8000.xml,
	  db/source/printer/NRG-MP_8001.xml,
	  db/source/printer/NRG-MP_9000.xml,
	  db/source/printer/NRG-MP_9001.xml,
	  db/source/printer/NRG-MP_C1500sp.xml,
	  db/source/printer/NRG-MP_C2050.xml,
	  db/source/printer/NRG-MP_C2500.xml,
	  db/source/printer/NRG-MP_C2550.xml,
	  db/source/printer/NRG-MP_C2800.xml,
	  db/source/printer/NRG-MP_C3000.xml,
	  db/source/printer/NRG-MP_C3300.xml,
	  db/source/printer/NRG-MP_C3500.xml,
	  db/source/printer/NRG-MP_C4000.xml,
	  db/source/printer/NRG-MP_C4500.xml,
	  db/source/printer/NRG-MP_C5000.xml,
	  db/source/printer/NRG-MP_C6000.xml,
	  db/source/printer/NRG-MP_C6501.xml,
	  db/source/printer/NRG-MP_C7500.xml,
	  db/source/printer/NRG-MP_C7501.xml,
	  db/source/printer/NRG-MP_W2400.xml,
	  db/source/printer/NRG-MP_W3600.xml,
	  db/source/printer/NRG-MP_W5100.xml,
	  db/source/printer/NRG-MP_W7140.xml,
	  db/source/printer/NRG-P7026.xml,
	  db/source/printer/NRG-P7026N.xml,
	  db/source/printer/NRG-P7126.xml,
	  db/source/printer/NRG-P7126N.xml,
	  db/source/printer/NRG-P7132N.xml,
	  db/source/printer/NRG-P7145.xml,
	  db/source/printer/NRG-P7325.xml,
	  db/source/printer/NRG-P7325N.xml,
	  db/source/printer/NRG-P7431cn.xml,
	  db/source/printer/NRG-P7527.xml,
	  db/source/printer/NRG-P7527n.xml,
	  db/source/printer/NRG-P7535n.xml,
	  db/source/printer/NRG-P7575.xml,
	  db/source/printer/NRG-Pro_1106EX.xml,
	  db/source/printer/NRG-Pro_1107EX.xml,
	  db/source/printer/NRG-Pro_1356EX.xml,
	  db/source/printer/NRG-Pro_1357EX.xml,
	  db/source/printer/NRG-Pro_906EX.xml,
	  db/source/printer/NRG-Pro_907EX.xml,
	  db/source/printer/NRG-SP_4100N.xml,
	  db/source/printer/NRG-SP_4100NL.xml,
	  db/source/printer/NRG-SP_4110N.xml,
	  db/source/printer/NRG-SP_4210N.xml,
	  db/source/printer/NRG-SP_6330N.xml,
	  db/source/printer/NRG-SP_8100DN.xml,
	  db/source/printer/NRG-SP_8200DN.xml,
	  db/source/printer/NRG-SP_9100DN.xml,
	  db/source/printer/NRG-SP_C410DN.xml,
	  db/source/printer/NRG-SP_C411DN.xml,
	  db/source/printer/NRG-SP_C420DN.xml,
	  db/source/printer/NRG-SP_C430DN.xml,
	  db/source/printer/NRG-SP_C431DN.xml,
	  db/source/printer/NRG-SP_C811DN.xml,
	  db/source/printer/NRG-SP_C820DN.xml,
	  db/source/printer/NRG-SP_C821DN.xml,
	  db/source/printer/NRG-SP_W2470.xml,
	  db/source/printer/Ricoh-Aficio_1022.xml,
	  db/source/printer/Ricoh-Aficio_1027.xml,
	  db/source/printer/Ricoh-Aficio_1032.xml,
	  db/source/printer/Ricoh-Aficio_1035.xml,
	  db/source/printer/Ricoh-Aficio_1045.xml,
	  db/source/printer/Ricoh-Aficio_1060.xml,
	  db/source/printer/Ricoh-Aficio_1075.xml,
	  db/source/printer/Ricoh-Aficio_1224C.xml,
	  db/source/printer/Ricoh-Aficio_1232C.xml,
	  db/source/printer/Ricoh-Aficio_1515.xml,
	  db/source/printer/Ricoh-Aficio_2015.xml,
	  db/source/printer/Ricoh-Aficio_2016.xml,
	  db/source/printer/Ricoh-Aficio_2018.xml,
	  db/source/printer/Ricoh-Aficio_2018D.xml,
	  db/source/printer/Ricoh-Aficio_2020.xml,
	  db/source/printer/Ricoh-Aficio_2020D.xml,
	  db/source/printer/Ricoh-Aficio_2022.xml,
	  db/source/printer/Ricoh-Aficio_2027.xml,
	  db/source/printer/Ricoh-Aficio_2032.xml,
	  db/source/printer/Ricoh-Aficio_2035.xml,
	  db/source/printer/Ricoh-Aficio_2035e.xml,
	  db/source/printer/Ricoh-Aficio_2045.xml,
	  db/source/printer/Ricoh-Aficio_2045e.xml,
	  db/source/printer/Ricoh-Aficio_2051.xml,
	  db/source/printer/Ricoh-Aficio_2060.xml,
	  db/source/printer/Ricoh-Aficio_2075.xml,
	  db/source/printer/Ricoh-Aficio_2090.xml,
	  db/source/printer/Ricoh-Aficio_2105.xml,
	  db/source/printer/Ricoh-Aficio_2228C.xml,
	  db/source/printer/Ricoh-Aficio_2232C.xml,
	  db/source/printer/Ricoh-Aficio_2238C.xml,
	  db/source/printer/Ricoh-Aficio_3025.xml,
	  db/source/printer/Ricoh-Aficio_3030.xml,
	  db/source/printer/Ricoh-Aficio_3035.xml,
	  db/source/printer/Ricoh-Aficio_3045.xml,
	  db/source/printer/Ricoh-Aficio_3224C.xml,
	  db/source/printer/Ricoh-Aficio_3228C.xml,
	  db/source/printer/Ricoh-Aficio_3232C.xml,
	  db/source/printer/Ricoh-Aficio_3235C.xml,
	  db/source/printer/Ricoh-Aficio_3245C.xml,
	  db/source/printer/Ricoh-Aficio_3260C.xml,
	  db/source/printer/Ricoh-Aficio_AP2600.xml,
	  db/source/printer/Ricoh-Aficio_AP2600N.xml,
	  db/source/printer/Ricoh-Aficio_AP2610.xml,
	  db/source/printer/Ricoh-Aficio_AP2610N.xml,
	  db/source/printer/Ricoh-Aficio_AP3800C.xml,
	  db/source/printer/Ricoh-Aficio_AP400.xml,
	  db/source/printer/Ricoh-Aficio_AP400N.xml,
	  db/source/printer/Ricoh-Aficio_AP410.xml,
	  db/source/printer/Ricoh-Aficio_AP410N.xml,
	  db/source/printer/Ricoh-Aficio_AP4510.xml,
	  db/source/printer/Ricoh-Aficio_AP600N.xml,
	  db/source/printer/Ricoh-Aficio_AP610N.xml,
	  db/source/printer/Ricoh-Aficio_AP900.xml,
	  db/source/printer/Ricoh-Aficio_CL1000N.xml,
	  db/source/printer/Ricoh-Aficio_CL2000.xml,
	  db/source/printer/Ricoh-Aficio_CL3000.xml,
	  db/source/printer/Ricoh-Aficio_CL3000e.xml,
	  db/source/printer/Ricoh-Aficio_CL3100.xml,
	  db/source/printer/Ricoh-Aficio_CL3500N.xml,
	  db/source/printer/Ricoh-Aficio_CL4000DN.xml,
	  db/source/printer/Ricoh-Aficio_CL4000HDN.xml,
	  db/source/printer/Ricoh-Aficio_CL5000.xml,
	  db/source/printer/Ricoh-Aficio_CL7000.xml,
	  db/source/printer/Ricoh-Aficio_CL7100.xml,
	  db/source/printer/Ricoh-Aficio_CL7200.xml,
	  db/source/printer/Ricoh-Aficio_CL7300.xml,
	  db/source/printer/Ricoh-Aficio_Color5560.xml,
	  db/source/printer/Ricoh-Aficio_MP_1100.xml,
	  db/source/printer/Ricoh-Aficio_MP_1350.xml,
	  db/source/printer/Ricoh-Aficio_MP_1600.xml,
	  db/source/printer/Ricoh-Aficio_MP_161.xml,
	  db/source/printer/Ricoh-Aficio_MP_171.xml,
	  db/source/printer/Ricoh-Aficio_MP_2000.xml,
	  db/source/printer/Ricoh-Aficio_MP_2500.xml,
	  db/source/printer/Ricoh-Aficio_MP_2510.xml,
	  db/source/printer/Ricoh-Aficio_MP_2550.xml,
	  db/source/printer/Ricoh-Aficio_MP_2550B.xml,
	  db/source/printer/Ricoh-Aficio_MP_2851.xml,
	  db/source/printer/Ricoh-Aficio_MP_3010.xml,
	  db/source/printer/Ricoh-Aficio_MP_3350.xml,
	  db/source/printer/Ricoh-Aficio_MP_3350B.xml,
	  db/source/printer/Ricoh-Aficio_MP_3351.xml,
	  db/source/printer/Ricoh-Aficio_MP_3500.xml,
	  db/source/printer/Ricoh-Aficio_MP_4000.xml,
	  db/source/printer/Ricoh-Aficio_MP_4000B.xml,
	  db/source/printer/Ricoh-Aficio_MP_4001.xml,
	  db/source/printer/Ricoh-Aficio_MP_4500.xml,
	  db/source/printer/Ricoh-Aficio_MP_5000.xml,
	  db/source/printer/Ricoh-Aficio_MP_5000B.xml,
	  db/source/printer/Ricoh-Aficio_MP_5001.xml,
	  db/source/printer/Ricoh-Aficio_MP_5500.xml,
	  db/source/printer/Ricoh-Aficio_MP_6000.xml,
	  db/source/printer/Ricoh-Aficio_MP_6001.xml,
	  db/source/printer/Ricoh-Aficio_MP_6500.xml,
	  db/source/printer/Ricoh-Aficio_MP_7000.xml,
	  db/source/printer/Ricoh-Aficio_MP_7001.xml,
	  db/source/printer/Ricoh-Aficio_MP_7500.xml,
	  db/source/printer/Ricoh-Aficio_MP_8000.xml,
	  db/source/printer/Ricoh-Aficio_MP_8001.xml,
	  db/source/printer/Ricoh-Aficio_MP_9000.xml,
	  db/source/printer/Ricoh-Aficio_MP_9001.xml,
	  db/source/printer/Ricoh-Aficio_MP_C2050.xml,
	  db/source/printer/Ricoh-Aficio_MP_C2500.xml,
	  db/source/printer/Ricoh-Aficio_MP_C2550.xml,
	  db/source/printer/Ricoh-Aficio_MP_C2800.xml,
	  db/source/printer/Ricoh-Aficio_MP_C3000.xml,
	  db/source/printer/Ricoh-Aficio_MP_C3300.xml,
	  db/source/printer/Ricoh-Aficio_MP_C3500.xml,
	  db/source/printer/Ricoh-Aficio_MP_C4000.xml,
	  db/source/printer/Ricoh-Aficio_MP_C4500.xml,
	  db/source/printer/Ricoh-Aficio_MP_C5000.xml,
	  db/source/printer/Ricoh-Aficio_MP_C6000.xml,
	  db/source/printer/Ricoh-Aficio_MP_C6501.xml,
	  db/source/printer/Ricoh-Aficio_MP_C7500.xml,
	  db/source/printer/Ricoh-Aficio_MP_C7501.xml,
	  db/source/printer/Ricoh-Aficio_MP_W2400.xml,
	  db/source/printer/Ricoh-Aficio_MP_W3600.xml,
	  db/source/printer/Ricoh-Aficio_MP_W5100.xml,
	  db/source/printer/Ricoh-Aficio_MP_W7140.xml,
	  db/source/printer/Ricoh-Aficio_SP_4100N.xml,
	  db/source/printer/Ricoh-Aficio_SP_4100NL.xml,
	  db/source/printer/Ricoh-Aficio_SP_4110N.xml,
	  db/source/printer/Ricoh-Aficio_SP_4210N.xml,
	  db/source/printer/Ricoh-Aficio_SP_6330N.xml,
	  db/source/printer/Ricoh-Aficio_SP_8100DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_8200DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_9100DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_C400DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_C410DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_C411DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_C420DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_C430DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_C431DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_C811DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_C820DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_C821DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_W2470.xml,
	  db/source/printer/Ricoh-ColorLaser_AP828.xml,
	  db/source/printer/Ricoh-GX_3050N.xml,
	  db/source/printer/Ricoh-GX_3050SFN.xml,
	  db/source/printer/Ricoh-GX_5050N.xml,
	  db/source/printer/Ricoh-GX_E3350N.xml,
	  db/source/printer/Ricoh-GX_E5550N.xml,
	  db/source/printer/Ricoh-LASER_AP2600.xml,
	  db/source/printer/Ricoh-LASER_AP2600N.xml,
	  db/source/printer/Ricoh-LASER_AP2610.xml,
	  db/source/printer/Ricoh-LASER_AP2610N.xml,
	  db/source/printer/Ricoh-MP_C1500_615C.xml,
	  db/source/printer/Ricoh-Pro_1106EX.xml,
	  db/source/printer/Ricoh-Pro_1107EX.xml,
	  db/source/printer/Ricoh-Pro_1356EX.xml,
	  db/source/printer/Ricoh-Pro_1357EX.xml,
	  db/source/printer/Ricoh-Pro_906EX.xml,
	  db/source/printer/Ricoh-Pro_907EX.xml,
	  db/source/printer/Savin-2404WD.xml,
	  db/source/printer/Savin-2404WDP.xml,
	  db/source/printer/Savin-2406WD.xml,
	  db/source/printer/Savin-2522.xml,
	  db/source/printer/Savin-2527.xml,
	  db/source/printer/Savin-2532.xml,
	  db/source/printer/Savin-2535_2235.xml,
	  db/source/printer/Savin-2545_2245.xml,
	  db/source/printer/Savin-2560.xml,
	  db/source/printer/Savin-2575.xml,
	  db/source/printer/Savin-3515.xml,
	  db/source/printer/Savin-40105.xml,
	  db/source/printer/Savin-4015.xml,
	  db/source/printer/Savin-4018.xml,
	  db/source/printer/Savin-4018d.xml,
	  db/source/printer/Savin-4022.xml,
	  db/source/printer/Savin-4027.xml,
	  db/source/printer/Savin-4035_4135g.xml,
	  db/source/printer/Savin-4035e_4135eG.xml,
	  db/source/printer/Savin-4045_4145g.xml,
	  db/source/printer/Savin-4045e_4145eG.xml,
	  db/source/printer/Savin-4051.xml,
	  db/source/printer/Savin-4060.xml,
	  db/source/printer/Savin-4075.xml,
	  db/source/printer/Savin-4090.xml,
	  db/source/printer/Savin-5100WD.xml,
	  db/source/printer/Savin-7025.xml,
	  db/source/printer/Savin-7140WD.xml,
	  db/source/printer/Savin-8016.xml,
	  db/source/printer/Savin-8020.xml,
	  db/source/printer/Savin-8020d.xml,
	  db/source/printer/Savin-8025.xml,
	  db/source/printer/Savin-8025e.xml,
	  db/source/printer/Savin-8030.xml,
	  db/source/printer/Savin-8030e.xml,
	  db/source/printer/Savin-8035_8035g.xml,
	  db/source/printer/Savin-8035e.xml,
	  db/source/printer/Savin-8045_8045g.xml,
	  db/source/printer/Savin-8045e.xml,
	  db/source/printer/Savin-8055.xml,
	  db/source/printer/Savin-8060.xml,
	  db/source/printer/Savin-8065.xml,
	  db/source/printer/Savin-8070.xml,
	  db/source/printer/Savin-8075.xml,
	  db/source/printer/Savin-8080.xml,
	  db/source/printer/Savin-8090.xml,
	  db/source/printer/Savin-8110.xml,
	  db/source/printer/Savin-8135.xml,
	  db/source/printer/Savin-816.xml,
	  db/source/printer/Savin-9016.xml,
	  db/source/printer/Savin-9021d.xml,
	  db/source/printer/Savin-9025.xml,
	  db/source/printer/Savin-9025b.xml,
	  db/source/printer/Savin-9033.xml,
	  db/source/printer/Savin-9033b.xml,
	  db/source/printer/Savin-9040.xml,
	  db/source/printer/Savin-9040b.xml,
	  db/source/printer/Savin-9050.xml,
	  db/source/printer/Savin-9050b.xml,
	  db/source/printer/Savin-9060.xml,
	  db/source/printer/Savin-9070.xml,
	  db/source/printer/Savin-9080.xml,
	  db/source/printer/Savin-9090.xml,
	  db/source/printer/Savin-917.xml,
	  db/source/printer/Savin-9228.xml,
	  db/source/printer/Savin-9233.xml,
	  db/source/printer/Savin-9240.xml,
	  db/source/printer/Savin-9250.xml,
	  db/source/printer/Savin-C2408.xml,
	  db/source/printer/Savin-C2410.xml,
	  db/source/printer/Savin-C2524.xml,
	  db/source/printer/Savin-C2525.xml,
	  db/source/printer/Savin-C2532.xml,
	  db/source/printer/Savin-C2820.xml,
	  db/source/printer/Savin-C2824.xml,
	  db/source/printer/Savin-C2828.xml,
	  db/source/printer/Savin-C3030.xml,
	  db/source/printer/Savin-C3210.xml,
	  db/source/printer/Savin-C3210e.xml,
	  db/source/printer/Savin-C3224.xml,
	  db/source/printer/Savin-C3333.xml,
	  db/source/printer/Savin-C3528.xml,
	  db/source/printer/Savin-C3535.xml,
	  db/source/printer/Savin-C3828.xml,
	  db/source/printer/Savin-C4040.xml,
	  db/source/printer/Savin-C4535.xml,
	  db/source/printer/Savin-C4540.xml,
	  db/source/printer/Savin-C5050.xml,
	  db/source/printer/Savin-C6045.xml,
	  db/source/printer/Savin-C6055.xml,
	  db/source/printer/Savin-C7570.xml,
	  db/source/printer/Savin-C9020.xml,
	  db/source/printer/Savin-C9025.xml,
	  db/source/printer/Savin-C9065.xml,
	  db/source/printer/Savin-C9075.xml,
	  db/source/printer/Savin-CLP1036.xml,
	  db/source/printer/Savin-CLP128.xml,
	  db/source/printer/Savin-CLP131DN.xml,
	  db/source/printer/Savin-CLP135.xml,
	  db/source/printer/Savin-CLP1620.xml,
	  db/source/printer/Savin-CLP17.xml,
	  db/source/printer/Savin-CLP18.xml,
	  db/source/printer/Savin-CLP22.xml,
	  db/source/printer/Savin-CLP240D.xml,
	  db/source/printer/Savin-CLP26DN.xml,
	  db/source/printer/Savin-CLP27DN.xml,
	  db/source/printer/Savin-CLP28.xml,
	  db/source/printer/Savin-CLP31DN.xml,
	  db/source/printer/Savin-CLP340D.xml,
	  db/source/printer/Savin-CLP35.xml,
	  db/source/printer/Savin-CLP350D.xml,
	  db/source/printer/Savin-CLP37DN.xml,
	  db/source/printer/Savin-CLP42DN.xml,
	  db/source/printer/Savin-CLP831.xml,
	  db/source/printer/Savin-MLP145.xml,
	  db/source/printer/Savin-MLP150DN.xml,
	  db/source/printer/Savin-MLP175n.xml,
	  db/source/printer/Savin-MLP235n.xml,
	  db/source/printer/Savin-MLP25.xml,
	  db/source/printer/Savin-MLP25n.xml,
	  db/source/printer/Savin-MLP26.xml,
	  db/source/printer/Savin-MLP26n.xml,
	  db/source/printer/Savin-MLP28.xml,
	  db/source/printer/Savin-MLP28n.xml,
	  db/source/printer/Savin-MLP31n.xml,
	  db/source/printer/Savin-MLP31nL.xml,
	  db/source/printer/Savin-MLP32.xml,
	  db/source/printer/Savin-MLP35n.xml,
	  db/source/printer/Savin-MLP36n.xml,
	  db/source/printer/Savin-MLP37N.xml,
	  db/source/printer/Savin-MLP45.xml,
	  db/source/printer/Savin-MLP75n.xml,
	  db/source/printer/Savin-Pro_1106EX.xml,
	  db/source/printer/Savin-Pro_1107EX.xml,
	  db/source/printer/Savin-Pro_1356EX.xml,
	  db/source/printer/Savin-Pro_1357EX.xml,
	  db/source/printer/Savin-Pro_906EX.xml,
	  db/source/printer/Savin-Pro_907EX.xml,
	  db/source/printer/Savin-SDC555.xml,
	  db/source/printer/Savin-SGC_1506.xml,
	  db/source/printer/Savin-SLP26.xml,
	  db/source/printer/Savin-SLP26n.xml,
	  db/source/printer/Savin-SLP38c.xml,
	  db/source/printer/Savin-SP_C400DN.xml:
	  Entries modified in the MySQL database.

2010-09-14  Bin Li <bin.li@ricoh-tech.com>

        * PPD/, printer/: Added 12 Postscripts for 12 new models; Added CMD for 1284 DeviceID for Ricoh Family Group models.

2010-09-13  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/printer/HP-Laserjet_P1020.xml:
	  New entries added to the MySQL database.

2010-09-10  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/Toshiba-GL_1010.xml, printer/Toshiba-GL_1020.xml,
	  printer/Toshiba-GL-1010.xml, printer/Toshiba-GL-1020.xml,
	  db/oldprinterids: Renamed the printers to match the names in the
	  manufacturer-supplied PPD files.

2010-09-07  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/printer/Sharp-AR-168D.xml,
	  db/source/printer/Sharp-AR-168S.xml,
	  db/source/printer/Sharp-AR-5220.xml,
	  db/source/printer/Sharp-AR-BC260.xml,
	  db/source/printer/Sharp-AR-BC320.xml,
	  db/source/printer/Sharp-AR-C170M.xml,
	  db/source/printer/Sharp-AR-C172M.xml,
	  db/source/printer/Sharp-AR-C260.xml,
	  db/source/printer/Sharp-AR-C260F.xml,
	  db/source/printer/Sharp-AR-C260M.xml,
	  db/source/printer/Sharp-AR-C260P.xml,
	  db/source/printer/Sharp-AR-C260S.xml,
	  db/source/printer/Sharp-AR-C261F.xml,
	  db/source/printer/Sharp-AR-C261M.xml,
	  db/source/printer/Sharp-AR-C261S.xml,
	  db/source/printer/Sharp-AR-C262M.xml,
	  db/source/printer/Sharp-AR-C262S.xml,
	  db/source/printer/Sharp-AR-M351N.xml,
	  db/source/printer/Sharp-AR-M351U.xml,
	  db/source/printer/Sharp-AR-M355N.xml,
	  db/source/printer/Sharp-AR-M355U.xml,
	  db/source/printer/Sharp-AR-M451N.xml,
	  db/source/printer/Sharp-AR-M451U.xml,
	  db/source/printer/Sharp-AR-M455N.xml,
	  db/source/printer/Sharp-AR-M455U.xml,
	  db/source/printer/Sharp-AR-M550N.xml,
	  db/source/printer/Sharp-AR-M550U.xml,
	  db/source/printer/Sharp-AR-M620N.xml,
	  db/source/printer/Sharp-AR-M620U.xml,
	  db/source/printer/Sharp-AR-M700N.xml,
	  db/source/printer/Sharp-AR-M700U.xml,
	  db/source/printer/Sharp-ARP350.xml,
	  db/source/printer/Sharp-ARP450.xml:
	  Entries modified in the MySQL database.

2010-09-06  Till Kamppeter <till.kamppeter@gmail.com>

	* PPD/Brother/BR7840_2_GPL.ppd, PPD/Brother/BR784N_2_GPL.ppd,
	  printer/Brother-MFC-7840W.xml, printer/Brother-MFC-7840N.xml:
	  Added entries and PPD for the Brother MFC-7840W and MFC-7840N
	  (Ubuntu bug #560518).

	* printer/Sharp-AR-168D.xml, printer/Sharp-AR-168S.xml,
	  printer/Sharp-AR-5220.xml, printer/Sharp-AR-BC260.xml,
	  printer/Sharp-AR-BC320.xml, printer/Sharp-AR-C170M.xml,
	  printer/Sharp-AR-C172M.xml, printer/Sharp-AR-C260F.xml,
	  printer/Sharp-AR-C260M.xml, printer/Sharp-AR-C260P.xml,
	  printer/Sharp-AR-C260S.xml, printer/Sharp-AR-C260.xml,
	  printer/Sharp-AR-C261F.xml, printer/Sharp-AR-C261M.xml,
	  printer/Sharp-AR-C261S.xml, printer/Sharp-AR-C262M.xml,
	  printer/Sharp-AR-C262S.xml, printer/Sharp-AR-M351N.xml,
	  printer/Sharp-AR-M351U.xml, printer/Sharp-AR-M355N.xml,
	  printer/Sharp-AR-M355U.xml, printer/Sharp-AR-M451N.xml,
	  printer/Sharp-AR-M451U.xml, printer/Sharp-AR-M455N.xml,
	  printer/Sharp-AR-M455U.xml, printer/Sharp-AR-M550N.xml,
	  printer/Sharp-AR-M550U.xml, printer/Sharp-AR-M620N.xml,
	  printer/Sharp-AR-M620U.xml, printer/Sharp-AR-M700N.xml,
	  printer/Sharp-AR-M700U.xml, printer/Sharp-ARP350.xml,
	  printer/Sharp-ARP450.xml: PostScript is only optional on
	  Sharp's multi-function printers. Added PCL drivers and
	  set a PCL driver as recommended driver (Ubuntu bug #378475).

2010-09-06  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/printer/HP-Photosmart_C6380.xml:
	  New entries added to the MySQL database.

2010-08-17  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/driver/gutenprint.xml:
	  Entries modified in the MySQL database.

2010-08-16  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/gutenprint.xml: Updated to represent version 5.2.6.

2010-08-15  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/printer/Brother-HL-2170W.xml:
	  Entries modified in the MySQL database.

2010-08-14  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/hl1250.xml, driver/hpijs-pcl5e.xml, driver/lj4dith.xml,
	  driver/ljet4.xml, driver/ljet4d.xml, driver/pxlmono.xml,
	  printer/Brother-HL-2170W.xml: Changed drivers for the Brother
	  HL-2170W, the printer works only in the PCL-5e mode, not with
	  PCL-XL (Ubuntu bug #570027).

2010-07-16  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/Oki-B410.xml: Added Oki B410 (Ubuntu bug #603894).

2010-07-16  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/printer/Lexmark-E120n.xml:
	  Entries modified in the MySQL database.

2010-07-15  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/Lexmark-E120n.xml: Set recommended driver to
	  "Postscript" and added also PCL-5e drivers as possible
	  drivers (Ubuntu bug #548747).

	* printer/Lexmark-E120.xml: Added "hpijs-pcl5e" to the printer's
	  driver list.

2010-07-14  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/HP-LaserJet_1200.xml, printer/HP-LaserJet_1220.xml,
	  printer/HP-LaserJet_1300.xml, printer/HP-LaserJet_1320.xml,
	  printer/HP-LaserJet_3390.xml, printer/HP-LaserJet_3392.xml:
	  Recommend the "pxlmono" driver instead of HPLIP PostScript, these
	  printers do not have enough memory for high-resolution PostScript
	  printing.

2010-07-10  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/printer/Kodak-ESP_3250.xml:
	  New entries added to the MySQL database.

2010-07-09  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/HP-OfficeJet_4300.xml: printer/Samsung-CLP-300.xml,
	  printer/Samsung-CLP-310.xml, printer/Samsung-CLP-315.xml,
	  printer/Samsung-CLP-610ND.xml, printer/Xerox-Phaser_6110.xml:
	  Restored printer entries which got lost due to a web server bug.

2010-07-06  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/driver/epson-escpr.xml:
	  Entries modified in the MySQL database.

	* db/source/printer/Samsung-CLP-300.xml,
	  db/source/printer/Samsung-CLP-310.xml,
	  db/source/printer/Samsung-CLP-315.xml,
	  db/source/printer/Samsung-CLP-610ND.xml,
	  db/source/printer/Xerox-Phaser_6110.xml:
	  Entries removed from the MySQL database.

2010-07-05  Till Kamppeter <till.kamppeter@gmail.com>

	* README: Documented new "fingerprint" parameter for the <package>
	  tag. It provides a link to key fingerprint on the web site of the
	  issuer of the driver.

	* xmlschema/driver.xsd: Updated for new "fingerprint" attribute of the
	  <package> tag.

2010-06-24  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/printer/HP-OfficeJet_4300.xml:
	  Entries removed from the MySQL database.

2010-06-22  Tim Waugh <twaugh@redhat.com>

	* db/source/driver/PostScript.xml: Added reference to HP Color
	  LaserJet 2605dn.

2010-06-19  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/driver/splix.xml:
	  Entries modified in the MySQL database.

2010-06-18  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/foo2qpdl.xml: This driver also supports the Samsung CLP-310.

	* driver/splix.xml: SpliX refuses to print on color printers if no
	  color profiles are installed. Added appropriate notice.

	* printer/Epson-BX305_Series.xml: Corrected model name.

	* printer/Epson-ME_620F_Series.xml,
	  printer/Epson-N10_N11_Series.xml, printer/Epson-TX320F_Series.xml,
	  printer/Epson-TX320_WorkForce320_Series.xml,
	  printer/Epson-TX525FW_Series.xml,
	  printer/Epson-WorkForce_320_Series.xml: Removed printers which
	  are not yet released onm Epson's request.

2010-06-16  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/printer/HP-Photosmart_D5460.xml:
	  New entries added to the MySQL database.

2010-06-15  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/HP-LaserJet_1020.xml, printer/Samsung-CLP-310.xml,
	  opt/207.xml, opt/208.xml, opt/209.xml, opt/211.xml, opt/212.xml,
	  opt/213.xml, opt/214.xml, opt/215.xml, opt/216.xml, opt/217.xml,
	  opt/218.xml, opt/219.xml, opt/220.xml, opt/221.xml, opt/222.xml,
	  opt/223.xml, opt/224.xml, opt/225.xml, opt/226.xml, opt/227.xml,
	  opt/228.xml, opt/3.xml, opt/42.xml, opt/43.xml, opt/44.xml,
	  opt/45.xml, opt/46.xml, opt/47.xml, opt/48.xml, opt/49.xml,
	  opt/5.xml, opt/50.xml, opt/51.xml, opt/54.xml, opt/55.xml,
	  opt/56.xml, opt/57.xml, opt/58.xml, opt/6.xml, opt/60.xml,
	  opt/61.xml, opt/62.xml, opt/63.xml, opt/64.xml, opt/65.xml,
	  opt/66.xml, opt/67.xml, opt/68.xml, opt/69.xml, opt/7.xml,
	  opt/70.xml, opt/71.xml, opt/72.xml, opt/73.xml, opt/74.xml,
	  opt/75.xml, opt/76.xml, opt/77.xml, opt/78.xml, opt/79.xml,
	  opt/8.xml, opt/80.xml, opt/81.xml, opt/82.xml, opt/83.xml,
	  opt/84.xml, opt/85.xml, opt/86.xml, opt/87.xml, opt/88.xml,
	  opt/89.xml, opt/9.xml, opt/90.xml, opt/91.xml, opt/92.xml,
	  opt/93.xml, opt/94.xml, opt/95.xml, opt/96.xml, opt/97.xml,
	  opt/98.xml, opt/99.xml, opt/Brother-MediaType.xml,
	  opt/GS-HalftoningAlgorithm-Gray.xml, opt/Minolta-PCL600.xml,
	  opt/PCL-4-5-InputSlot.xml, opt/PCL-XL-InputSlot.xml,
	  opt/PJL-Duplex.xml, opt/PJL-PJLBinding.xml, opt/PJL-PJLDuplex.xml,
	  opt/PageSize-A4only.xml, opt/Postscript-Duplex.xml,
	  opt/Postscript-InputSlot.xml, opt/Postscript-PageSize.xml,
	  opt/Postscript-Resolution.xml,
	  opt/Postscript-largeformat-PageSize.xml,
	  opt/Postscript1-Resolution.xml, opt/bj8XXYYZ-Resolution.xml,
	  opt/bjc250gs-BlueGamma.xml, opt/bjc250gs-ColorMode.xml,
	  opt/bjc250gs-ComposeK.xml, opt/bjc250gs-Compress.xml,
	  opt/bjc250gs-GreenGamma.xml, opt/bjc250gs-Inverse.xml,
	  opt/bjc250gs-LimitCheck.xml, opt/bjc250gs-Manualfeed.xml,
	  opt/bjc250gs-MasterGamma.xml, opt/bjc250gs-MediaType.xml,
	  opt/bjc250gs-Model.xml, opt/bjc250gs-PaperBlue.xml,
	  opt/bjc250gs-PaperGreen.xml, opt/bjc250gs-PaperRed.xml,
	  opt/bjc250gs-PrintColors.xml, opt/bjc250gs-Quality.xml,
	  opt/bjc250gs-Random.xml, opt/bjc250gs-RedGamma.xml,
	  opt/bjc250gs-Smooth.xml, opt/cZ11somsom-Black.xml,
	  opt/cZ11somsom-Cyan.xml, opt/cZ11somsom-DitherPPI.xml,
	  opt/cZ11somsom-InkType.xml, opt/cZ11somsom-Magenta.xml,
	  opt/cZ11somsom-Yellow.xml, opt/cdj5XX-BlackCorrect.xml,
	  opt/cdj5XX-Depletion.xml, opt/cdj690X-Resolution.xml,
	  opt/cljet5-ColorMode.xml, opt/dnj650c-Resolution.xml,
	  opt/dnj750X-Resolution.xml, opt/drv_x125-Bidirectional.xml,
	  opt/drv_x125-ColorMode.xml, opt/drv_x125-Device.xml,
	  opt/drv_x125-PageSize.xml, opt/drv_x125-Resolution.xml,
	  opt/drv_z42-Bidirectional.xml, opt/drv_z42-InkType.xml,
	  opt/drv_z42-PageSize.xml, opt/drv_z42-PrintoutMode.xml,
	  opt/drv_z42-Resolution.xml, opt/eplaser-Collate.xml,
	  opt/eplaser-Duplex.xml, opt/eplaser-FaceUp.xml,
	  opt/eplaser-InputSlot.xml, opt/eplaser-Landscape.xml,
	  opt/eplaser-MediaType.xml, opt/eplaser-Model.xml,
	  opt/eplaser-NumCopies.xml, opt/eplaser-RITOff.xml,
	  opt/eplaser-TonerSaving.xml, opt/eplaser-jp-Model.xml,
	  opt/gdi-AllowReprint.xml, opt/gdi-Altitude.xml,
	  opt/gdi-Copies.xml, opt/gdi-Density.xml, opt/gdi-Economode.xml,
	  opt/gdi-JamRecovery.xml, opt/gdi-Manualfeed.xml,
	  opt/gdi-MediaType.xml, opt/gdi-PageSize.xml,
	  opt/gdi-PageSizeJCL.xml, opt/gdi-PageSizePS.xml,
	  opt/gdi-PageTimeout.xml, opt/gdi-PowerSaveTime.xml,
	  opt/gdi-PowerSaving.xml, opt/gdi-RET.xml, opt/hl7x0-Duplex.xml,
	  opt/hl7x0-EconomyMode.xml, opt/hl7x0-InputSlot.xml,
	  opt/hl7x0-MediaType.xml, opt/hl7x0-PIN.xml,
	  opt/hl7x0-Resolution.xml, opt/hpijs-pcl3-Model.xml,
	  opt/hpijs-pcl3-PageSize.xml, opt/hpijs-pcl3-PrintoutMode.xml,
	  opt/hpijs-pcl3-Quality.xml, opt/hpijs-pcl5-Duplex.xml,
	  opt/hpijs-pcl5-InputSlot.xml, opt/hpijs-pcl5-PageSize.xml,
	  opt/hpijs-pcl5c-PrintoutMode.xml, opt/hpijs-pcl5c-Quality.xml,
	  opt/hpijs-pcl5e-PrintoutMode.xml, opt/hpijs-pcl5e-Quality.xml,
	  opt/jap-PageSize.xml, opt/jap-Resolution.xml,
	  opt/largeformat-PageSize.xml, opt/lm1100-Brightness.xml,
	  opt/lxm3200-tweaked-Model.xml, opt/lxm3200-tweaked-Z31Margin.xml,
	  opt/m2300w-ColorMode.xml, opt/m2300w-ColorProfile.xml,
	  opt/m2300w-MediaType.xml, opt/m2300w-PageSize.xml,
	  opt/m2300w-Resolution.xml, opt/m2300w-psnup.xml,
	  opt/min12xxw-DriverPageSize.xml,
	  opt/min12xxw-DriverResolution.xml, opt/min12xxw-Economode.xml,
	  opt/min12xxw-GSPageSize.xml, opt/min12xxw-GSResolution.xml,
	  opt/min12xxw-InputSlot.xml, opt/min12xxw-MediaType.xml,
	  opt/min12xxw-Model.xml, opt/min12xxw-PageSize.xml,
	  opt/min12xxw-Resolution.xml, opt/oki4w-PageSize.xml,
	  opt/oki4w-Resolution.xml, opt/pbmtozjs-PageSize.xml,
	  opt/pcl3-ConfigureEveryPage.xml,
	  opt/pcl3-PrintoutMode-HPDJ520.xml, opt/pentaxpj-Density.xml,
	  opt/pentaxpj-OutputType.xml, opt/pentaxpj-PageSize.xml,
	  opt/pjl-HP-DesignJet-InputSlot.xml,
	  opt/pjl-Samsung-ML-1650-AllowReprint.xml,
	  opt/pjl-Samsung-ML-1650-Economode.xml,
	  opt/pjl-Samsung-ML-1650-MediaType.xml,
	  opt/pjl-Samsung-ML-1650-RET.xml, opt/pjxl-Quality.xml,
	  opt/pjxl-RenderType.xml, opt/pnm2ppa-Dither.xml,
	  opt/pnm2ppa-EconoFast.xml, opt/ppmtocpva-solidblack.xml,
	  opt/ppmtomd-ColorMode.xml, opt/ppmtomd-ColourCorrection.xml,
	  opt/ppmtomd-CurlCorrection.xml, opt/ppmtomd-Dither.xml,
	  opt/ppmtomd-GammaCorrection.xml, opt/ppmtomd-GammaSaturation.xml,
	  opt/ppmtomd-Glossy.xml, opt/ppmtomd-JobType.xml,
	  opt/ppmtomd-KeepBlack.xml, opt/ppmtomd-LFAdjust.xml,
	  opt/ppmtomd-MediaType.xml, opt/ppmtomd-Model.xml,
	  opt/ppmtomd-NoReset.xml, opt/ppmtomd-Overlay.xml,
	  opt/ppmtomd-PHAdjust.xml, opt/ppmtomd-PageSize.xml,
	  opt/ppmtomd-Primer.xml, opt/ppmtomd-PrintColors.xml,
	  opt/ppmtomd-PrintingMethod.xml,
	  opt/ppmtomd-UseMultiColourRibbon.xml,
	  opt/pxlmono-PrinterResolution.xml, opt/pxlmono-PrintoutMode.xml,
	  opt/s400a1-Resolution.xml, opt/sipixa6.upp-PageSize.xml,
	  opt/st640X-Resolution.xml, opt/stc300X.upp-Resolution.xml,
	  opt/stcanyX-Resolution.xml: Reintroduced entries lost in the MySQL
	  database.

2010-06-13  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/printer/HP-LaserJet_1020.xml:
	  Entries removed from the MySQL database.

2010-06-12  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/opt/207.xml:
	  Entries modified in the MySQL database.

	* db/source/opt/208.xml,
	  db/source/opt/209.xml,
	  db/source/opt/211.xml,
	  db/source/opt/212.xml,
	  db/source/opt/213.xml,
	  db/source/opt/214.xml,
	  db/source/opt/215.xml,
	  db/source/opt/216.xml,
	  db/source/opt/217.xml,
	  db/source/opt/218.xml,
	  db/source/opt/219.xml,
	  db/source/opt/220.xml,
	  db/source/opt/221.xml,
	  db/source/opt/222.xml,
	  db/source/opt/223.xml,
	  db/source/opt/224.xml,
	  db/source/opt/225.xml,
	  db/source/opt/226.xml,
	  db/source/opt/227.xml,
	  db/source/opt/228.xml,
	  db/source/opt/3.xml,
	  db/source/opt/42.xml,
	  db/source/opt/43.xml,
	  db/source/opt/44.xml,
	  db/source/opt/45.xml,
	  db/source/opt/46.xml,
	  db/source/opt/47.xml,
	  db/source/opt/48.xml,
	  db/source/opt/49.xml,
	  db/source/opt/5.xml,
	  db/source/opt/50.xml,
	  db/source/opt/51.xml,
	  db/source/opt/54.xml,
	  db/source/opt/55.xml,
	  db/source/opt/56.xml,
	  db/source/opt/57.xml,
	  db/source/opt/58.xml,
	  db/source/opt/6.xml,
	  db/source/opt/60.xml,
	  db/source/opt/61.xml,
	  db/source/opt/62.xml,
	  db/source/opt/63.xml,
	  db/source/opt/64.xml,
	  db/source/opt/65.xml,
	  db/source/opt/66.xml,
	  db/source/opt/67.xml,
	  db/source/opt/68.xml,
	  db/source/opt/69.xml,
	  db/source/opt/7.xml,
	  db/source/opt/70.xml,
	  db/source/opt/71.xml,
	  db/source/opt/72.xml,
	  db/source/opt/73.xml,
	  db/source/opt/74.xml,
	  db/source/opt/75.xml,
	  db/source/opt/76.xml,
	  db/source/opt/77.xml,
	  db/source/opt/78.xml,
	  db/source/opt/79.xml,
	  db/source/opt/8.xml,
	  db/source/opt/80.xml,
	  db/source/opt/81.xml,
	  db/source/opt/82.xml,
	  db/source/opt/83.xml,
	  db/source/opt/84.xml,
	  db/source/opt/85.xml,
	  db/source/opt/86.xml,
	  db/source/opt/87.xml,
	  db/source/opt/88.xml,
	  db/source/opt/89.xml,
	  db/source/opt/9.xml,
	  db/source/opt/90.xml,
	  db/source/opt/91.xml,
	  db/source/opt/92.xml,
	  db/source/opt/93.xml,
	  db/source/opt/94.xml,
	  db/source/opt/95.xml,
	  db/source/opt/96.xml,
	  db/source/opt/97.xml,
	  db/source/opt/98.xml,
	  db/source/opt/99.xml,
	  db/source/opt/Brother-MediaType.xml,
	  db/source/opt/GS-HalftoningAlgorithm-Gray.xml,
	  db/source/opt/Minolta-PCL600.xml,
	  db/source/opt/PCL-4-5-InputSlot.xml,
	  db/source/opt/PCL-XL-InputSlot.xml,
	  db/source/opt/PJL-Duplex.xml,
	  db/source/opt/PJL-PJLBinding.xml,
	  db/source/opt/PJL-PJLDuplex.xml,
	  db/source/opt/PageSize-A4only.xml,
	  db/source/opt/Postscript-Duplex.xml,
	  db/source/opt/Postscript-InputSlot.xml,
	  db/source/opt/Postscript-PageSize.xml,
	  db/source/opt/Postscript-Resolution.xml,
	  db/source/opt/Postscript-largeformat-PageSize.xml,
	  db/source/opt/Postscript1-Resolution.xml,
	  db/source/opt/bj8XXYYZ-Resolution.xml,
	  db/source/opt/bjc250gs-BlueGamma.xml,
	  db/source/opt/bjc250gs-ColorMode.xml,
	  db/source/opt/bjc250gs-ComposeK.xml,
	  db/source/opt/bjc250gs-Compress.xml,
	  db/source/opt/bjc250gs-GreenGamma.xml,
	  db/source/opt/bjc250gs-Inverse.xml,
	  db/source/opt/bjc250gs-LimitCheck.xml,
	  db/source/opt/bjc250gs-Manualfeed.xml,
	  db/source/opt/bjc250gs-MasterGamma.xml,
	  db/source/opt/bjc250gs-MediaType.xml,
	  db/source/opt/bjc250gs-Model.xml,
	  db/source/opt/bjc250gs-PaperBlue.xml,
	  db/source/opt/bjc250gs-PaperGreen.xml,
	  db/source/opt/bjc250gs-PaperRed.xml,
	  db/source/opt/bjc250gs-PrintColors.xml,
	  db/source/opt/bjc250gs-Quality.xml,
	  db/source/opt/bjc250gs-Random.xml,
	  db/source/opt/bjc250gs-RedGamma.xml,
	  db/source/opt/bjc250gs-Smooth.xml,
	  db/source/opt/cZ11somsom-Black.xml,
	  db/source/opt/cZ11somsom-Cyan.xml,
	  db/source/opt/cZ11somsom-DitherPPI.xml,
	  db/source/opt/cZ11somsom-InkType.xml,
	  db/source/opt/cZ11somsom-Magenta.xml,
	  db/source/opt/cZ11somsom-Yellow.xml,
	  db/source/opt/cdj5XX-BlackCorrect.xml,
	  db/source/opt/cdj5XX-Depletion.xml,
	  db/source/opt/cdj690X-Resolution.xml,
	  db/source/opt/cljet5-ColorMode.xml,
	  db/source/opt/dnj650c-Resolution.xml,
	  db/source/opt/dnj750X-Resolution.xml,
	  db/source/opt/drv_x125-Bidirectional.xml,
	  db/source/opt/drv_x125-ColorMode.xml,
	  db/source/opt/drv_x125-Device.xml,
	  db/source/opt/drv_x125-PageSize.xml,
	  db/source/opt/drv_x125-Resolution.xml,
	  db/source/opt/drv_z42-Bidirectional.xml,
	  db/source/opt/drv_z42-InkType.xml,
	  db/source/opt/drv_z42-PageSize.xml,
	  db/source/opt/drv_z42-PrintoutMode.xml,
	  db/source/opt/drv_z42-Resolution.xml,
	  db/source/opt/eplaser-Collate.xml,
	  db/source/opt/eplaser-Duplex.xml,
	  db/source/opt/eplaser-FaceUp.xml,
	  db/source/opt/eplaser-InputSlot.xml,
	  db/source/opt/eplaser-Landscape.xml,
	  db/source/opt/eplaser-MediaType.xml,
	  db/source/opt/eplaser-Model.xml,
	  db/source/opt/eplaser-NumCopies.xml,
	  db/source/opt/eplaser-RITOff.xml,
	  db/source/opt/eplaser-TonerSaving.xml,
	  db/source/opt/eplaser-jp-Model.xml,
	  db/source/opt/gdi-AllowReprint.xml,
	  db/source/opt/gdi-Altitude.xml,
	  db/source/opt/gdi-Copies.xml,
	  db/source/opt/gdi-Density.xml,
	  db/source/opt/gdi-Economode.xml,
	  db/source/opt/gdi-JamRecovery.xml,
	  db/source/opt/gdi-Manualfeed.xml,
	  db/source/opt/gdi-MediaType.xml,
	  db/source/opt/gdi-PageSize.xml,
	  db/source/opt/gdi-PageSizeJCL.xml,
	  db/source/opt/gdi-PageSizePS.xml,
	  db/source/opt/gdi-PageTimeout.xml,
	  db/source/opt/gdi-PowerSaveTime.xml,
	  db/source/opt/gdi-PowerSaving.xml,
	  db/source/opt/gdi-RET.xml,
	  db/source/opt/hl7x0-Duplex.xml,
	  db/source/opt/hl7x0-EconomyMode.xml,
	  db/source/opt/hl7x0-InputSlot.xml,
	  db/source/opt/hl7x0-MediaType.xml,
	  db/source/opt/hl7x0-PIN.xml,
	  db/source/opt/hl7x0-Resolution.xml,
	  db/source/opt/hpijs-pcl3-Model.xml,
	  db/source/opt/hpijs-pcl3-PageSize.xml,
	  db/source/opt/hpijs-pcl3-PrintoutMode.xml,
	  db/source/opt/hpijs-pcl3-Quality.xml,
	  db/source/opt/hpijs-pcl5-Duplex.xml,
	  db/source/opt/hpijs-pcl5-InputSlot.xml,
	  db/source/opt/hpijs-pcl5-PageSize.xml,
	  db/source/opt/hpijs-pcl5c-PrintoutMode.xml,
	  db/source/opt/hpijs-pcl5c-Quality.xml,
	  db/source/opt/hpijs-pcl5e-PrintoutMode.xml,
	  db/source/opt/hpijs-pcl5e-Quality.xml,
	  db/source/opt/jap-PageSize.xml,
	  db/source/opt/jap-Resolution.xml,
	  db/source/opt/largeformat-PageSize.xml,
	  db/source/opt/lm1100-Brightness.xml,
	  db/source/opt/lxm3200-tweaked-Model.xml,
	  db/source/opt/lxm3200-tweaked-Z31Margin.xml,
	  db/source/opt/m2300w-ColorMode.xml,
	  db/source/opt/m2300w-ColorProfile.xml,
	  db/source/opt/m2300w-MediaType.xml,
	  db/source/opt/m2300w-PageSize.xml,
	  db/source/opt/m2300w-Resolution.xml,
	  db/source/opt/m2300w-psnup.xml,
	  db/source/opt/min12xxw-DriverPageSize.xml,
	  db/source/opt/min12xxw-DriverResolution.xml,
	  db/source/opt/min12xxw-Economode.xml,
	  db/source/opt/min12xxw-GSPageSize.xml,
	  db/source/opt/min12xxw-GSResolution.xml,
	  db/source/opt/min12xxw-InputSlot.xml,
	  db/source/opt/min12xxw-MediaType.xml,
	  db/source/opt/min12xxw-Model.xml,
	  db/source/opt/min12xxw-PageSize.xml,
	  db/source/opt/min12xxw-Resolution.xml,
	  db/source/opt/oki4w-PageSize.xml,
	  db/source/opt/oki4w-Resolution.xml,
	  db/source/opt/pbmtozjs-PageSize.xml,
	  db/source/opt/pcl3-ConfigureEveryPage.xml,
	  db/source/opt/pcl3-PrintoutMode-HPDJ520.xml,
	  db/source/opt/pentaxpj-Density.xml,
	  db/source/opt/pentaxpj-OutputType.xml,
	  db/source/opt/pentaxpj-PageSize.xml,
	  db/source/opt/pjl-HP-DesignJet-InputSlot.xml,
	  db/source/opt/pjl-Samsung-ML-1650-AllowReprint.xml,
	  db/source/opt/pjl-Samsung-ML-1650-Economode.xml,
	  db/source/opt/pjl-Samsung-ML-1650-MediaType.xml,
	  db/source/opt/pjl-Samsung-ML-1650-RET.xml,
	  db/source/opt/pjxl-Quality.xml,
	  db/source/opt/pjxl-RenderType.xml,
	  db/source/opt/pnm2ppa-Dither.xml,
	  db/source/opt/pnm2ppa-EconoFast.xml,
	  db/source/opt/ppmtocpva-solidblack.xml,
	  db/source/opt/ppmtomd-ColorMode.xml,
	  db/source/opt/ppmtomd-ColourCorrection.xml,
	  db/source/opt/ppmtomd-CurlCorrection.xml,
	  db/source/opt/ppmtomd-Dither.xml,
	  db/source/opt/ppmtomd-GammaCorrection.xml,
	  db/source/opt/ppmtomd-GammaSaturation.xml,
	  db/source/opt/ppmtomd-Glossy.xml,
	  db/source/opt/ppmtomd-JobType.xml,
	  db/source/opt/ppmtomd-KeepBlack.xml,
	  db/source/opt/ppmtomd-LFAdjust.xml,
	  db/source/opt/ppmtomd-MediaType.xml,
	  db/source/opt/ppmtomd-Model.xml,
	  db/source/opt/ppmtomd-NoReset.xml,
	  db/source/opt/ppmtomd-Overlay.xml,
	  db/source/opt/ppmtomd-PHAdjust.xml,
	  db/source/opt/ppmtomd-PageSize.xml,
	  db/source/opt/ppmtomd-Primer.xml,
	  db/source/opt/ppmtomd-PrintColors.xml,
	  db/source/opt/ppmtomd-PrintingMethod.xml,
	  db/source/opt/ppmtomd-UseMultiColourRibbon.xml,
	  db/source/opt/pxlmono-PrinterResolution.xml,
	  db/source/opt/pxlmono-PrintoutMode.xml,
	  db/source/opt/s400a1-Resolution.xml,
	  db/source/opt/sipixa6.upp-PageSize.xml,
	  db/source/opt/st640X-Resolution.xml,
	  db/source/opt/stc300X.upp-Resolution.xml,
	  db/source/opt/stcanyX-Resolution.xml:
	  Entries removed from the MySQL database.

2010-06-11  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/driver/epson-escpr.xml,
	  db/source/printer/Epson-Artisan_50.xml,
	  db/source/printer/Epson-Artisan_700.xml,
	  db/source/printer/Epson-Artisan_710.xml,
	  db/source/printer/Epson-Artisan_800.xml,
	  db/source/printer/Epson-Artisan_810.xml,
	  db/source/printer/Epson-BX305_Series.xml,
	  db/source/printer/Epson-BX320FW_Series.xml,
	  db/source/printer/Epson-E-330.xml,
	  db/source/printer/Epson-E-530.xml,
	  db/source/printer/Epson-EP-801A.xml,
	  db/source/printer/Epson-EP-901A.xml,
	  db/source/printer/Epson-EP-901F.xml,
	  db/source/printer/Epson-EP_302.xml,
	  db/source/printer/Epson-EP_702A.xml,
	  db/source/printer/Epson-EP_802A.xml,
	  db/source/printer/Epson-EP_902A.xml,
	  db/source/printer/Epson-ME_320_Series.xml,
	  db/source/printer/Epson-ME_32_Series.xml,
	  db/source/printer/Epson-ME_330_Series.xml,
	  db/source/printer/Epson-ME_33_Series.xml,
	  db/source/printer/Epson-ME_520_Series.xml,
	  db/source/printer/Epson-ME_560W_Series.xml,
	  db/source/printer/Epson-ME_620F_Series.xml,
	  db/source/printer/Epson-ME_OFFICE_650FN.xml,
	  db/source/printer/Epson-ME_Office_510.xml,
	  db/source/printer/Epson-ME_Office_600F.xml,
	  db/source/printer/Epson-ME_Office_700FW.xml,
	  db/source/printer/Epson-N10_N11_Series.xml,
	  db/source/printer/Epson-NX125_NX127_Series.xml,
	  db/source/printer/Epson-NX420_Series.xml,
	  db/source/printer/Epson-PM-A840S.xml,
	  db/source/printer/Epson-PX-501A.xml,
	  db/source/printer/Epson-PX-5600.xml,
	  db/source/printer/Epson-PX-601F.xml,
	  db/source/printer/Epson-PX_402A.xml,
	  db/source/printer/Epson-PX_502A.xml,
	  db/source/printer/Epson-PX_602F.xml,
	  db/source/printer/Epson-PictureMate_PM_215.xml,
	  db/source/printer/Epson-S22_Series.xml,
	  db/source/printer/Epson-SX125_Series.xml,
	  db/source/printer/Epson-SX218_Series.xml,
	  db/source/printer/Epson-SX420W_Series.xml,
	  db/source/printer/Epson-Stylus_NX110.xml,
	  db/source/printer/Epson-Stylus_NX115.xml,
	  db/source/printer/Epson-Stylus_NX200.xml,
	  db/source/printer/Epson-Stylus_NX210.xml,
	  db/source/printer/Epson-Stylus_NX215.xml,
	  db/source/printer/Epson-Stylus_NX300.xml,
	  db/source/printer/Epson-Stylus_NX400.xml,
	  db/source/printer/Epson-Stylus_NX415.xml,
	  db/source/printer/Epson-Stylus_NX510.xml,
	  db/source/printer/Epson-Stylus_Office_BX300F.xml,
	  db/source/printer/Epson-Stylus_Office_BX310FN.xml,
	  db/source/printer/Epson-Stylus_Office_BX600FW.xml,
	  db/source/printer/Epson-Stylus_Office_BX610FW.xml,
	  db/source/printer/Epson-Stylus_Office_TX300F.xml,
	  db/source/printer/Epson-Stylus_Office_TX510FN.xml,
	  db/source/printer/Epson-Stylus_Office_TX515FN.xml,
	  db/source/printer/Epson-Stylus_Office_TX600FW.xml,
	  db/source/printer/Epson-Stylus_Office_TX610FW.xml,
	  db/source/printer/Epson-Stylus_Photo_P50.xml,
	  db/source/printer/Epson-Stylus_Photo_PX650.xml,
	  db/source/printer/Epson-Stylus_Photo_PX700W.xml,
	  db/source/printer/Epson-Stylus_Photo_PX710W.xml,
	  db/source/printer/Epson-Stylus_Photo_PX800FW.xml,
	  db/source/printer/Epson-Stylus_Photo_PX810FW.xml,
	  db/source/printer/Epson-Stylus_Photo_R2880.xml,
	  db/source/printer/Epson-Stylus_Photo_T50.xml,
	  db/source/printer/Epson-Stylus_Photo_T60.xml,
	  db/source/printer/Epson-Stylus_Photo_TX650.xml,
	  db/source/printer/Epson-Stylus_Photo_TX700W.xml,
	  db/source/printer/Epson-Stylus_Photo_TX710W.xml,
	  db/source/printer/Epson-Stylus_Photo_TX800FW.xml,
	  db/source/printer/Epson-Stylus_Photo_TX810FW.xml,
	  db/source/printer/Epson-Stylus_S21.xml,
	  db/source/printer/Epson-Stylus_SX110.xml,
	  db/source/printer/Epson-Stylus_SX115.xml,
	  db/source/printer/Epson-Stylus_SX200.xml,
	  db/source/printer/Epson-Stylus_SX205.xml,
	  db/source/printer/Epson-Stylus_SX210.xml,
	  db/source/printer/Epson-Stylus_SX215.xml,
	  db/source/printer/Epson-Stylus_SX400.xml,
	  db/source/printer/Epson-Stylus_SX405.xml,
	  db/source/printer/Epson-Stylus_SX410.xml,
	  db/source/printer/Epson-Stylus_SX415.xml,
	  db/source/printer/Epson-Stylus_SX510W.xml,
	  db/source/printer/Epson-Stylus_SX600FW.xml,
	  db/source/printer/Epson-Stylus_SX610FW.xml,
	  db/source/printer/Epson-Stylus_T21.xml,
	  db/source/printer/Epson-Stylus_T24.xml,
	  db/source/printer/Epson-Stylus_T27.xml,
	  db/source/printer/Epson-Stylus_TX110.xml,
	  db/source/printer/Epson-Stylus_TX111.xml,
	  db/source/printer/Epson-Stylus_TX112.xml,
	  db/source/printer/Epson-Stylus_TX113.xml,
	  db/source/printer/Epson-Stylus_TX115.xml,
	  db/source/printer/Epson-Stylus_TX117.xml,
	  db/source/printer/Epson-Stylus_TX119.xml,
	  db/source/printer/Epson-Stylus_TX200.xml,
	  db/source/printer/Epson-Stylus_TX203.xml,
	  db/source/printer/Epson-Stylus_TX209.xml,
	  db/source/printer/Epson-Stylus_TX210.xml,
	  db/source/printer/Epson-Stylus_TX213.xml,
	  db/source/printer/Epson-Stylus_TX219.xml,
	  db/source/printer/Epson-Stylus_TX400.xml,
	  db/source/printer/Epson-Stylus_TX409.xml,
	  db/source/printer/Epson-Stylus_TX410.xml,
	  db/source/printer/Epson-Stylus_TX419.xml,
	  db/source/printer/Epson-Stylus_TX550W.xml,
	  db/source/printer/Epson-T12_T22_N11_Series.xml,
	  db/source/printer/Epson-T13_T22E_Series.xml,
	  db/source/printer/Epson-T22_Series.xml,
	  db/source/printer/Epson-T25_Series.xml,
	  db/source/printer/Epson-TX120_NX120_Series.xml,
	  db/source/printer/Epson-TX120_Series.xml,
	  db/source/printer/Epson-TX121_Series.xml,
	  db/source/printer/Epson-TX125_Series.xml,
	  db/source/printer/Epson-TX220_NX220_Series.xml,
	  db/source/printer/Epson-TX220_Series.xml,
	  db/source/printer/Epson-TX320F_Series.xml,
	  db/source/printer/Epson-TX320_WorkForce320_Series.xml,
	  db/source/printer/Epson-TX420W_Series.xml,
	  db/source/printer/Epson-TX420_NX420_Series.xml,
	  db/source/printer/Epson-TX525FW_Series.xml,
	  db/source/printer/Epson-WorkForce_310.xml,
	  db/source/printer/Epson-WorkForce_320_Series.xml,
	  db/source/printer/Epson-WorkForce_500.xml,
	  db/source/printer/Epson-WorkForce_520_Series.xml,
	  db/source/printer/Epson-WorkForce_600.xml,
	  db/source/printer/Epson-WorkForce_610.xml:
	  Entries modified in the MySQL database.

2010-06-11  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/Epson-PX-602F.xml, printer/Epson-PX-601F.xml,
	  driver/epson-escpr.xml: Corrected model name to "Epson PX-601F".

	* printer/Epson-Artisan_50.xml, printer/Epson-Artisan_700.xml,
	  printer/Epson-Artisan_710.xml, printer/Epson-Artisan_800.xml,
	  printer/Epson-Artisan_810.xml, printer/Epson-BX305_Series.xml,
	  printer/Epson-BX320FW_Series.xml, printer/Epson-E-330.xml,
	  printer/Epson-E-530.xml, printer/Epson-EP-801A.xml,
	  printer/Epson-EP-901A.xml, printer/Epson-EP-901F.xml,
	  printer/Epson-EP_302.xml, printer/Epson-EP_702A.xml,
	  printer/Epson-EP_802A.xml, printer/Epson-EP_902A.xml,
	  printer/Epson-ME_320_Series.xml, printer/Epson-ME_32_Series.xml,
	  printer/Epson-ME_330_Series.xml, printer/Epson-ME_33_Series.xml,
	  printer/Epson-ME_520_Series.xml, printer/Epson-ME_560W_Series.xml,
	  printer/Epson-ME_620F_Series.xml,
	  printer/Epson-ME_OFFICE_650FN.xml,
	  printer/Epson-ME_Office_510.xml, printer/Epson-ME_Office_600F.xml,
	  printer/Epson-ME_Office_700FW.xml,
	  printer/Epson-N10_N11_Series.xml,
	  printer/Epson-NX125_NX127_Series.xml,
	  printer/Epson-NX420_Series.xml, printer/Epson-PM-A840S.xml,
	  printer/Epson-PX-501A.xml, printer/Epson-PX-5600.xml,
	  printer/Epson-PX_402A.xml, printer/Epson-PX_502A.xml,
	  printer/Epson-PX_602F.xml, printer/Epson-PictureMate_PM_215.xml,
	  printer/Epson-S22_Series.xml, printer/Epson-SX125_Series.xml,
	  printer/Epson-SX218_Series.xml, printer/Epson-SX420W_Series.xml,
	  printer/Epson-Stylus_NX110.xml, printer/Epson-Stylus_NX115.xml,
	  printer/Epson-Stylus_NX200.xml, printer/Epson-Stylus_NX210.xml,
	  printer/Epson-Stylus_NX215.xml, printer/Epson-Stylus_NX300.xml,
	  printer/Epson-Stylus_NX400.xml, printer/Epson-Stylus_NX415.xml,
	  printer/Epson-Stylus_NX510.xml,
	  printer/Epson-Stylus_Office_BX300F.xml,
	  printer/Epson-Stylus_Office_BX310FN.xml,
	  printer/Epson-Stylus_Office_BX600FW.xml,
	  printer/Epson-Stylus_Office_BX610FW.xml,
	  printer/Epson-Stylus_Office_TX300F.xml,
	  printer/Epson-Stylus_Office_TX510FN.xml,
	  printer/Epson-Stylus_Office_TX515FN.xml,
	  printer/Epson-Stylus_Office_TX600FW.xml,
	  printer/Epson-Stylus_Office_TX610FW.xml,
	  printer/Epson-Stylus_Photo_P50.xml,
	  printer/Epson-Stylus_Photo_PX650.xml,
	  printer/Epson-Stylus_Photo_PX700W.xml,
	  printer/Epson-Stylus_Photo_PX710W.xml,
	  printer/Epson-Stylus_Photo_PX800FW.xml,
	  printer/Epson-Stylus_Photo_PX810FW.xml,
	  printer/Epson-Stylus_Photo_R2880.xml,
	  printer/Epson-Stylus_Photo_T50.xml,
	  printer/Epson-Stylus_Photo_T60.xml,
	  printer/Epson-Stylus_Photo_TX650.xml,
	  printer/Epson-Stylus_Photo_TX700W.xml,
	  printer/Epson-Stylus_Photo_TX710W.xml,
	  printer/Epson-Stylus_Photo_TX800FW.xml,
	  printer/Epson-Stylus_Photo_TX810FW.xml,
	  printer/Epson-Stylus_S21.xml, printer/Epson-Stylus_SX110.xml,
	  printer/Epson-Stylus_SX115.xml, printer/Epson-Stylus_SX200.xml,
	  printer/Epson-Stylus_SX205.xml, printer/Epson-Stylus_SX210.xml,
	  printer/Epson-Stylus_SX215.xml, printer/Epson-Stylus_SX400.xml,
	  printer/Epson-Stylus_SX405.xml, printer/Epson-Stylus_SX410.xml,
	  printer/Epson-Stylus_SX415.xml, printer/Epson-Stylus_SX510W.xml,
	  printer/Epson-Stylus_SX600FW.xml,
	  printer/Epson-Stylus_SX610FW.xml, printer/Epson-Stylus_T21.xml,
	  printer/Epson-Stylus_T24.xml, printer/Epson-Stylus_T27.xml,
	  printer/Epson-Stylus_TX110.xml, printer/Epson-Stylus_TX111.xml,
	  printer/Epson-Stylus_TX112.xml, printer/Epson-Stylus_TX113.xml,
	  printer/Epson-Stylus_TX115.xml, printer/Epson-Stylus_TX117.xml,
	  printer/Epson-Stylus_TX119.xml, printer/Epson-Stylus_TX200.xml,
	  printer/Epson-Stylus_TX203.xml, printer/Epson-Stylus_TX209.xml,
	  printer/Epson-Stylus_TX210.xml, printer/Epson-Stylus_TX213.xml,
	  printer/Epson-Stylus_TX219.xml, printer/Epson-Stylus_TX400.xml,
	  printer/Epson-Stylus_TX409.xml, printer/Epson-Stylus_TX410.xml,
	  printer/Epson-Stylus_TX419.xml, printer/Epson-Stylus_TX550W.xml,
	  printer/Epson-T12_T22_N11_Series.xml,
	  printer/Epson-T13_T22E_Series.xml, printer/Epson-T22_Series.xml,
	  printer/Epson-T25_Series.xml,
	  printer/Epson-TX120_NX120_Series.xml,
	  printer/Epson-TX120_Series.xml, printer/Epson-TX121_Series.xml,
	  printer/Epson-TX125_Series.xml,
	  printer/Epson-TX220_NX220_Series.xml,
	  printer/Epson-TX220_Series.xml, printer/Epson-TX320F_Series.xml,
	  printer/Epson-TX320_WorkForce320_Series.xml,
	  printer/Epson-TX420W_Series.xml,
	  printer/Epson-TX420_NX420_Series.xml,
	  printer/Epson-TX525FW_Series.xml, printer/Epson-WorkForce_310.xml,
	  printer/Epson-WorkForce_320_Series.xml,
	  printer/Epson-WorkForce_500.xml,
	  printer/Epson-WorkForce_520_Series.xml,
	  printer/Epson-WorkForce_600.xml, printer/Epson-WorkForce_610.xml:
	  Corrected URL. The originally URLs were not permanent.

2010-06-11  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/driver/epson-escpr.xml,
	  db/source/printer/Epson-Artisan_50.xml,
	  db/source/printer/Epson-Artisan_700.xml,
	  db/source/printer/Epson-Artisan_710.xml,
	  db/source/printer/Epson-Artisan_800.xml,
	  db/source/printer/Epson-Artisan_810.xml,
	  db/source/printer/Epson-BX305_Series.xml,
	  db/source/printer/Epson-BX320FW_Series.xml,
	  db/source/printer/Epson-E-330.xml,
	  db/source/printer/Epson-E-530.xml,
	  db/source/printer/Epson-EP-801A.xml,
	  db/source/printer/Epson-EP-901A.xml,
	  db/source/printer/Epson-EP-901F.xml,
	  db/source/printer/Epson-EP_302.xml,
	  db/source/printer/Epson-EP_702A.xml,
	  db/source/printer/Epson-EP_802A.xml,
	  db/source/printer/Epson-EP_902A.xml,
	  db/source/printer/Epson-ME_320_Series.xml,
	  db/source/printer/Epson-ME_32_Series.xml,
	  db/source/printer/Epson-ME_330_Series.xml,
	  db/source/printer/Epson-ME_33_Series.xml,
	  db/source/printer/Epson-ME_520_Series.xml,
	  db/source/printer/Epson-ME_560W_Series.xml,
	  db/source/printer/Epson-ME_620F_Series.xml,
	  db/source/printer/Epson-ME_OFFICE_650FN.xml,
	  db/source/printer/Epson-ME_Office_510.xml,
	  db/source/printer/Epson-ME_Office_600F.xml,
	  db/source/printer/Epson-ME_Office_700FW.xml,
	  db/source/printer/Epson-N10_N11_Series.xml,
	  db/source/printer/Epson-NX125_NX127_Series.xml,
	  db/source/printer/Epson-NX420_Series.xml,
	  db/source/printer/Epson-PM-A840S.xml,
	  db/source/printer/Epson-PX-501A.xml,
	  db/source/printer/Epson-PX-5600.xml,
	  db/source/printer/Epson-PX-602F.xml,
	  db/source/printer/Epson-PX_402A.xml,
	  db/source/printer/Epson-PX_502A.xml,
	  db/source/printer/Epson-PX_602F.xml,
	  db/source/printer/Epson-PictureMate_PM_215.xml,
	  db/source/printer/Epson-S22_Series.xml,
	  db/source/printer/Epson-SX125_Series.xml,
	  db/source/printer/Epson-SX218_Series.xml,
	  db/source/printer/Epson-SX420W_Series.xml,
	  db/source/printer/Epson-Stylus_NX110.xml,
	  db/source/printer/Epson-Stylus_NX115.xml,
	  db/source/printer/Epson-Stylus_NX200.xml,
	  db/source/printer/Epson-Stylus_NX210.xml,
	  db/source/printer/Epson-Stylus_NX215.xml,
	  db/source/printer/Epson-Stylus_NX300.xml,
	  db/source/printer/Epson-Stylus_NX400.xml,
	  db/source/printer/Epson-Stylus_NX415.xml,
	  db/source/printer/Epson-Stylus_NX510.xml,
	  db/source/printer/Epson-Stylus_Office_BX300F.xml,
	  db/source/printer/Epson-Stylus_Office_BX310FN.xml,
	  db/source/printer/Epson-Stylus_Office_BX600FW.xml,
	  db/source/printer/Epson-Stylus_Office_BX610FW.xml,
	  db/source/printer/Epson-Stylus_Office_TX300F.xml,
	  db/source/printer/Epson-Stylus_Office_TX510FN.xml,
	  db/source/printer/Epson-Stylus_Office_TX515FN.xml,
	  db/source/printer/Epson-Stylus_Office_TX600FW.xml,
	  db/source/printer/Epson-Stylus_Office_TX610FW.xml,
	  db/source/printer/Epson-Stylus_Photo_P50.xml,
	  db/source/printer/Epson-Stylus_Photo_PX650.xml,
	  db/source/printer/Epson-Stylus_Photo_PX700W.xml,
	  db/source/printer/Epson-Stylus_Photo_PX710W.xml,
	  db/source/printer/Epson-Stylus_Photo_PX800FW.xml,
	  db/source/printer/Epson-Stylus_Photo_PX810FW.xml,
	  db/source/printer/Epson-Stylus_Photo_R2880.xml,
	  db/source/printer/Epson-Stylus_Photo_T50.xml,
	  db/source/printer/Epson-Stylus_Photo_T60.xml,
	  db/source/printer/Epson-Stylus_Photo_TX650.xml,
	  db/source/printer/Epson-Stylus_Photo_TX700W.xml,
	  db/source/printer/Epson-Stylus_Photo_TX710W.xml,
	  db/source/printer/Epson-Stylus_Photo_TX800FW.xml,
	  db/source/printer/Epson-Stylus_Photo_TX810FW.xml,
	  db/source/printer/Epson-Stylus_S21.xml,
	  db/source/printer/Epson-Stylus_SX110.xml,
	  db/source/printer/Epson-Stylus_SX115.xml,
	  db/source/printer/Epson-Stylus_SX200.xml,
	  db/source/printer/Epson-Stylus_SX205.xml,
	  db/source/printer/Epson-Stylus_SX210.xml,
	  db/source/printer/Epson-Stylus_SX215.xml,
	  db/source/printer/Epson-Stylus_SX400.xml,
	  db/source/printer/Epson-Stylus_SX405.xml,
	  db/source/printer/Epson-Stylus_SX410.xml,
	  db/source/printer/Epson-Stylus_SX415.xml,
	  db/source/printer/Epson-Stylus_SX510W.xml,
	  db/source/printer/Epson-Stylus_SX600FW.xml,
	  db/source/printer/Epson-Stylus_SX610FW.xml,
	  db/source/printer/Epson-Stylus_T21.xml,
	  db/source/printer/Epson-Stylus_T24.xml,
	  db/source/printer/Epson-Stylus_T27.xml,
	  db/source/printer/Epson-Stylus_TX110.xml,
	  db/source/printer/Epson-Stylus_TX111.xml,
	  db/source/printer/Epson-Stylus_TX112.xml,
	  db/source/printer/Epson-Stylus_TX113.xml,
	  db/source/printer/Epson-Stylus_TX115.xml,
	  db/source/printer/Epson-Stylus_TX117.xml,
	  db/source/printer/Epson-Stylus_TX119.xml,
	  db/source/printer/Epson-Stylus_TX200.xml,
	  db/source/printer/Epson-Stylus_TX203.xml,
	  db/source/printer/Epson-Stylus_TX209.xml,
	  db/source/printer/Epson-Stylus_TX210.xml,
	  db/source/printer/Epson-Stylus_TX213.xml,
	  db/source/printer/Epson-Stylus_TX219.xml,
	  db/source/printer/Epson-Stylus_TX400.xml,
	  db/source/printer/Epson-Stylus_TX409.xml,
	  db/source/printer/Epson-Stylus_TX410.xml,
	  db/source/printer/Epson-Stylus_TX419.xml,
	  db/source/printer/Epson-Stylus_TX550W.xml,
	  db/source/printer/Epson-T12_T22_N11_Series.xml,
	  db/source/printer/Epson-T13_T22E_Series.xml,
	  db/source/printer/Epson-T22_Series.xml,
	  db/source/printer/Epson-T25_Series.xml,
	  db/source/printer/Epson-TX120_NX120_Series.xml,
	  db/source/printer/Epson-TX120_Series.xml,
	  db/source/printer/Epson-TX121_Series.xml,
	  db/source/printer/Epson-TX125_Series.xml,
	  db/source/printer/Epson-TX220_NX220_Series.xml,
	  db/source/printer/Epson-TX220_Series.xml,
	  db/source/printer/Epson-TX320F_Series.xml,
	  db/source/printer/Epson-TX320_WorkForce320_Series.xml,
	  db/source/printer/Epson-TX420W_Series.xml,
	  db/source/printer/Epson-TX420_NX420_Series.xml,
	  db/source/printer/Epson-TX525FW_Series.xml,
	  db/source/printer/Epson-WorkForce_310.xml,
	  db/source/printer/Epson-WorkForce_320_Series.xml,
	  db/source/printer/Epson-WorkForce_500.xml,
	  db/source/printer/Epson-WorkForce_520_Series.xml,
	  db/source/printer/Epson-WorkForce_600.xml,
	  db/source/printer/Epson-WorkForce_610.xml:
	  Entries modified in the MySQL database.

2010-06-10  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/epson-escpr.xml, printer/Epson-Artisan_50.xml,
	  printer/Epson-Artisan_700.xml, printer/Epson-Artisan_710.xml,
	  printer/Epson-Artisan_800.xml, printer/Epson-Artisan_810.xml,
	  printer/Epson-BX305_Series.xml, printer/Epson-BX320FW_Series.xml,
	  printer/Epson-E-330.xml, printer/Epson-E-530.xml,
	  printer/Epson-EP-801A.xml, printer/Epson-EP-901A.xml,
	  printer/Epson-EP-901F.xml, printer/Epson-EP_302.xml,
	  printer/Epson-EP_702A.xml, printer/Epson-EP_802A.xml,
	  printer/Epson-EP_902A.xml, printer/Epson-ME_320_Series.xml,
	  printer/Epson-ME_32_Series.xml, printer/Epson-ME_330_Series.xml,
	  printer/Epson-ME_33_Series.xml, printer/Epson-ME_520_Series.xml,
	  printer/Epson-ME_560W_Series.xml,
	  printer/Epson-ME_620F_Series.xml,
	  printer/Epson-ME_OFFICE_650FN.xml,
	  printer/Epson-ME_Office_510.xml, printer/Epson-ME_Office_600F.xml,
	  printer/Epson-ME_Office_700FW.xml,
	  printer/Epson-N10_N11_Series.xml,
	  printer/Epson-NX125_NX127_Series.xml,
	  printer/Epson-NX420_Series.xml, printer/Epson-PM-A840S.xml,
	  printer/Epson-PX-501A.xml, printer/Epson-PX-5600.xml,
	  printer/Epson-PX-602F.xml, printer/Epson-PX_402A.xml,
	  printer/Epson-PX_502A.xml, printer/Epson-PX_602F.xml,
	  printer/Epson-PictureMate_PM_215.xml,
	  printer/Epson-S22_Series.xml, printer/Epson-SX125_Series.xml,
	  printer/Epson-SX218_Series.xml, printer/Epson-SX420W_Series.xml,
	  printer/Epson-Stylus_NX110.xml, printer/Epson-Stylus_NX115.xml,
	  printer/Epson-Stylus_NX200.xml, printer/Epson-Stylus_NX210.xml,
	  printer/Epson-Stylus_NX215.xml, printer/Epson-Stylus_NX300.xml,
	  printer/Epson-Stylus_NX400.xml, printer/Epson-Stylus_NX415.xml,
	  printer/Epson-Stylus_NX510.xml,
	  printer/Epson-Stylus_Office_BX300F.xml,
	  printer/Epson-Stylus_Office_BX310FN.xml,
	  printer/Epson-Stylus_Office_BX600FW.xml,
	  printer/Epson-Stylus_Office_BX610FW.xml,
	  printer/Epson-Stylus_Office_TX300F.xml,
	  printer/Epson-Stylus_Office_TX510FN.xml,
	  printer/Epson-Stylus_Office_TX515FN.xml,
	  printer/Epson-Stylus_Office_TX600FW.xml,
	  printer/Epson-Stylus_Office_TX610FW.xml,
	  printer/Epson-Stylus_Photo_P50.xml,
	  printer/Epson-Stylus_Photo_PX650.xml,
	  printer/Epson-Stylus_Photo_PX700W.xml,
	  printer/Epson-Stylus_Photo_PX710W.xml,
	  printer/Epson-Stylus_Photo_PX800FW.xml,
	  printer/Epson-Stylus_Photo_PX810FW.xml,
	  printer/Epson-Stylus_Photo_R2880.xml,
	  printer/Epson-Stylus_Photo_T50.xml,
	  printer/Epson-Stylus_Photo_T60.xml,
	  printer/Epson-Stylus_Photo_TX650.xml,
	  printer/Epson-Stylus_Photo_TX700W.xml,
	  printer/Epson-Stylus_Photo_TX710W.xml,
	  printer/Epson-Stylus_Photo_TX800FW.xml,
	  printer/Epson-Stylus_Photo_TX810FW.xml,
	  printer/Epson-Stylus_S21.xml, printer/Epson-Stylus_SX110.xml,
	  printer/Epson-Stylus_SX115.xml, printer/Epson-Stylus_SX200.xml,
	  printer/Epson-Stylus_SX205.xml, printer/Epson-Stylus_SX210.xml,
	  printer/Epson-Stylus_SX215.xml, printer/Epson-Stylus_SX400.xml,
	  printer/Epson-Stylus_SX405.xml, printer/Epson-Stylus_SX410.xml,
	  printer/Epson-Stylus_SX415.xml, printer/Epson-Stylus_SX510W.xml,
	  printer/Epson-Stylus_SX600FW.xml,
	  printer/Epson-Stylus_SX610FW.xml, printer/Epson-Stylus_T21.xml,
	  printer/Epson-Stylus_T24.xml, printer/Epson-Stylus_T27.xml,
	  printer/Epson-Stylus_TX110.xml, printer/Epson-Stylus_TX111.xml,
	  printer/Epson-Stylus_TX112.xml, printer/Epson-Stylus_TX113.xml,
	  printer/Epson-Stylus_TX115.xml, printer/Epson-Stylus_TX117.xml,
	  printer/Epson-Stylus_TX119.xml, printer/Epson-Stylus_TX200.xml,
	  printer/Epson-Stylus_TX203.xml, printer/Epson-Stylus_TX209.xml,
	  printer/Epson-Stylus_TX210.xml, printer/Epson-Stylus_TX213.xml,
	  printer/Epson-Stylus_TX219.xml, printer/Epson-Stylus_TX400.xml,
	  printer/Epson-Stylus_TX409.xml, printer/Epson-Stylus_TX410.xml,
	  printer/Epson-Stylus_TX419.xml, printer/Epson-Stylus_TX550W.xml,
	  printer/Epson-T12_T22_N11_Series.xml,
	  printer/Epson-T13_T22E_Series.xml, printer/Epson-T22_Series.xml,
	  printer/Epson-T25_Series.xml,
	  printer/Epson-TX120_NX120_Series.xml,
	  printer/Epson-TX120_Series.xml, printer/Epson-TX121_Series.xml,
	  printer/Epson-TX125_Series.xml,
	  printer/Epson-TX220_NX220_Series.xml,
	  printer/Epson-TX220_Series.xml, printer/Epson-TX320F_Series.xml,
	  printer/Epson-TX320_WorkForce320_Series.xml,
	  printer/Epson-TX420W_Series.xml,
	  printer/Epson-TX420_NX420_Series.xml,
	  printer/Epson-TX525FW_Series.xml, printer/Epson-WorkForce_310.xml,
	  printer/Epson-WorkForce_320_Series.xml,
	  printer/Epson-WorkForce_500.xml,
	  printer/Epson-WorkForce_520_Series.xml,
	  printer/Epson-WorkForce_600.xml, printer/Epson-WorkForce_610.xml:
	  Printer entries added by Epson/Avasys, together with driver
	  entries for their first downloadable LSB-based driver packages.

2010-06-04  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/printer/Oki-B410dn.xml:
	  Entries modified in the MySQL database.

2010-06-03  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/printer/Oki-B410dn.xml:
	  New entries added to the MySQL database.

	* db/source/driver/splix.xml,
	  db/source/printer/Gestetner-10512.xml,
	  db/source/printer/Gestetner-2212.xml,
	  db/source/printer/Gestetner-2712.xml,
	  db/source/printer/Gestetner-3212.xml,
	  db/source/printer/Gestetner-3502.xml,
	  db/source/printer/Gestetner-3532_4235g.xml,
	  db/source/printer/Gestetner-4502.xml,
	  db/source/printer/Gestetner-4532_4245g.xml,
	  db/source/printer/Gestetner-6002.xml,
	  db/source/printer/Gestetner-7502.xml,
	  db/source/printer/Gestetner-9002.xml,
	  db/source/printer/Gestetner-C7010.xml,
	  db/source/printer/Gestetner-C7116.xml,
	  db/source/printer/Gestetner-C7416.xml,
	  db/source/printer/Gestetner-C7417.xml,
	  db/source/printer/Gestetner-C7425dn.xml,
	  db/source/printer/Gestetner-C7435n.xml,
	  db/source/printer/Gestetner-C7521n.xml,
	  db/source/printer/Gestetner-C7526dn.xml,
	  db/source/printer/Gestetner-C7528n.xml,
	  db/source/printer/Gestetner-C7531dn.xml,
	  db/source/printer/Gestetner-C7535n.xml,
	  db/source/printer/Gestetner-C7640nD.xml,
	  db/source/printer/Gestetner-C8140ND.xml,
	  db/source/printer/Gestetner-C8150ND.xml,
	  db/source/printer/Gestetner-CS555.xml,
	  db/source/printer/Gestetner-DSc224.xml,
	  db/source/printer/Gestetner-DSc232.xml,
	  db/source/printer/Gestetner-DSc328.xml,
	  db/source/printer/Gestetner-DSc332.xml,
	  db/source/printer/Gestetner-DSc338.xml,
	  db/source/printer/Gestetner-DSc38.xml,
	  db/source/printer/Gestetner-DSc38u.xml,
	  db/source/printer/Gestetner-DSc424.xml,
	  db/source/printer/Gestetner-DSc428.xml,
	  db/source/printer/Gestetner-DSc432.xml,
	  db/source/printer/Gestetner-DSc435.xml,
	  db/source/printer/Gestetner-DSc445.xml,
	  db/source/printer/Gestetner-DSc460.xml,
	  db/source/printer/Gestetner-DSc524.xml,
	  db/source/printer/Gestetner-DSc532.xml,
	  db/source/printer/Gestetner-DSm415.xml,
	  db/source/printer/Gestetner-DSm615.xml,
	  db/source/printer/Gestetner-DSm616.xml,
	  db/source/printer/Gestetner-DSm618.xml,
	  db/source/printer/Gestetner-DSm618d.xml,
	  db/source/printer/Gestetner-DSm620.xml,
	  db/source/printer/Gestetner-DSm620d.xml,
	  db/source/printer/Gestetner-DSm622.xml,
	  db/source/printer/Gestetner-DSm627.xml,
	  db/source/printer/Gestetner-DSm635_635G.xml,
	  db/source/printer/Gestetner-DSm645_645G.xml,
	  db/source/printer/Gestetner-DSm651.xml,
	  db/source/printer/Gestetner-DSm660.xml,
	  db/source/printer/Gestetner-DSm675.xml,
	  db/source/printer/Gestetner-DSm725.xml,
	  db/source/printer/Gestetner-DSm730.xml,
	  db/source/printer/Gestetner-DSm735_735G.xml,
	  db/source/printer/Gestetner-DSm745_745G.xml,
	  db/source/printer/Gestetner-GWD2004.xml,
	  db/source/printer/Gestetner-GWD2006.xml,
	  db/source/printer/Gestetner-GWD5100.xml,
	  db/source/printer/Gestetner-GWD7140.xml,
	  db/source/printer/Gestetner-MP1100_DSm7110.xml,
	  db/source/printer/Gestetner-MP1350_DSm7135.xml,
	  db/source/printer/Gestetner-MP1600_DSm716.xml,
	  db/source/printer/Gestetner-MP2000_DSm721d.xml,
	  db/source/printer/Gestetner-MP2500_DSm625.xml,
	  db/source/printer/Gestetner-MP3500_DSm735e.xml,
	  db/source/printer/Gestetner-MP4500_DSm745e.xml,
	  db/source/printer/Gestetner-MP5500_DSm755.xml,
	  db/source/printer/Gestetner-MP6500_DSm765.xml,
	  db/source/printer/Gestetner-MP7500_DSm775.xml,
	  db/source/printer/Gestetner-MP9000_DSm790.xml,
	  db/source/printer/Gestetner-MPC1500_GS106.xml,
	  db/source/printer/Gestetner-MPC2500_DSc525.xml,
	  db/source/printer/Gestetner-MPC3000_DSc530.xml,
	  db/source/printer/Gestetner-MPC3500_DSc535.xml,
	  db/source/printer/Gestetner-MPC4500_DSc545.xml,
	  db/source/printer/Gestetner-MP_161_DSm416.xml,
	  db/source/printer/Gestetner-MP_171.xml,
	  db/source/printer/Gestetner-MP_2510_DSm725e.xml,
	  db/source/printer/Gestetner-MP_2550.xml,
	  db/source/printer/Gestetner-MP_2550B.xml,
	  db/source/printer/Gestetner-MP_2851.xml,
	  db/source/printer/Gestetner-MP_3010_DSm730e.xml,
	  db/source/printer/Gestetner-MP_3350.xml,
	  db/source/printer/Gestetner-MP_3350B.xml,
	  db/source/printer/Gestetner-MP_3351.xml,
	  db/source/printer/Gestetner-MP_4000.xml,
	  db/source/printer/Gestetner-MP_4000B.xml,
	  db/source/printer/Gestetner-MP_4001.xml,
	  db/source/printer/Gestetner-MP_5000.xml,
	  db/source/printer/Gestetner-MP_5000B.xml,
	  db/source/printer/Gestetner-MP_5001.xml,
	  db/source/printer/Gestetner-MP_6000.xml,
	  db/source/printer/Gestetner-MP_6001.xml,
	  db/source/printer/Gestetner-MP_7000.xml,
	  db/source/printer/Gestetner-MP_7001.xml,
	  db/source/printer/Gestetner-MP_8000.xml,
	  db/source/printer/Gestetner-MP_8001.xml,
	  db/source/printer/Gestetner-MP_9001.xml,
	  db/source/printer/Gestetner-MP_C2050.xml,
	  db/source/printer/Gestetner-MP_C2550.xml,
	  db/source/printer/Gestetner-MP_C2800.xml,
	  db/source/printer/Gestetner-MP_C3300.xml,
	  db/source/printer/Gestetner-MP_C4000.xml,
	  db/source/printer/Gestetner-MP_C5000.xml,
	  db/source/printer/Gestetner-MP_C6000.xml,
	  db/source/printer/Gestetner-MP_C6501.xml,
	  db/source/printer/Gestetner-MP_C7500.xml,
	  db/source/printer/Gestetner-MP_C7501.xml,
	  db/source/printer/Gestetner-P7026.xml,
	  db/source/printer/Gestetner-P7026n.xml,
	  db/source/printer/Gestetner-P7031n.xml,
	  db/source/printer/Gestetner-P7031nL.xml,
	  db/source/printer/Gestetner-P7035n.xml,
	  db/source/printer/Gestetner-P7126.xml,
	  db/source/printer/Gestetner-P7126n.xml,
	  db/source/printer/Gestetner-P7132n.xml,
	  db/source/printer/Gestetner-P7145.xml,
	  db/source/printer/Gestetner-P7245.xml,
	  db/source/printer/Gestetner-P7325.xml,
	  db/source/printer/Gestetner-P7325n.xml,
	  db/source/printer/Gestetner-P7431cn.xml,
	  db/source/printer/Gestetner-P7527.xml,
	  db/source/printer/Gestetner-P7527n.xml,
	  db/source/printer/Gestetner-P7535n.xml,
	  db/source/printer/Gestetner-P7575.xml,
	  db/source/printer/Gestetner-P7675.xml,
	  db/source/printer/Gestetner-Pro_1106EX.xml,
	  db/source/printer/Gestetner-Pro_1107EX.xml,
	  db/source/printer/Gestetner-Pro_1356EX.xml,
	  db/source/printer/Gestetner-Pro_1357EX.xml,
	  db/source/printer/Gestetner-Pro_906EX.xml,
	  db/source/printer/Gestetner-Pro_907EX.xml,
	  db/source/printer/Gestetner-SP_4210N.xml,
	  db/source/printer/Gestetner-SP_6330N.xml,
	  db/source/printer/Gestetner-SP_8200DN.xml,
	  db/source/printer/Gestetner-SP_C420DN.xml,
	  db/source/printer/Gestetner-SP_W2470.xml,
	  db/source/printer/HP-Color_LaserJet_3800.xml,
	  db/source/printer/HP-DeskJet_1280.xml,
	  db/source/printer/HP-DeskJet_D2300.xml,
	  db/source/printer/HP-DeskJet_F2100.xml,
	  db/source/printer/HP-OfficeJet_7300.xml,
	  db/source/printer/HP-PSC_2400.xml,
	  db/source/printer/HP-PhotoSmart_7400.xml,
	  db/source/printer/InfoPrint-Pro_1107EX.xml,
	  db/source/printer/InfoPrint-Pro_1357EX.xml,
	  db/source/printer/InfoPrint-Pro_907EX.xml,
	  db/source/printer/Infotec-4353_MF.xml,
	  db/source/printer/Infotec-4452_MF.xml,
	  db/source/printer/Infotec-IPC1036.xml,
	  db/source/printer/Infotec-IPC2838.xml,
	  db/source/printer/Infotec-IPC_2525.xml,
	  db/source/printer/Infotec-IPC_2525DN.xml,
	  db/source/printer/Infotec-IPC_2525e.xml,
	  db/source/printer/Infotec-IPC_3030DN.xml,
	  db/source/printer/Infotec-IPC_3535.xml,
	  db/source/printer/Infotec-IPC_4040DN.xml,
	  db/source/printer/Infotec-IP_280.xml,
	  db/source/printer/Infotec-IS2022.xml,
	  db/source/printer/Infotec-IS2027.xml,
	  db/source/printer/Infotec-IS2032.xml,
	  db/source/printer/Infotec-IS2035.xml,
	  db/source/printer/Infotec-IS2045.xml,
	  db/source/printer/Infotec-IS2090.xml,
	  db/source/printer/Infotec-IS2105.xml,
	  db/source/printer/Infotec-ISC1032.xml,
	  db/source/printer/Infotec-ISC824.xml,
	  db/source/printer/Infotec-ISC_1024c.xml,
	  db/source/printer/Infotec-ISC_1032c.xml,
	  db/source/printer/Infotec-ISC_2028.xml,
	  db/source/printer/Infotec-ISC_2428.xml,
	  db/source/printer/Infotec-ISC_2432.xml,
	  db/source/printer/Infotec-ISC_2525.xml,
	  db/source/printer/Infotec-ISC_2835.xml,
	  db/source/printer/Infotec-ISC_2838.xml,
	  db/source/printer/Infotec-ISC_3030.xml,
	  db/source/printer/Infotec-ISC_3535.xml,
	  db/source/printer/Infotec-ISC_3545.xml,
	  db/source/printer/Infotec-ISC_4045.xml,
	  db/source/printer/Infotec-ISC_4560.xml,
	  db/source/printer/Infotec-ISC_5560.xml,
	  db/source/printer/Infotec-ISC_615G.xml,
	  db/source/printer/Infotec-IS_2015.xml,
	  db/source/printer/Infotec-IS_2018.xml,
	  db/source/printer/Infotec-IS_2018D.xml,
	  db/source/printer/Infotec-IS_2060.xml,
	  db/source/printer/Infotec-IS_2075.xml,
	  db/source/printer/Infotec-IS_2122.xml,
	  db/source/printer/Infotec-IS_2127.xml,
	  db/source/printer/Infotec-IS_2132.xml,
	  db/source/printer/Infotec-IS_2135.xml,
	  db/source/printer/Infotec-IS_2145.xml,
	  db/source/printer/Infotec-IS_2151.xml,
	  db/source/printer/Infotec-IS_2160.xml,
	  db/source/printer/Infotec-IS_2175.xml,
	  db/source/printer/Infotec-IS_2215.xml,
	  db/source/printer/Infotec-IS_2216.xml,
	  db/source/printer/Infotec-IS_2220.xml,
	  db/source/printer/Infotec-IS_2220D.xml,
	  db/source/printer/Infotec-IS_2225.xml,
	  db/source/printer/Infotec-IS_2230.xml,
	  db/source/printer/Infotec-IS_2235.xml,
	  db/source/printer/Infotec-IS_2245.xml,
	  db/source/printer/Infotec-IS_2255.xml,
	  db/source/printer/Infotec-IS_2265.xml,
	  db/source/printer/Infotec-IS_2275.xml,
	  db/source/printer/Infotec-IS_2316.xml,
	  db/source/printer/Infotec-IS_2320.xml,
	  db/source/printer/Infotec-IS_2325.xml,
	  db/source/printer/Infotec-IS_2416.xml,
	  db/source/printer/Infotec-IS_2425.xml,
	  db/source/printer/Infotec-IS_2430.xml,
	  db/source/printer/Infotec-IS_2435.xml,
	  db/source/printer/Infotec-IS_2445.xml,
	  db/source/printer/Infotec-IS_3090.xml,
	  db/source/printer/Infotec-IS_3110.xml,
	  db/source/printer/Infotec-IS_3135.xml,
	  db/source/printer/Infotec-MP_171.xml,
	  db/source/printer/Infotec-MP_2550.xml,
	  db/source/printer/Infotec-MP_2550B.xml,
	  db/source/printer/Infotec-MP_2851.xml,
	  db/source/printer/Infotec-MP_3350.xml,
	  db/source/printer/Infotec-MP_3350B.xml,
	  db/source/printer/Infotec-MP_3351.xml,
	  db/source/printer/Infotec-MP_4000.xml,
	  db/source/printer/Infotec-MP_4000B.xml,
	  db/source/printer/Infotec-MP_4001.xml,
	  db/source/printer/Infotec-MP_5000.xml,
	  db/source/printer/Infotec-MP_5000B.xml,
	  db/source/printer/Infotec-MP_5001.xml,
	  db/source/printer/Infotec-MP_6000.xml,
	  db/source/printer/Infotec-MP_6001.xml,
	  db/source/printer/Infotec-MP_7000.xml,
	  db/source/printer/Infotec-MP_7001.xml,
	  db/source/printer/Infotec-MP_8000.xml,
	  db/source/printer/Infotec-MP_8001.xml,
	  db/source/printer/Infotec-MP_9001.xml,
	  db/source/printer/Infotec-MP_C2050.xml,
	  db/source/printer/Infotec-MP_C2550.xml,
	  db/source/printer/Infotec-MP_C2800.xml,
	  db/source/printer/Infotec-MP_C3300.xml,
	  db/source/printer/Infotec-MP_C4000.xml,
	  db/source/printer/Infotec-MP_C5000.xml,
	  db/source/printer/Infotec-MP_C6000.xml,
	  db/source/printer/Infotec-MP_C6501.xml,
	  db/source/printer/Infotec-MP_C7500.xml,
	  db/source/printer/Infotec-MP_C7501.xml,
	  db/source/printer/Infotec-Pro_1106EX.xml,
	  db/source/printer/Infotec-Pro_1107EX.xml,
	  db/source/printer/Infotec-Pro_1356EX.xml,
	  db/source/printer/Infotec-Pro_1357EX.xml,
	  db/source/printer/Infotec-Pro_906EX.xml,
	  db/source/printer/Infotec-Pro_907EX.xml,
	  db/source/printer/Kyocera-FS-1020D.xml,
	  db/source/printer/Lanier-2138.xml,
	  db/source/printer/Lanier-2145.xml,
	  db/source/printer/Lanier-5622.xml,
	  db/source/printer/Lanier-5627.xml,
	  db/source/printer/Lanier-5632.xml,
	  db/source/printer/Lanier-5635.xml,
	  db/source/printer/Lanier-5645.xml,
	  db/source/printer/Lanier-LC155.xml,
	  db/source/printer/Lanier-LD0105.xml,
	  db/source/printer/Lanier-LD015.xml,
	  db/source/printer/Lanier-LD024c.xml,
	  db/source/printer/Lanier-LD032c.xml,
	  db/source/printer/Lanier-LD035.xml,
	  db/source/printer/Lanier-LD045.xml,
	  db/source/printer/Lanier-LD060.xml,
	  db/source/printer/Lanier-LD075.xml,
	  db/source/printer/Lanier-LD090.xml,
	  db/source/printer/Lanier-LD115.xml,
	  db/source/printer/Lanier-LD116.xml,
	  db/source/printer/Lanier-LD118.xml,
	  db/source/printer/Lanier-LD118d.xml,
	  db/source/printer/Lanier-LD120.xml,
	  db/source/printer/Lanier-LD120d.xml,
	  db/source/printer/Lanier-LD122.xml,
	  db/source/printer/Lanier-LD124c.xml,
	  db/source/printer/Lanier-LD127.xml,
	  db/source/printer/Lanier-LD132.xml,
	  db/source/printer/Lanier-LD132c.xml,
	  db/source/printer/Lanier-LD135.xml,
	  db/source/printer/Lanier-LD145.xml,
	  db/source/printer/Lanier-LD151.xml,
	  db/source/printer/Lanier-LD160.xml,
	  db/source/printer/Lanier-LD160c.xml,
	  db/source/printer/Lanier-LD175.xml,
	  db/source/printer/Lanier-LD225.xml,
	  db/source/printer/Lanier-LD228c.xml,
	  db/source/printer/Lanier-LD230.xml,
	  db/source/printer/Lanier-LD232c.xml,
	  db/source/printer/Lanier-LD235.xml,
	  db/source/printer/Lanier-LD238c.xml,
	  db/source/printer/Lanier-LD245.xml,
	  db/source/printer/Lanier-LD328c.xml,
	  db/source/printer/Lanier-LD335c.xml,
	  db/source/printer/Lanier-LD345c.xml,
	  db/source/printer/Lanier-LP025N_LP026N.xml,
	  db/source/printer/Lanier-LP025_LP026.xml,
	  db/source/printer/Lanier-LP031c.xml,
	  db/source/printer/Lanier-LP032.xml,
	  db/source/printer/Lanier-LP116c.xml,
	  db/source/printer/Lanier-LP122c_LP121c.xml,
	  db/source/printer/Lanier-LP124w.xml,
	  db/source/printer/Lanier-LP125cx_LP126cn.xml,
	  db/source/printer/Lanier-LP127n_LP128n.xml,
	  db/source/printer/Lanier-LP128.xml,
	  db/source/printer/Lanier-LP131n.xml,
	  db/source/printer/Lanier-LP131nL.xml,
	  db/source/printer/Lanier-LP135n.xml,
	  db/source/printer/Lanier-LP136n.xml,
	  db/source/printer/Lanier-LP138c.xml,
	  db/source/printer/Lanier-LP145n_SP_8100DN.xml,
	  db/source/printer/Lanier-LP150dn_SP8200DN.xml,
	  db/source/printer/Lanier-LP175_LP175hdn.xml,
	  db/source/printer/Lanier-LP222cn_LP221c.xml,
	  db/source/printer/Lanier-LP226c_SP_C410.xml,
	  db/source/printer/Lanier-LP231c_SP_C411.xml,
	  db/source/printer/Lanier-LP235N.xml,
	  db/source/printer/Lanier-LP235c.xml,
	  db/source/printer/Lanier-LP331cn_SP_C420.xml,
	  db/source/printer/Lanier-LP332c.xml,
	  db/source/printer/Lanier-LP335c.xml,
	  db/source/printer/Lanier-LP37N.xml,
	  db/source/printer/Lanier-LP440c_SP_C811DN.xml,
	  db/source/printer/Lanier-LP540C_SPC820DN.xml,
	  db/source/printer/Lanier-LP550C_SPC821DN.xml,
	  db/source/printer/Lanier-LP_020c.xml,
	  db/source/printer/Lanier-LP_036c.xml,
	  db/source/printer/Lanier-LW324.xml,
	  db/source/printer/Lanier-LW326.xml,
	  db/source/printer/Lanier-LW5100.xml,
	  db/source/printer/Lanier-LW7140.xml,
	  db/source/printer/Lanier-MP2500_LD125.xml,
	  db/source/printer/Lanier-MPC1500_LD215c.xml,
	  db/source/printer/Lanier-MP_1100_LD1100.xml,
	  db/source/printer/Lanier-MP_1350_LD1135.xml,
	  db/source/printer/Lanier-MP_1600_LD316.xml,
	  db/source/printer/Lanier-MP_161_LD016.xml,
	  db/source/printer/Lanier-MP_171_LD_117.xml,
	  db/source/printer/Lanier-MP_2000_LD320d.xml,
	  db/source/printer/Lanier-MP_2510_LD325.xml,
	  db/source/printer/Lanier-MP_2550B_LD425B.xml,
	  db/source/printer/Lanier-MP_2550_LD425.xml,
	  db/source/printer/Lanier-MP_2851_LD528.xml,
	  db/source/printer/Lanier-MP_3010_LD330.xml,
	  db/source/printer/Lanier-MP_3350B_LD433B.xml,
	  db/source/printer/Lanier-MP_3350_LD433.xml,
	  db/source/printer/Lanier-MP_3351_LD533.xml,
	  db/source/printer/Lanier-MP_3500_LD335.xml,
	  db/source/printer/Lanier-MP_4000B_LD040B.xml,
	  db/source/printer/Lanier-MP_4000_LD040.xml,
	  db/source/printer/Lanier-MP_4001_LD140.xml,
	  db/source/printer/Lanier-MP_4500_LD345.xml,
	  db/source/printer/Lanier-MP_5000B_LD050B.xml,
	  db/source/printer/Lanier-MP_5000_LD050.xml,
	  db/source/printer/Lanier-MP_5001_LD150.xml,
	  db/source/printer/Lanier-MP_5500_LD255.xml,
	  db/source/printer/Lanier-MP_6000_LD260.xml,
	  db/source/printer/Lanier-MP_6001_LD360.xml,
	  db/source/printer/Lanier-MP_6500_LD265.xml,
	  db/source/printer/Lanier-MP_7000_LD270.xml,
	  db/source/printer/Lanier-MP_7001_LD370.xml,
	  db/source/printer/Lanier-MP_7500_LD275.xml,
	  db/source/printer/Lanier-MP_8000_LD280.xml,
	  db/source/printer/Lanier-MP_8001_LD380.xml,
	  db/source/printer/Lanier-MP_9000_LD190.xml,
	  db/source/printer/Lanier-MP_9001_LD390.xml,
	  db/source/printer/Lanier-MP_C2050_LD520C.xml,
	  db/source/printer/Lanier-MP_C2500_LD425c.xml,
	  db/source/printer/Lanier-MP_C2550_LD525C.xml,
	  db/source/printer/Lanier-MP_C2800_LD528C.xml,
	  db/source/printer/Lanier-MP_C3000_LD430c.xml,
	  db/source/printer/Lanier-MP_C3300_LD533C.xml,
	  db/source/printer/Lanier-MP_C3500_LD435c.xml,
	  db/source/printer/Lanier-MP_C4000_LD540C.xml,
	  db/source/printer/Lanier-MP_C4500_LD445c.xml,
	  db/source/printer/Lanier-MP_C5000_LD550C.xml,
	  db/source/printer/Lanier-MP_C6000_LD260c.xml,
	  db/source/printer/Lanier-MP_C6501_LD365C.xml,
	  db/source/printer/Lanier-MP_C7500_LD275c.xml,
	  db/source/printer/Lanier-MP_C7501_LD375C.xml,
	  db/source/printer/Lanier-Pro_1106EX.xml,
	  db/source/printer/Lanier-Pro_1107EX.xml,
	  db/source/printer/Lanier-Pro_1356EX.xml,
	  db/source/printer/Lanier-Pro_1357EX.xml,
	  db/source/printer/Lanier-Pro_906EX.xml,
	  db/source/printer/Lanier-Pro_907EX.xml,
	  db/source/printer/Lanier-SP_4100N.xml,
	  db/source/printer/Lanier-SP_4100NL.xml,
	  db/source/printer/Lanier-SP_4110N.xml,
	  db/source/printer/Lanier-SP_4210N.xml,
	  db/source/printer/Lanier-SP_6330N.xml,
	  db/source/printer/Lanier-SP_9100_LP275.xml,
	  db/source/printer/Lanier-SP_C400DN.xml,
	  db/source/printer/Lexmark-E120.xml,
	  db/source/printer/NRG-10515_10518_10512.xml,
	  db/source/printer/NRG-2205_2238_2212.xml,
	  db/source/printer/NRG-2705_2738_2712.xml,
	  db/source/printer/NRG-3205_3238_3212.xml,
	  db/source/printer/NRG-3525_3508_3502.xml,
	  db/source/printer/NRG-3545_3518_3532.xml,
	  db/source/printer/NRG-4525_4508_4502.xml,
	  db/source/printer/NRG-4545_4518_4532.xml,
	  db/source/printer/NRG-6002_6005_6008.xml,
	  db/source/printer/NRG-7502_7505_7508.xml,
	  db/source/printer/NRG-9005_9008_9002.xml,
	  db/source/printer/NRG-C7010.xml,
	  db/source/printer/NRG-C7116.xml,
	  db/source/printer/NRG-C7416.xml,
	  db/source/printer/NRG-C7425dn.xml,
	  db/source/printer/NRG-C7425hdn.xml,
	  db/source/printer/NRG-C7435n.xml,
	  db/source/printer/NRG-C7521n.xml,
	  db/source/printer/NRG-C7528n.xml,
	  db/source/printer/NRG-C7535hdn.xml,
	  db/source/printer/NRG-CC7417.xml,
	  db/source/printer/NRG-CS555.xml,
	  db/source/printer/NRG-DSc224.xml,
	  db/source/printer/NRG-DSc232.xml,
	  db/source/printer/NRG-DSc328.xml,
	  db/source/printer/NRG-DSc332.xml,
	  db/source/printer/NRG-DSc338.xml,
	  db/source/printer/NRG-DSc38.xml,
	  db/source/printer/NRG-DSc38u.xml,
	  db/source/printer/NRG-DSc424.xml,
	  db/source/printer/NRG-DSc428.xml,
	  db/source/printer/NRG-DSc432.xml,
	  db/source/printer/NRG-DSc435.xml,
	  db/source/printer/NRG-DSc445.xml,
	  db/source/printer/NRG-DSc460.xml,
	  db/source/printer/NRG-DSm415.xml,
	  db/source/printer/NRG-DSm615.xml,
	  db/source/printer/NRG-DSm616.xml,
	  db/source/printer/NRG-DSm618.xml,
	  db/source/printer/NRG-DSm618d.xml,
	  db/source/printer/NRG-DSm620.xml,
	  db/source/printer/NRG-DSm620d.xml,
	  db/source/printer/NRG-DSm622.xml,
	  db/source/printer/NRG-DSm627.xml,
	  db/source/printer/NRG-DSm632.xml,
	  db/source/printer/NRG-DSm635.xml,
	  db/source/printer/NRG-DSm645.xml,
	  db/source/printer/NRG-DSm651.xml,
	  db/source/printer/NRG-DSm660.xml,
	  db/source/printer/NRG-DSm675.xml,
	  db/source/printer/NRG-DSm725.xml,
	  db/source/printer/NRG-DSm730.xml,
	  db/source/printer/NRG-DSm735.xml,
	  db/source/printer/NRG-DSm745.xml,
	  db/source/printer/NRG-MP_1100.xml,
	  db/source/printer/NRG-MP_1350.xml,
	  db/source/printer/NRG-MP_1600.xml,
	  db/source/printer/NRG-MP_161.xml,
	  db/source/printer/NRG-MP_171.xml,
	  db/source/printer/NRG-MP_2000.xml,
	  db/source/printer/NRG-MP_2500.xml,
	  db/source/printer/NRG-MP_2510.xml,
	  db/source/printer/NRG-MP_2550.xml,
	  db/source/printer/NRG-MP_2550B.xml,
	  db/source/printer/NRG-MP_2851.xml,
	  db/source/printer/NRG-MP_3010.xml,
	  db/source/printer/NRG-MP_3350.xml,
	  db/source/printer/NRG-MP_3350B.xml,
	  db/source/printer/NRG-MP_3351.xml,
	  db/source/printer/NRG-MP_3500.xml,
	  db/source/printer/NRG-MP_4000.xml,
	  db/source/printer/NRG-MP_4000B.xml,
	  db/source/printer/NRG-MP_4001.xml,
	  db/source/printer/NRG-MP_4500.xml,
	  db/source/printer/NRG-MP_5000.xml,
	  db/source/printer/NRG-MP_5000B.xml,
	  db/source/printer/NRG-MP_5001.xml,
	  db/source/printer/NRG-MP_5500.xml,
	  db/source/printer/NRG-MP_6000.xml,
	  db/source/printer/NRG-MP_6001.xml,
	  db/source/printer/NRG-MP_6500.xml,
	  db/source/printer/NRG-MP_7000.xml,
	  db/source/printer/NRG-MP_7001.xml,
	  db/source/printer/NRG-MP_7500.xml,
	  db/source/printer/NRG-MP_8000.xml,
	  db/source/printer/NRG-MP_8001.xml,
	  db/source/printer/NRG-MP_9000.xml,
	  db/source/printer/NRG-MP_9001.xml,
	  db/source/printer/NRG-MP_C1500sp.xml,
	  db/source/printer/NRG-MP_C2050.xml,
	  db/source/printer/NRG-MP_C2500.xml,
	  db/source/printer/NRG-MP_C2550.xml,
	  db/source/printer/NRG-MP_C2800.xml,
	  db/source/printer/NRG-MP_C3000.xml,
	  db/source/printer/NRG-MP_C3300.xml,
	  db/source/printer/NRG-MP_C3500.xml,
	  db/source/printer/NRG-MP_C4000.xml,
	  db/source/printer/NRG-MP_C4500.xml,
	  db/source/printer/NRG-MP_C5000.xml,
	  db/source/printer/NRG-MP_C6000.xml,
	  db/source/printer/NRG-MP_C6501.xml,
	  db/source/printer/NRG-MP_C7500.xml,
	  db/source/printer/NRG-MP_C7501.xml,
	  db/source/printer/NRG-MP_W2400.xml,
	  db/source/printer/NRG-MP_W3600.xml,
	  db/source/printer/NRG-MP_W5100.xml,
	  db/source/printer/NRG-MP_W7140.xml,
	  db/source/printer/NRG-P7026.xml,
	  db/source/printer/NRG-P7026N.xml,
	  db/source/printer/NRG-P7126.xml,
	  db/source/printer/NRG-P7126N.xml,
	  db/source/printer/NRG-P7132N.xml,
	  db/source/printer/NRG-P7145.xml,
	  db/source/printer/NRG-P7325.xml,
	  db/source/printer/NRG-P7325N.xml,
	  db/source/printer/NRG-P7431cn.xml,
	  db/source/printer/NRG-P7527.xml,
	  db/source/printer/NRG-P7527n.xml,
	  db/source/printer/NRG-P7535n.xml,
	  db/source/printer/NRG-P7575.xml,
	  db/source/printer/NRG-Pro_1106EX.xml,
	  db/source/printer/NRG-Pro_1107EX.xml,
	  db/source/printer/NRG-Pro_1356EX.xml,
	  db/source/printer/NRG-Pro_1357EX.xml,
	  db/source/printer/NRG-Pro_906EX.xml,
	  db/source/printer/NRG-Pro_907EX.xml,
	  db/source/printer/NRG-SP_4100N.xml,
	  db/source/printer/NRG-SP_4100NL.xml,
	  db/source/printer/NRG-SP_4110N.xml,
	  db/source/printer/NRG-SP_4210N.xml,
	  db/source/printer/NRG-SP_6330N.xml,
	  db/source/printer/NRG-SP_8100DN.xml,
	  db/source/printer/NRG-SP_8200DN.xml,
	  db/source/printer/NRG-SP_9100DN.xml,
	  db/source/printer/NRG-SP_C410DN.xml,
	  db/source/printer/NRG-SP_C411DN.xml,
	  db/source/printer/NRG-SP_C420DN.xml,
	  db/source/printer/NRG-SP_C811DN.xml,
	  db/source/printer/NRG-SP_C820DN.xml,
	  db/source/printer/NRG-SP_C821DN.xml,
	  db/source/printer/NRG-SP_W2470.xml,
	  db/source/printer/Ricoh-Aficio_1022.xml,
	  db/source/printer/Ricoh-Aficio_1027.xml,
	  db/source/printer/Ricoh-Aficio_1032.xml,
	  db/source/printer/Ricoh-Aficio_1035.xml,
	  db/source/printer/Ricoh-Aficio_1045.xml,
	  db/source/printer/Ricoh-Aficio_1060.xml,
	  db/source/printer/Ricoh-Aficio_1075.xml,
	  db/source/printer/Ricoh-Aficio_1224C.xml,
	  db/source/printer/Ricoh-Aficio_1232C.xml,
	  db/source/printer/Ricoh-Aficio_1515.xml,
	  db/source/printer/Ricoh-Aficio_2015.xml,
	  db/source/printer/Ricoh-Aficio_2016.xml,
	  db/source/printer/Ricoh-Aficio_2018.xml,
	  db/source/printer/Ricoh-Aficio_2018D.xml,
	  db/source/printer/Ricoh-Aficio_2020.xml,
	  db/source/printer/Ricoh-Aficio_2020D.xml,
	  db/source/printer/Ricoh-Aficio_2022.xml,
	  db/source/printer/Ricoh-Aficio_2027.xml,
	  db/source/printer/Ricoh-Aficio_2032.xml,
	  db/source/printer/Ricoh-Aficio_2035.xml,
	  db/source/printer/Ricoh-Aficio_2035e.xml,
	  db/source/printer/Ricoh-Aficio_2045.xml,
	  db/source/printer/Ricoh-Aficio_2045e.xml,
	  db/source/printer/Ricoh-Aficio_2051.xml,
	  db/source/printer/Ricoh-Aficio_2060.xml,
	  db/source/printer/Ricoh-Aficio_2075.xml,
	  db/source/printer/Ricoh-Aficio_2090.xml,
	  db/source/printer/Ricoh-Aficio_2105.xml,
	  db/source/printer/Ricoh-Aficio_2228C.xml,
	  db/source/printer/Ricoh-Aficio_2232C.xml,
	  db/source/printer/Ricoh-Aficio_2238C.xml,
	  db/source/printer/Ricoh-Aficio_3025.xml,
	  db/source/printer/Ricoh-Aficio_3030.xml,
	  db/source/printer/Ricoh-Aficio_3035.xml,
	  db/source/printer/Ricoh-Aficio_3045.xml,
	  db/source/printer/Ricoh-Aficio_3224C.xml,
	  db/source/printer/Ricoh-Aficio_3228C.xml,
	  db/source/printer/Ricoh-Aficio_3232C.xml,
	  db/source/printer/Ricoh-Aficio_3235C.xml,
	  db/source/printer/Ricoh-Aficio_3245C.xml,
	  db/source/printer/Ricoh-Aficio_3260C.xml,
	  db/source/printer/Ricoh-Aficio_AP2600.xml,
	  db/source/printer/Ricoh-Aficio_AP2600N.xml,
	  db/source/printer/Ricoh-Aficio_AP2610.xml,
	  db/source/printer/Ricoh-Aficio_AP2610N.xml,
	  db/source/printer/Ricoh-Aficio_AP3800C.xml,
	  db/source/printer/Ricoh-Aficio_AP400.xml,
	  db/source/printer/Ricoh-Aficio_AP400N.xml,
	  db/source/printer/Ricoh-Aficio_AP410.xml,
	  db/source/printer/Ricoh-Aficio_AP410N.xml,
	  db/source/printer/Ricoh-Aficio_AP4510.xml,
	  db/source/printer/Ricoh-Aficio_AP600N.xml,
	  db/source/printer/Ricoh-Aficio_AP610N.xml,
	  db/source/printer/Ricoh-Aficio_AP900.xml,
	  db/source/printer/Ricoh-Aficio_CL1000N.xml,
	  db/source/printer/Ricoh-Aficio_CL2000.xml,
	  db/source/printer/Ricoh-Aficio_CL3000.xml,
	  db/source/printer/Ricoh-Aficio_CL3000e.xml,
	  db/source/printer/Ricoh-Aficio_CL3100.xml,
	  db/source/printer/Ricoh-Aficio_CL3500N.xml,
	  db/source/printer/Ricoh-Aficio_CL4000DN.xml,
	  db/source/printer/Ricoh-Aficio_CL4000HDN.xml,
	  db/source/printer/Ricoh-Aficio_CL5000.xml,
	  db/source/printer/Ricoh-Aficio_CL7000.xml,
	  db/source/printer/Ricoh-Aficio_CL7100.xml,
	  db/source/printer/Ricoh-Aficio_CL7200.xml,
	  db/source/printer/Ricoh-Aficio_CL7300.xml,
	  db/source/printer/Ricoh-Aficio_Color5560.xml,
	  db/source/printer/Ricoh-Aficio_MP_1100.xml,
	  db/source/printer/Ricoh-Aficio_MP_1350.xml,
	  db/source/printer/Ricoh-Aficio_MP_1600.xml,
	  db/source/printer/Ricoh-Aficio_MP_161.xml,
	  db/source/printer/Ricoh-Aficio_MP_171.xml,
	  db/source/printer/Ricoh-Aficio_MP_2000.xml,
	  db/source/printer/Ricoh-Aficio_MP_2500.xml,
	  db/source/printer/Ricoh-Aficio_MP_2510.xml,
	  db/source/printer/Ricoh-Aficio_MP_2550.xml,
	  db/source/printer/Ricoh-Aficio_MP_2550B.xml,
	  db/source/printer/Ricoh-Aficio_MP_2851.xml,
	  db/source/printer/Ricoh-Aficio_MP_3010.xml,
	  db/source/printer/Ricoh-Aficio_MP_3350.xml,
	  db/source/printer/Ricoh-Aficio_MP_3350B.xml,
	  db/source/printer/Ricoh-Aficio_MP_3351.xml,
	  db/source/printer/Ricoh-Aficio_MP_3500.xml,
	  db/source/printer/Ricoh-Aficio_MP_4000.xml,
	  db/source/printer/Ricoh-Aficio_MP_4000B.xml,
	  db/source/printer/Ricoh-Aficio_MP_4001.xml,
	  db/source/printer/Ricoh-Aficio_MP_4500.xml,
	  db/source/printer/Ricoh-Aficio_MP_5000.xml,
	  db/source/printer/Ricoh-Aficio_MP_5000B.xml,
	  db/source/printer/Ricoh-Aficio_MP_5001.xml,
	  db/source/printer/Ricoh-Aficio_MP_5500.xml,
	  db/source/printer/Ricoh-Aficio_MP_6000.xml,
	  db/source/printer/Ricoh-Aficio_MP_6001.xml,
	  db/source/printer/Ricoh-Aficio_MP_6500.xml,
	  db/source/printer/Ricoh-Aficio_MP_7000.xml,
	  db/source/printer/Ricoh-Aficio_MP_7001.xml,
	  db/source/printer/Ricoh-Aficio_MP_7500.xml,
	  db/source/printer/Ricoh-Aficio_MP_8000.xml,
	  db/source/printer/Ricoh-Aficio_MP_8001.xml,
	  db/source/printer/Ricoh-Aficio_MP_9000.xml,
	  db/source/printer/Ricoh-Aficio_MP_9001.xml,
	  db/source/printer/Ricoh-Aficio_MP_C2050.xml,
	  db/source/printer/Ricoh-Aficio_MP_C2500.xml,
	  db/source/printer/Ricoh-Aficio_MP_C2550.xml,
	  db/source/printer/Ricoh-Aficio_MP_C2800.xml,
	  db/source/printer/Ricoh-Aficio_MP_C3000.xml,
	  db/source/printer/Ricoh-Aficio_MP_C3300.xml,
	  db/source/printer/Ricoh-Aficio_MP_C3500.xml,
	  db/source/printer/Ricoh-Aficio_MP_C4000.xml,
	  db/source/printer/Ricoh-Aficio_MP_C4500.xml,
	  db/source/printer/Ricoh-Aficio_MP_C5000.xml,
	  db/source/printer/Ricoh-Aficio_MP_C6000.xml,
	  db/source/printer/Ricoh-Aficio_MP_C6501.xml,
	  db/source/printer/Ricoh-Aficio_MP_C7500.xml,
	  db/source/printer/Ricoh-Aficio_MP_C7501.xml,
	  db/source/printer/Ricoh-Aficio_MP_W2400.xml,
	  db/source/printer/Ricoh-Aficio_MP_W3600.xml,
	  db/source/printer/Ricoh-Aficio_MP_W5100.xml,
	  db/source/printer/Ricoh-Aficio_MP_W7140.xml,
	  db/source/printer/Ricoh-Aficio_SP_4100N.xml,
	  db/source/printer/Ricoh-Aficio_SP_4100NL.xml,
	  db/source/printer/Ricoh-Aficio_SP_4110N.xml,
	  db/source/printer/Ricoh-Aficio_SP_4210N.xml,
	  db/source/printer/Ricoh-Aficio_SP_6330N.xml,
	  db/source/printer/Ricoh-Aficio_SP_8100DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_8200DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_9100DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_C400DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_C410DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_C411DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_C420DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_C811DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_C820DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_C821DN.xml,
	  db/source/printer/Ricoh-Aficio_SP_W2470.xml,
	  db/source/printer/Ricoh-ColorLaser_AP828.xml,
	  db/source/printer/Ricoh-LASER_AP2600.xml,
	  db/source/printer/Ricoh-LASER_AP2600N.xml,
	  db/source/printer/Ricoh-LASER_AP2610.xml,
	  db/source/printer/Ricoh-LASER_AP2610N.xml,
	  db/source/printer/Ricoh-MP_C1500_615C.xml,
	  db/source/printer/Ricoh-Pro_1106EX.xml,
	  db/source/printer/Ricoh-Pro_1107EX.xml,
	  db/source/printer/Ricoh-Pro_1356EX.xml,
	  db/source/printer/Ricoh-Pro_1357EX.xml,
	  db/source/printer/Ricoh-Pro_906EX.xml,
	  db/source/printer/Ricoh-Pro_907EX.xml,
	  db/source/printer/Savin-2404WD.xml,
	  db/source/printer/Savin-2404WDP.xml,
	  db/source/printer/Savin-2406WD.xml,
	  db/source/printer/Savin-2522.xml,
	  db/source/printer/Savin-2527.xml,
	  db/source/printer/Savin-2532.xml,
	  db/source/printer/Savin-2535_2235.xml,
	  db/source/printer/Savin-2545_2245.xml,
	  db/source/printer/Savin-2560.xml,
	  db/source/printer/Savin-2575.xml,
	  db/source/printer/Savin-3515.xml,
	  db/source/printer/Savin-40105.xml,
	  db/source/printer/Savin-4015.xml,
	  db/source/printer/Savin-4018.xml,
	  db/source/printer/Savin-4018d.xml,
	  db/source/printer/Savin-4022.xml,
	  db/source/printer/Savin-4027.xml,
	  db/source/printer/Savin-4035_4135g.xml,
	  db/source/printer/Savin-4035e_4135eG.xml,
	  db/source/printer/Savin-4045_4145g.xml,
	  db/source/printer/Savin-4045e_4145eG.xml,
	  db/source/printer/Savin-4051.xml,
	  db/source/printer/Savin-4060.xml,
	  db/source/printer/Savin-4075.xml,
	  db/source/printer/Savin-4090.xml,
	  db/source/printer/Savin-5100WD.xml,
	  db/source/printer/Savin-7025.xml,
	  db/source/printer/Savin-7140WD.xml,
	  db/source/printer/Savin-8016.xml,
	  db/source/printer/Savin-8020.xml,
	  db/source/printer/Savin-8020d.xml,
	  db/source/printer/Savin-8025.xml,
	  db/source/printer/Savin-8025e.xml,
	  db/source/printer/Savin-8030.xml,
	  db/source/printer/Savin-8030e.xml,
	  db/source/printer/Savin-8035_8035g.xml,
	  db/source/printer/Savin-8035e.xml,
	  db/source/printer/Savin-8045_8045g.xml,
	  db/source/printer/Savin-8045e.xml,
	  db/source/printer/Savin-8055.xml,
	  db/source/printer/Savin-8060.xml,
	  db/source/printer/Savin-8065.xml,
	  db/source/printer/Savin-8070.xml,
	  db/source/printer/Savin-8075.xml,
	  db/source/printer/Savin-8080.xml,
	  db/source/printer/Savin-8090.xml,
	  db/source/printer/Savin-8110.xml,
	  db/source/printer/Savin-8135.xml,
	  db/source/printer/Savin-816.xml,
	  db/source/printer/Savin-9016.xml,
	  db/source/printer/Savin-9021d.xml,
	  db/source/printer/Savin-9025.xml,
	  db/source/printer/Savin-9025b.xml,
	  db/source/printer/Savin-9033.xml,
	  db/source/printer/Savin-9033b.xml,
	  db/source/printer/Savin-9040.xml,
	  db/source/printer/Savin-9040b.xml,
	  db/source/printer/Savin-9050.xml,
	  db/source/printer/Savin-9050b.xml,
	  db/source/printer/Savin-9060.xml,
	  db/source/printer/Savin-9070.xml,
	  db/source/printer/Savin-9080.xml,
	  db/source/printer/Savin-9090.xml,
	  db/source/printer/Savin-917.xml,
	  db/source/printer/Savin-9228.xml,
	  db/source/printer/Savin-9233.xml,
	  db/source/printer/Savin-9240.xml,
	  db/source/printer/Savin-9250.xml,
	  db/source/printer/Savin-C2408.xml,
	  db/source/printer/Savin-C2410.xml,
	  db/source/printer/Savin-C2524.xml,
	  db/source/printer/Savin-C2525.xml,
	  db/source/printer/Savin-C2532.xml,
	  db/source/printer/Savin-C2820.xml,
	  db/source/printer/Savin-C2824.xml,
	  db/source/printer/Savin-C2828.xml,
	  db/source/printer/Savin-C3030.xml,
	  db/source/printer/Savin-C3210.xml,
	  db/source/printer/Savin-C3210e.xml,
	  db/source/printer/Savin-C3224.xml,
	  db/source/printer/Savin-C3333.xml,
	  db/source/printer/Savin-C3528.xml,
	  db/source/printer/Savin-C3535.xml,
	  db/source/printer/Savin-C3828.xml,
	  db/source/printer/Savin-C4040.xml,
	  db/source/printer/Savin-C4535.xml,
	  db/source/printer/Savin-C4540.xml,
	  db/source/printer/Savin-C5050.xml,
	  db/source/printer/Savin-C6045.xml,
	  db/source/printer/Savin-C6055.xml,
	  db/source/printer/Savin-C7570.xml,
	  db/source/printer/Savin-C9020.xml,
	  db/source/printer/Savin-C9025.xml,
	  db/source/printer/Savin-C9065.xml,
	  db/source/printer/Savin-C9075.xml,
	  db/source/printer/Savin-CLP1036.xml,
	  db/source/printer/Savin-CLP128.xml,
	  db/source/printer/Savin-CLP131DN.xml,
	  db/source/printer/Savin-CLP135.xml,
	  db/source/printer/Savin-CLP1620.xml,
	  db/source/printer/Savin-CLP17.xml,
	  db/source/printer/Savin-CLP18.xml,
	  db/source/printer/Savin-CLP22.xml,
	  db/source/printer/Savin-CLP240D.xml,
	  db/source/printer/Savin-CLP26DN.xml,
	  db/source/printer/Savin-CLP27DN.xml,
	  db/source/printer/Savin-CLP28.xml,
	  db/source/printer/Savin-CLP31DN.xml,
	  db/source/printer/Savin-CLP340D.xml,
	  db/source/printer/Savin-CLP35.xml,
	  db/source/printer/Savin-CLP350D.xml,
	  db/source/printer/Savin-CLP831.xml,
	  db/source/printer/Savin-MLP145.xml,
	  db/source/printer/Savin-MLP150DN.xml,
	  db/source/printer/Savin-MLP175n.xml,
	  db/source/printer/Savin-MLP235n.xml,
	  db/source/printer/Savin-MLP25.xml,
	  db/source/printer/Savin-MLP25n.xml,
	  db/source/printer/Savin-MLP26.xml,
	  db/source/printer/Savin-MLP26n.xml,
	  db/source/printer/Savin-MLP28.xml,
	  db/source/printer/Savin-MLP28n.xml,
	  db/source/printer/Savin-MLP31n.xml,
	  db/source/printer/Savin-MLP31nL.xml,
	  db/source/printer/Savin-MLP32.xml,
	  db/source/printer/Savin-MLP35n.xml,
	  db/source/printer/Savin-MLP36n.xml,
	  db/source/printer/Savin-MLP37N.xml,
	  db/source/printer/Savin-MLP45.xml,
	  db/source/printer/Savin-MLP75n.xml,
	  db/source/printer/Savin-Pro_1106EX.xml,
	  db/source/printer/Savin-Pro_1107EX.xml,
	  db/source/printer/Savin-Pro_1356EX.xml,
	  db/source/printer/Savin-Pro_1357EX.xml,
	  db/source/printer/Savin-Pro_906EX.xml,
	  db/source/printer/Savin-Pro_907EX.xml,
	  db/source/printer/Savin-SDC555.xml,
	  db/source/printer/Savin-SGC_1506.xml,
	  db/source/printer/Savin-SLP26.xml,
	  db/source/printer/Savin-SLP26n.xml,
	  db/source/printer/Savin-SLP38c.xml,
	  db/source/printer/Savin-SP_C400DN.xml:
	  Entries modified in the MySQL database.

	* db/source/printer/Samsung-CLP-310.xml:
	  Entries removed from the MySQL database.

2010-05-19  Till Kamppeter <till.kamppeter@gmail.com>

	* README: Improved example for links to externally hosted driver
	  packages in the driver XML files.

2010-05-18  Bin Li <bin.li@ricoh-tech.com>

	* PPD/, printer/: Added 1284 DeviceID for Ricoh Family Group models.

2010-05-06  Tim Waugh <twaugh@redhat.com>

	* db/source/PPD/Ricoh/PS/Ricoh-Aficio_SP_C420DN.ppd: Added
	  1284DeviceID attribute (bug #589533).
	* db/source/PPD/Ricoh/PS/Ricoh-Aficio_MP_C3500_PS.ppd: Added
	  1284DeviceID attribute (bug #589527).
	* db/source/PPD/Ricoh/PXL/Ricoh-Aficio_MP_C3500_PXL.ppd:
	  Likewise.
	* db/source/printer/HP-PSC_1400.xml: Removed incorrect IEEE
	  1284 Device ID (bug #536381).
	* db/source/printer/HP-OfficeJet_6200.xml: Fixed typo in MDL
	  field (bug #215063).

2010-04-26  Tim Waugh <twaugh@redhat.com>

	* db/source/printer/HP-DeskJet_F300.xml: Removed incorrect
	  IEEE 1284 Device ID (bug #585644).
	* db/source/printer/HP-Color_LaserJet_2605dn.xml: Added from
	  2605 template, with correct IEEE 1284 Device ID (bug #583909).

2010-04-16  Tim Waugh <twaugh@redhat.com>

	* db/source/printer/Canon-BJC-4100.xml: Added IEEE 1284 Device
	  ID (RH bug #583060).
	* db/source/printer/HP-Color_LaserJet_3800.xml: Added IEEE
	  1284 Device ID (RH bug #581936).
	* db/source/printer/HP-DeskJet_D2300.xml: Added IEEE 1284
	  Device ID (RH bug #580341).
	* db/source/printer/HP-DeskJet_F2100.xml: Corrected IEEE 1284
	  Device ID (RH bug #579245).
	* db/source/printer/HP-OfficeJet_7300.xml: Removed incorrect
	  extra IEEE 1284 Device ID (RH bug #577897).
	* db/source/printer/Lexmark-E120.xml: Added IEEE 1284 Device
	  ID (RH bug #577881).
	* db/source/printer/HP-DeskJet_1280.xml: Added IEEE 1284
	  Device ID (RH bug #577870).
	* db/source/printer/HP-PhotoSmart_7400.xml: Added IEEE 1284
	  Device ID (RH bug #577866).
	* db/source/printer/Brother-HL-2140.xml: Added IEEE 1284
	  Device ID (RH bug #577863).
	* db/source/printer/HP-OfficeJet_6200.xml: Corrected IEEE 1284
	  Device ID (RH bug #215063).
	* db/source/printer/HP-PSC_2400.xml: Corrected IEEE 1284
	  Device ID (RH bug #188419).

2010-03-26  Tim Waugh <twaugh@redhat.com>

	* db/source/printer/HP-PhotoSmart_2570.xml: Corrected IEEE
	  1284 Device ID (RH bug #577280).
	* db/source/printer/HP-DeskJet_959C.xml: Added IEEE 1284
	  Device ID (RH bug #577293).
	* db/source/printer/HP-OfficeJet_Pro_K550.xml: Corrected IEEE
	  1284 Device ID (RH bug #577294).

2010-03-26  Till Kamppeter <till.kamppeter@gmail.com>

	* db/source/opt/GS-HalftoningAlgorithm-Gray.xml: Code snippets to
	  insert into the driver command line got truncated by too small
	  fields in the MySQL database on the OpenPrinting web
	  server (Ubuntu bug #541690).

2010-03-22  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/splix.xml, printer/Samsung-CLP-300.xml,
	  printer/Samsung-CLP-310.xml, printer/Samsung-CLP-315.xml: The
	  Samsung CLP-300, CLP-310, CLP-315, are compatible with each other,
	  added entry for the CLP-300, added CLP-315 to the "splix" driver,
	  updated the texts and made "splix" the recommended driver for all
	  the three.

2010-03-15  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/sparc.xml, driver/nwp533.xml: Removed driver entries for
	  Ghostscript drivers which do not build on standard Linux/Unix
	  systems. There are also no printer entries for these nor any
	  execution details or comments.

	* driver/la70t.xml: Removed driver entry for an output device
	  which was removed from Ghostscript years ago. It is a remainder
	  from the initial creation of a driver list when the Foomatic
	  project was started.


2010-03-15  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/driver/lj5gray.xml,
	  db/source/opt/2.xml,
	  db/source/opt/cdj690X-Resolution.xml,
	  db/source/printer/Gestetner-MP_2851.xml,
	  db/source/printer/Gestetner-MP_3351.xml,
	  db/source/printer/Gestetner-MP_4001.xml,
	  db/source/printer/Gestetner-MP_5001.xml,
	  db/source/printer/Gestetner-MP_C6501.xml,
	  db/source/printer/Gestetner-MP_C7501.xml,
	  db/source/printer/Gestetner-SP_6330N.xml,
	  db/source/printer/Infotec-MP_2851.xml,
	  db/source/printer/Infotec-MP_3351.xml,
	  db/source/printer/Infotec-MP_4001.xml,
	  db/source/printer/Infotec-MP_5001.xml,
	  db/source/printer/Infotec-MP_C6501.xml,
	  db/source/printer/Infotec-MP_C7501.xml,
	  db/source/printer/Lanier-LP235N.xml,
	  db/source/printer/Lanier-MP_2851_LD528.xml,
	  db/source/printer/Lanier-MP_3351_LD533.xml,
	  db/source/printer/Lanier-MP_4001_LD140.xml,
	  db/source/printer/Lanier-MP_5001_LD150.xml,
	  db/source/printer/Lanier-MP_C6501_LD365C.xml,
	  db/source/printer/Lanier-MP_C7501_LD375C.xml,
	  db/source/printer/Lanier-SP_6330N.xml,
	  db/source/printer/NRG-MP_2851.xml,
	  db/source/printer/NRG-MP_3351.xml,
	  db/source/printer/NRG-MP_4001.xml,
	  db/source/printer/NRG-MP_5001.xml,
	  db/source/printer/NRG-MP_C6501.xml,
	  db/source/printer/NRG-MP_C7501.xml,
	  db/source/printer/NRG-SP_6330N.xml,
	  db/source/printer/Ricoh-Aficio_MP_2851.xml,
	  db/source/printer/Ricoh-Aficio_MP_3351.xml,
	  db/source/printer/Ricoh-Aficio_MP_4001.xml,
	  db/source/printer/Ricoh-Aficio_MP_5001.xml,
	  db/source/printer/Ricoh-Aficio_MP_C6501.xml,
	  db/source/printer/Ricoh-Aficio_MP_C7501.xml,
	  db/source/printer/Ricoh-Aficio_SP_6330N.xml,
	  db/source/printer/Savin-9228.xml,
	  db/source/printer/Savin-9233.xml,
	  db/source/printer/Savin-9240.xml,
	  db/source/printer/Savin-9250.xml,
	  db/source/printer/Savin-C9065.xml,
	  db/source/printer/Savin-C9075.xml,
	  db/source/printer/Savin-MLP235n.xml:
	  XML clean-up by re-export from the MySQL database.

2010-03-15  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/cljet5c.xml, driver/cljet5.xml,
	  opt/PCL-4-5-InputSlot.xml, printer/Kyocera-FS-5800C.xml,
	  printer/Kyocera-FS-5900C.xml, printer/Kyocera-FS-8000C.xml:
	  Removed the "cljet5c" driver entry, the "cljet5c" output device of
	  Ghostscript is already covered by the "cljet5" driver entry.

	* driver/lj5mono.xml, driver/lj5gray.xml, driver/ljet4.xml,
	  driver/pxlcolor.xml, driver/pxlmono.xml, opt/149.xml, opt/159.xml,
	  opt/2.xml, printer/Brother-HL-2030.xml,
	  printer/Brother-HL-2035.xml, printer/Canon-LBP-1760.xml,
	  printer/HP-LaserJet_1010.xml, printer/HP-LaserJet_1012.xml,
	  printer/HP-LaserJet_5L.xml, printer/HP-LaserJet_5P.xml,
	  printer/HP-LaserJet_6L.xml: Removed "lj5mono" driver entry,
	  the "lj5mono" output device of Ghostscript is already covered
	  by the "lj5gray" driver entry.

	* driver/lxm3200m.xml, driver/lxm3200c.xml, driver/lxm3200p.xml,
	  driver/lxm3200X.xml, driver/lxm3200.xml, opt/2.xml, opt/45.xml,
	  printer/Xerox-WorkCentre_XK35c.xml: Cleaned up driver entries
	  for old "lxm3200m"/"lxm3200c"/"lxm3200p" drivers. As they are
	  actually one driver they only need one driver entry ("lxm3200X").

	* printer/Tektronix-4693d_color_printer_2-bit_mode.xml,
	  printer/Tektronix-4693d_color_printer_4-bit_mode.xml,
	  printer/Tektronix-3693d_color_printer_8-bit_mode.xml,
	  printer/Tektronix-4693d.xml, db/oldprinterids,
	  driver/t4693d2.xml, driver/t4693d4.xml,
	  driver/t4693d8.xml, driver/t4693dX.xml,
	  opt/80.xml, opt/126.xml: Cleaned up support for the
	  Tektronix 4693d. Created one printer entry for this one printer
	  and one driver entry for its Ghostscript driver.

	* driver/hpdj.xml: Updated URL.

	* driver/ras1.upp.xml, driver/ras24.upp.xml, driver/ras3.upp.xml,
	  driver/ras32.upp.xml, driver/ras4.upp.xml, driver/ras8m.upp.xml:
	  Removed Sun Raster .upp files. This is not a printer driver.

	* driver/PM760pl.upp.xml, driver/PM820pl.upp.xml,
	  driver/Stc670pl.upp.xml, driver/Stc680pl.upp.xml,
	  driver/Stc760pl.upp.xml, driver/Stc777pl.upp.xml,
	  driver/Stp720pl.upp.xml, driver/Stp870pl.upp.xml,
	  driver/bj8gc12f.upp.xml, driver/bj8hg12f.upp.xml,
	  driver/bj8oh06n.upp.xml, driver/bj8pp12f.upp.xml,
	  driver/bj8ts06n.upp.xml, driver/bjc6000b1.upp.xml,
	  driver/bjc610a1.upp.xml, driver/bjc610a2.upp.xml,
	  driver/bjc610a3.upp.xml, driver/bjc610a4.upp.xml,
	  driver/bjc610a5.upp.xml, driver/bjc610a6.upp.xml,
	  driver/bjc610a7.upp.xml, driver/bjc610a8.upp.xml,
	  driver/bjc610b1.upp.xml, driver/bjc610b2.upp.xml,
	  driver/bjc610b3.upp.xml, driver/bjc610b4.upp.xml,
	  driver/bjc610b6.upp.xml, driver/bjc610b7.upp.xml,
	  driver/bjc610b8.upp.xml, driver/necp2x6.upp.xml,
	  driver/s400b1.upp.xml, driver/st640ihg.upp.xml,
	  driver/st640p.upp.xml, driver/st640pg.upp.xml,
	  driver/st640pl.upp.xml, driver/st640plg.upp.xml,
	  driver/stc2_h.upp.xml, driver/stc2s_h.upp.xml,
	  driver/stc300bl.upp.xml, driver/stc300bm.upp.xml,
	  driver/stc500ph.upp.xml, driver/stc600p.upp.xml,
	  driver/stc600pl.upp.xml, driver/stc640p.upp.xml,
	  driver/stc740p.upp.xml, driver/stc740pl.upp.xml,
	  driver/stc800p.upp.xml, driver/stc800pl.upp.xml,
	  driver/stc_h.upp.xml, driver/stc_l.upp.xml: Removed unneeded
	  driver entry files for Uniprint drivers. There does not need to be
	  a driver entry for each .upp file, it is enough to have one driver
	  entry for each group of .upp files which are used with one PPD
	  file.

	* driver/cdj690X.upp.xml, driver/dnj750X.upp.xml,
	  driver/stc200_h.upp.xml, driver/stcanyX.upp.xml,
	  opt/cdj690X-Resolution.xml, opt/dnj750X-Resolution.xml,
	  opt/stcanyX-Resolution.xml, opt/2.xml,
	  opt/largeformat-PageSize.xml: Some .upp files of Ghostscript were
	  not covered by our driver entries. Added driver and option entries
	  to cover also these.

	* opt/2.xml, opt/126.xml: Use "PageSize" option for dot matrix
	  printers (opt/126.xml) for the NEC P2X.

	* driver/bjc610XY.upp.xml, driver/bjc6000X1.upp.xml,
	  driver/cdj550.upp.xml, driver/s400X1.upp.xml: Marked obsolete,
	  replacement is Gutenprint.

	* driver/necp2xX.upp.xml, driver/sharp.upp.xml,
	  driver/sipixa6.upp.xml, driver/st640X.upp.xml,
	  driver/stc1520h.upp.xml: Added default resolution as <ppdentry>
	  for driver entries without "Resolution" option.

	* driver/stc2X.upp.xml, opt/120.xml: Made a real "Resolution"
	  option for this driver.

	* driver/bj8XXYYZ.upp.xml, driver/bjc6000X1.upp.xml,
	  driver/bjc610XY.upp.xml, driver/cdj550.upp.xml,
	  driver/cdj690X.upp.xml, driver/dnj750X.upp.xml,
	  driver/necp2xX.upp.xml, driver/PM760pX.upp.xml,
	  driver/PM820pX.upp.xml, driver/s400X1.upp.xml,
	  driver/sharp.upp.xml, driver/sipixa6.upp.xml,
	  driver/st640X.upp.xml, driver/stc1520h.upp.xml,
	  driver/stc200_h.upp.xml, driver/stc2X.upp.xml,
	  driver/stc300X.upp.xml, driver/stc500pX.upp.xml,
	  driver/stc600X.upp.xml, driver/Stc670pX.upp.xml,
	  driver/Stc680pX.upp.xml, driver/stc740X.upp.xml,
	  driver/Stc760pX.upp.xml, driver/Stc777pX.upp.xml,
	  driver/stc800X.upp.xml, driver/stcanyX.upp.xml,
	  driver/stcX.upp.xml, driver/Stp720pX.upp.xml,
	  driver/Stp870pX.upp.xml: Added info about which .upp files each
	  driver entry covers to the comments. Replaced outdated URLs
	  by "http://www.ghostscript.com/" as all .upp files ship with
	  Ghostscript. General text fixes and improvements.

	* driver/PM760p.upp.xml, driver/PM760pX.upp.xml,
	  driver/PM820p.upp.xml, driver/PM820pX.upp.xml,
	  driver/Stc670p.upp.xml, driver/Stc670pX.upp.xml,
	  driver/Stc680p.upp.xml, driver/Stc680pX.upp.xml,
	  driver/Stc760p.upp.xml, driver/Stc760pX.upp.xml,
	  driver/Stc777p.upp.xml, driver/Stc777pX.upp.xml,
	  driver/Stp720p.upp.xml, driver/Stp720pX.upp.xml,
	  driver/Stp870p.upp.xml, driver/Stp870pX.upp.xml,
	  driver/bj8pa06n.upp.xml, driver/bj8XXYYZ.upp.xml,
	  driver/bjc6000a1.upp.xml, driver/bjc6000X1.upp.xml,
	  driver/bjc610a0.upp.xml, driver/bjc610XY.upp.xml,
	  driver/necp2x.upp.xml, driver/necp2xX.upp.xml,
	  driver/s400a1.upp.xml, driver/s400X1.upp.xml,
	  driver/st640ih.upp.xml, driver/st640X.upp.xml, driver/stc.upp.xml,
	  driver/stcX.upp.xml, driver/stc2.upp.xml, driver/stc2X.upp.xml,
	  driver/stc300.upp.xml, driver/stc300X.upp.xml,
	  driver/stc500p.upp.xml, driver/stc500pX.upp.xml,
	  driver/stc600ih.upp.xml, driver/stc600X.upp.xml,
	  driver/stc740ih.upp.xml, driver/stc740X.upp.xml,
	  driver/stc800ih.upp.xml, driver/stc800X.upp.xml,
	  driver/stcany.upp.xml, driver/stcanyX.upp.xml,
	  opt/bj8pa06n-Resolution.xml, opt/bj8XXYYZ-Resolution.xml,
	  opt/st640ih-Resolution.xml, opt/st640X-Resolution.xml,
	  opt/stc300.upp-Resolution.xml, opt/stc300X.upp-Resolution.xml,
	  opt/114.xml, opt/115.xml, opt/116.xml, opt/117.xml, opt/118.xml,
	  opt/119.xml, opt/120.xml, opt/191.xml, opt/193.xml, opt/194.xml,
	  opt/195.xml, opt/196.xml, opt/197.xml, opt/198.xml, opt/199.xml,
	  opt/2.xml, opt/96.xml, opt/97.xml, opt/s400a1-Resolution.xml,
	  printer/Canon-BJC-8200.xml, printer/Canon-S330_Photo.xml,
	  printer/Canon-S600.xml, printer/Canon-S630.xml,
	  printer/NEC-P2X.xml: Renamed Uniprint driver enmtries to express
	  that they are for groups of .upp files and not for single .upp
	  files.

2010-03-12  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/Brother-PT-PC.xml: Corrected consumables list, rating
	  and text.

	* printer/Xerox-Phaser_3124.xml, driver/gdi.xml: The Xerox Phaser
	  3124 works with the Samsung "gdi" driver. Thanks to
	  sbut (openprinting at mailinator dot com) for the hint.

2010-03-11  Bin Li <bin.li@ricoh-tech.com>

	* PPD/, printer/: Added 42 Postscript and 37 pxlmono PPD files for 42 Ricoh Family Group models.

2010-03-10  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/driver/hplip.xml: Removed information only relevant for
	  generating PPD files, as this entry is not used for generating PPD
	  files. Change done in MySQL database on the OpenPrinting web server
	  and exported.

2010-03-10  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/driver/chp2200.xml,
	  db/source/driver/hpijs-pcl3.xml,
	  db/source/driver/hpijs-pcl5c.xml,
	  db/source/driver/hpijs-pcl5e.xml,
	  db/source/driver/hplip.xml,
	  db/source/driver/min12xxw.xml,
	  db/source/driver/oki4w.xml,
	  db/source/printer/HP-Color_LaserJet_1500.xml,
	  db/source/printer/HP-Color_LaserJet_1600.xml,
	  db/source/printer/HP-Color_LaserJet_2600n.xml,
	  db/source/printer/HP-Color_LaserJet_CP1215.xml,
	  db/source/printer/Kyocera-KM-1635.xml,
	  db/source/printer/Kyocera-KM-2035.xml:
	  The MySQL database on the OpenPrinting web server could not hold
	  "<unit>in</unit>" in margin definitions. Fixed the MySQL database
	  and exported the corrected entries.

2010-03-07  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/printer/Brother-HL-2030.xml,
	  db/source/printer/Brother-HL-2035.xml:
	  New entries added to the MySQL database.

	* db/source/driver/gutenprint.xml:
	  Entries modified in the MySQL database.

2010-02-25  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/gutenprint.xml: Updated to represent version 5.2.5.

2010-02-17  OpenPrinting Web Server <webmaster@openprinting.org>

	* db/source/driver/cljet5.xml,
	  db/source/opt/PCL-4-5-InputSlot.xml,
	  db/source/opt/PCL-XL-InputSlot.xml,
	  db/source/printer/Brother-PT-2300.xml,
	  db/source/printer/Canon-LBP-3360.xml,
	  db/source/printer/HP-LaserJet_1022.xml,
	  db/source/printer/HP-LaserJet_1022n.xml,
	  db/source/printer/HP-LaserJet_1022nw.xml,
	  db/source/printer/Samsung-CLP-610ND.xml:
	  Entries modified in the MySQL database.

2010-02-16  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/bjc600.xml, driver/bjc800.xml: Removed workaround
	  against crash of Ghostscript 8.63 with PDF input.

	* driver/cljet5.xml, driver/laserjet.xml, driver/lj4dith.xml,
	  driver/lj4dithp.xml, driver/ljet2p.xml, driver/ljet3.xml,
	  driver/ljet3d.xml, driver/ljet4.xml, driver/ljet4d.xml,
	  driver/ljetplus.xml, driver/pxl1010.xml, driver/pxlcolor.xml,
	  driver/pxldpl.xml, driver/pxlmono.xml, driver/lj5gray.xml,
	  opt/PCL-4-5-InputSlot.xml, opt/PCL-XL-InputSlot.xml: Removed the
	  ugly Perl workarounds to implement paper tray selection for the
	  PCL laser printer drivers.  The built-in Ghostscript drivers are
	  fixed since version 8.64, so that tray selection is done directly
	  by the drivers now.

	* driver/pxlcolor.xml, driver/pxlmono.xml,
	  opt/pxlmono-JCLResolution.xml, opt/pxlmono-GSResolution.xml,
	  opt/pxlmono-PrinterResolution.xml: Simplified the resolution
	  option for the PCL-XL drivers. Since Ghostscript version 8.64 the
	  built-in drivers also add the needed PJL command, so that Foomatic
	  does not need to add it explicitly any more.

	* opt/pxlmono-PrintoutMode.xml: Use 600 dpi for the draft mode of
	  PCL-XL. 300 dpi does not work with all printers.

	* opt/hl7x0-PIN.xml: Fixed "None" choice. It had no long name.

	* printer/Brother-PT-2300.xml: Added printer from upstream package of
	  the "ptouch" driver.

2010-02-09  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/Canon-LBP-3360.xml: Changed recommended driver to
	  "hpijs-pcl5e" as the former default driver "pxlmono"
	  produced broken printouts (Ubuntu bug #504841).

	* printer/HP-LaserJet_1022.xml, printer/HP-LaserJet_1022n.xml,
	  printer/HP-LaserJet_1022nw.xml, driver/foo2zjs.xml,
	  driver/hplip.xml: Added "n" and "nw" versions of the HP LaserJet
	  1022 so that printer setup tools choose the recommended "foo2zjs"
	  driver instead of HPLIP for these printers (Ubuntu bug #250872).

	* driver/foo2qpdl.xml, driver/pxlcolor.xml, driver/splix.xml,
	  printer/Samsung-CLP-610ND.xml: The Samsung CLP-610ND is a PCL-XL
	  printer but does not work with "pxlcolor" due to firmware
	  bugs. Assigned to SPL-2 drivers and removed "pclcolor"
	  assignment (Ubuntu bugs #505423, #510832).

2010-02-05  Till Kamppeter <till.kamppeter@gmail.com>

	* README: Corrected PPD keyword: It must read
	  "*FoomaticRIPNoPageAccounting" and not "*FoomaticNoPageAccounting".

2010-02-01  Till Kamppeter <till.kamppeter@gmail.com>

	* driver/gutenprint.xml, driver/lm1100.xml, driver/min12xxw.xml:
	  Added "<packages>" tags for all drivers for which LSB-based binary
	  packages are provided. The new OpenPrinting web site needs these
	  tags.

	* README: Updated the documentation for the <packages> tags
	  telling that they are now required if binary packages of the
	  driver are are provided.

2010-01-18  Till Kamppeter <till.kamppeter@gmail.com>

	* db/source/printer/Lexmark-C780.xml,
	  db/source/printer/Lexmark-C782.xml,
	  db/source/printer/Lexmark-C930.xml,
	  db/source/printer/Lexmark-C935.xml,
	  db/source/printer/Lexmark-X940e.xml,
	  db/source/printer/Lexmark-X945e.xml: Export of all XML files from
	  the MySQL database for testing of BZR writing from the web
	  app. This reformatted some files which got imported via the BZR
	  repository.

2009-12-26  Till Kamppeter <till.kamppeter@gmail.com>

	* README: Added more instructions for the <packages> tags in driver
	  XML files.

2009-12-18  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/Lexmark-C510b.xml, printer/Lexmark-C752b.xml: Moved the
	  PPDs of these printers to the new "Postscript-Lexmark-black-only"
	  driver entry in foomatic-db-nonfree as Lexmark did not re-license
	  them.

2009-12-14  Till Kamppeter <till.kamppeter@gmail.com>

	* printer/Lexmark-C780.xml, printer/Lexmark-C782.xml,
	  printer/Lexmark-C930.xml, printer/Lexmark-C935.xml,
	  printer/Lexmark-X940e.xml, printer/Lexmark-X945e.xml: Added new
	  entries for Lexmark printers.

	* printer/Lexmark-C510.xml, printer/Lexmark-C520.xml,
	  printer/Lexmark-C522.xml, printer/Lexmark-C524.xml,
	  printer/Lexmark-C750.xml, printer/Lexmark-C752.xml,
	  printer/Lexmark-C910.xml, printer/Lexmark-C912.xml,
	  printer/Lexmark-E350d.xml, printer/Lexmark-E352dn.xml: Updated
	  PPD links in Lexmark's printer XML files.

2009-12-14  Luchee Go <gol@lexmark.com>

	* PPD/Lexmark/Lexmark_C510.ppd,
	PPD/Lexmark/Lexmark_C520.ppd,
	PPD/Lexmark/Lexmark_C522.ppd,
	PPD/Lexmark/Lexmark_C524.ppd,
	PPD/Lexmark/Lexmark_C750.ppd,
	PPD/Lexmark/Lexmark_C752.ppd,
	PPD/Lexmark/Lexmark_C780.ppd,
	PPD/Lexmark/Lexmark_C782.ppd,
	PPD/Lexmark/Lexmark_C910.ppd,
	PPD/Lexmark/Lexmark_C912.ppd,
	PPD/Lexmark/Lexmark_C930.ppd,
	PPD/Lexmark/Lexmark_C935.ppd,
	PPD/Lexmark/Lexmark_E350d.ppd,
	PPD/Lexmark/Lexmark_E352dn.ppd,
	PPD/Lexmark/Lexmark_X940e.ppd,
	PPD/Lexmark/Lexmark_X945e.ppd: Uploaded Lexmark PPD files

2009-11-27  Till Kamppeter <till.kamppeter@gmail.com>

	* db/source/opt/jap-Resolution.xml:
	  Second export from the MySQL database after bug fixes in the XML
	  import PHP code.

2009-11-27  Till Kamppeter <till.kamppeter@gmail.com>

	* db/source/opt/jap-Resolution.xml: Fixed bug in first export which was
	  caused by the PHP code to handle the MySQL<->XML conversion.

2009-11-27  Till Kamppeter <till.kamppeter@gmail.com>

	* db/source/driver/PM760p.upp.xml,
	  db/source/driver/PM760pl.upp.xml,
	  db/source/driver/PM820p.upp.xml,
	  db/source/driver/PM820pl.upp.xml,
	  db/source/driver/Postscript-Brother.xml,
	  db/source/driver/Postscript-Epson.xml,
	  db/source/driver/Postscript-Gestetner.xml,
	  db/source/driver/Postscript-HP.xml,
	  db/source/driver/Postscript-InfoPrint.xml,
	  db/source/driver/Postscript-Infotec.xml,
	  db/source/driver/Postscript-KONICA_MINOLTA.xml,
	  db/source/driver/Postscript-Kyocera.xml,
	  db/source/driver/Postscript-Lanier.xml,
	  db/source/driver/Postscript-Lexmark.xml,
	  db/source/driver/Postscript-NRG.xml,
	  db/source/driver/Postscript-Oce.xml,
	  db/source/driver/Postscript-Oki.xml,
	  db/source/driver/Postscript-Ricoh.xml,
	  db/source/driver/Postscript-Savin.xml,
	  db/source/driver/Postscript-Sharp.xml,
	  db/source/driver/Postscript-Toshiba.xml,
	  db/source/driver/Postscript.xml,
	  db/source/driver/Postscript1.xml,
	  db/source/driver/Postscript2-Oce.xml,
	  db/source/driver/Stc670p.upp.xml,
	  db/source/driver/Stc670pl.upp.xml,
	  db/source/driver/Stc680p.upp.xml,
	  db/source/driver/Stc680pl.upp.xml,
	  db/source/driver/Stc760p.upp.xml,
	  db/source/driver/Stc760pl.upp.xml,
	  db/source/driver/Stc777p.upp.xml,
	  db/source/driver/Stc777pl.upp.xml,
	  db/source/driver/Stp720p.upp.xml,
	  db/source/driver/Stp720pl.upp.xml,
	  db/source/driver/Stp870p.upp.xml,
	  db/source/driver/Stp870pl.upp.xml, db/source/driver/ap3250.xml,
	  db/source/driver/appledmp.xml, db/source/driver/bj10.xml,
	  db/source/driver/bj10e.xml, db/source/driver/bj10v.xml,
	  db/source/driver/bj10vh.xml, db/source/driver/bj200.xml,
	  db/source/driver/bj8gc12f.upp.xml,
	  db/source/driver/bj8hg12f.upp.xml,
	  db/source/driver/bj8oh06n.upp.xml,
	  db/source/driver/bj8pa06n.upp.xml,
	  db/source/driver/bj8pp12f.upp.xml,
	  db/source/driver/bj8ts06n.upp.xml,
	  db/source/driver/bjc250gs.xml, db/source/driver/bjc600.xml,
	  db/source/driver/bjc6000a1.upp.xml,
	  db/source/driver/bjc6000b1.upp.xml,
	  db/source/driver/bjc610a0.upp.xml,
	  db/source/driver/bjc610a1.upp.xml,
	  db/source/driver/bjc610a2.upp.xml,
	  db/source/driver/bjc610a3.upp.xml,
	  db/source/driver/bjc610a4.upp.xml,
	  db/source/driver/bjc610a5.upp.xml,
	  db/source/driver/bjc610a6.upp.xml,
	  db/source/driver/bjc610a7.upp.xml,
	  db/source/driver/bjc610a8.upp.xml,
	  db/source/driver/bjc610b1.upp.xml,
	  db/source/driver/bjc610b2.upp.xml,
	  db/source/driver/bjc610b3.upp.xml,
	  db/source/driver/bjc610b4.upp.xml,
	  db/source/driver/bjc610b6.upp.xml,
	  db/source/driver/bjc610b7.upp.xml,
	  db/source/driver/bjc610b8.upp.xml, db/source/driver/bjc800.xml,
	  db/source/driver/bjc800j.xml, db/source/driver/bjc880j.xml,
	  db/source/driver/c2050.xml, db/source/driver/c2070.xml,
	  db/source/driver/cZ11.xml, db/source/driver/cZ11somsom.xml,
	  db/source/driver/capt.xml, db/source/driver/cdj1600.xml,
	  db/source/driver/cdj500.xml, db/source/driver/cdj550.upp.xml,
	  db/source/driver/cdj550.xml, db/source/driver/cdj670.xml,
	  db/source/driver/cdj850.xml, db/source/driver/cdj880.xml,
	  db/source/driver/cdj890.xml, db/source/driver/cdj970.xml,
	  db/source/driver/cdnj500.xml, db/source/driver/chp2200.xml,
	  db/source/driver/cjet.xml, db/source/driver/cljet5.xml,
	  db/source/driver/cljet5c.xml, db/source/driver/cp50.xml,
	  db/source/driver/declj250.xml, db/source/driver/deskjet.xml,
	  db/source/driver/dj505j.xml, db/source/driver/djet500.xml,
	  db/source/driver/dnj650c.xml, db/source/driver/dplix.xml,
	  db/source/driver/drv_x125.xml, db/source/driver/drv_z42.xml,
	  db/source/driver/eplaser-jp.xml, db/source/driver/eplaser.xml,
	  db/source/driver/eps9high.xml, db/source/driver/eps9mid.xml,
	  db/source/driver/epson.xml, db/source/driver/epsonc.xml,
	  db/source/driver/epsonepl.xml, db/source/driver/escpage.xml,
	  db/source/driver/fmlbp.xml, db/source/driver/fmpr.xml,
	  db/source/driver/foo2hiperc.xml, db/source/driver/foo2hp.xml,
	  db/source/driver/foo2kyo.xml, db/source/driver/foo2lava.xml,
	  db/source/driver/foo2oak-z1.xml, db/source/driver/foo2oak.xml,
	  db/source/driver/foo2qpdl.xml, db/source/driver/foo2slx.xml,
	  db/source/driver/foo2xqx.xml, db/source/driver/foo2zjs.xml,
	  db/source/driver/gdi.xml, db/source/driver/gimp-print.xml,
	  db/source/driver/gutenprint.xml, db/source/driver/hl1250.xml,
	  db/source/driver/hl7x0.xml, db/source/driver/hpdj.xml,
	  db/source/driver/hpijs-pcl3.xml,
	  db/source/driver/hpijs-pcl5c.xml,
	  db/source/driver/hpijs-pcl5e.xml, db/source/driver/hplip.xml,
	  db/source/driver/ibmpro.xml, db/source/driver/imagen.xml,
	  db/source/driver/iwhi.xml, db/source/driver/iwlo.xml,
	  db/source/driver/iwlq.xml, db/source/driver/jetp3852.xml,
	  db/source/driver/jj100.xml, db/source/driver/la50.xml,
	  db/source/driver/la70.xml, db/source/driver/la70t.xml,
	  db/source/driver/la75.xml, db/source/driver/la75plus.xml,
	  db/source/driver/laserjet.xml, db/source/driver/lbp310.xml,
	  db/source/driver/lbp320.xml, db/source/driver/lbp660.xml,
	  db/source/driver/lbp8.xml, db/source/driver/lbp800.xml,
	  db/source/driver/lex5700.xml, db/source/driver/lex7000.xml,
	  db/source/driver/lips2p.xml, db/source/driver/lips3.xml,
	  db/source/driver/lips4.xml, db/source/driver/lips4v.xml,
	  db/source/driver/lj250.xml, db/source/driver/lj4dith.xml,
	  db/source/driver/lj4dithp.xml, db/source/driver/lj5gray.xml,
	  db/source/driver/lj5mono.xml, db/source/driver/ljet2p.xml,
	  db/source/driver/ljet3.xml, db/source/driver/ljet3d.xml,
	  db/source/driver/ljet4.xml, db/source/driver/ljet4d.xml,
	  db/source/driver/ljetplus.xml, db/source/driver/lm1100.xml,
	  db/source/driver/ln03.xml, db/source/driver/lp2000.xml,
	  db/source/driver/lp2563.xml, db/source/driver/lp8000.xml,
	  db/source/driver/lpstyl.xml, db/source/driver/lq850.xml,
	  db/source/driver/lx5000.xml,
	  db/source/driver/lxm3200-tweaked.xml,
	  db/source/driver/lxm3200.xml, db/source/driver/lxm3200c.xml,
	  db/source/driver/lxm3200m.xml, db/source/driver/lxm3200p.xml,
	  db/source/driver/lxm5700m.xml, db/source/driver/lxx74.xml,
	  db/source/driver/lz11-V2.xml, db/source/driver/m2300w.xml,
	  db/source/driver/m2400w.xml, db/source/driver/m8510.xml,
	  db/source/driver/md1xMono.xml, db/source/driver/md2k.xml,
	  db/source/driver/md50Eco.xml, db/source/driver/md50Mono.xml,
	  db/source/driver/md5k.xml, db/source/driver/min12xxw.xml,
	  db/source/driver/mj500c.xml, db/source/driver/mj6000c.xml,
	  db/source/driver/mj700v2c.xml, db/source/driver/mj8000c.xml,
	  db/source/driver/ml600.xml, db/source/driver/ml85p.xml,
	  db/source/driver/necp2x.upp.xml,
	  db/source/driver/necp2x6.upp.xml, db/source/driver/necp6.xml,
	  db/source/driver/npdl.xml, db/source/driver/nwp533.xml,
	  db/source/driver/oce9050.xml, db/source/driver/oki182.xml,
	  db/source/driver/oki4drv.xml, db/source/driver/oki4w.xml,
	  db/source/driver/okiibm.xml, db/source/driver/omni.xml,
	  db/source/driver/paintjet.xml, db/source/driver/pbm2l2030.xml,
	  db/source/driver/pbm2l7k.xml, db/source/driver/pbm2lwxl.xml,
	  db/source/driver/pbm2ppa.xml, db/source/driver/pbmtozjs.xml,
	  db/source/driver/pcl3.xml, db/source/driver/pegg.xml,
	  db/source/driver/pentaxpj.xml, db/source/driver/picty180.xml,
	  db/source/driver/pj.xml, db/source/driver/pjetxl.xml,
	  db/source/driver/pjxl.xml, db/source/driver/pjxl300.xml,
	  db/source/driver/pnm2ppa.xml, db/source/driver/ppmtocpva.xml,
	  db/source/driver/ppmtomd.xml, db/source/driver/pr150.xml,
	  db/source/driver/pr201.xml, db/source/driver/ptouch.xml,
	  db/source/driver/pxl1010.xml,
	  db/source/driver/pxlcolor-Gestetner.xml,
	  db/source/driver/pxlcolor-InfoPrint.xml,
	  db/source/driver/pxlcolor-Infotec.xml,
	  db/source/driver/pxlcolor-Lanier.xml,
	  db/source/driver/pxlcolor-NRG.xml,
	  db/source/driver/pxlcolor-Ricoh.xml,
	  db/source/driver/pxlcolor-Savin.xml,
	  db/source/driver/pxlcolor.xml, db/source/driver/pxldpl.xml,
	  db/source/driver/pxljr.xml,
	  db/source/driver/pxlmono-Gestetner.xml,
	  db/source/driver/pxlmono-InfoPrint.xml,
	  db/source/driver/pxlmono-Infotec.xml,
	  db/source/driver/pxlmono-Lanier.xml,
	  db/source/driver/pxlmono-NRG.xml,
	  db/source/driver/pxlmono-Ricoh.xml,
	  db/source/driver/pxlmono-Savin.xml,
	  db/source/driver/pxlmono.xml, db/source/driver/r4081.xml,
	  db/source/driver/ras1.upp.xml, db/source/driver/ras24.upp.xml,
	  db/source/driver/ras3.upp.xml, db/source/driver/ras32.upp.xml,
	  db/source/driver/ras4.upp.xml, db/source/driver/ras8m.upp.xml,
	  db/source/driver/rastertokmXXXXdl.xml,
	  db/source/driver/rpdl.xml, db/source/driver/s400a1.upp.xml,
	  db/source/driver/s400b1.upp.xml, db/source/driver/sharp.upp.xml,
	  db/source/driver/sipixa6.upp.xml, db/source/driver/sj48.xml,
	  db/source/driver/slap.xml, db/source/driver/sparc.xml,
	  db/source/driver/splix.xml, db/source/driver/st640ih.upp.xml,
	  db/source/driver/st640ihg.upp.xml,
	  db/source/driver/st640p.upp.xml,
	  db/source/driver/st640pg.upp.xml,
	  db/source/driver/st640pl.upp.xml,
	  db/source/driver/st640plg.upp.xml, db/source/driver/st800.xml,
	  db/source/driver/stc.upp.xml, db/source/driver/stc1520h.upp.xml,
	  db/source/driver/stc2.upp.xml, db/source/driver/stc2_h.upp.xml,
	  db/source/driver/stc2s_h.upp.xml,
	  db/source/driver/stc300.upp.xml,
	  db/source/driver/stc300bl.upp.xml,
	  db/source/driver/stc300bm.upp.xml,
	  db/source/driver/stc500p.upp.xml,
	  db/source/driver/stc500ph.upp.xml,
	  db/source/driver/stc600ih.upp.xml,
	  db/source/driver/stc600p.upp.xml,
	  db/source/driver/stc600pl.upp.xml,
	  db/source/driver/stc640p.upp.xml,
	  db/source/driver/stc740ih.upp.xml,
	  db/source/driver/stc740p.upp.xml,
	  db/source/driver/stc740pl.upp.xml,
	  db/source/driver/stc800ih.upp.xml,
	  db/source/driver/stc800p.upp.xml,
	  db/source/driver/stc800pl.upp.xml,
	  db/source/driver/stc_h.upp.xml, db/source/driver/stc_l.upp.xml,
	  db/source/driver/stcany.upp.xml, db/source/driver/stcolor.xml,
	  db/source/driver/t4693d2.xml, db/source/driver/t4693d4.xml,
	  db/source/driver/t4693d8.xml, db/source/driver/tek4696.xml,
	  db/source/driver/xes.xml, db/source/opt/1.xml,
	  db/source/opt/10.xml, db/source/opt/100.xml,
	  db/source/opt/101.xml, db/source/opt/102.xml,
	  db/source/opt/103.xml, db/source/opt/104.xml,
	  db/source/opt/105.xml, db/source/opt/106.xml,
	  db/source/opt/107.xml, db/source/opt/108.xml,
	  db/source/opt/109.xml, db/source/opt/110.xml,
	  db/source/opt/111.xml, db/source/opt/112.xml,
	  db/source/opt/113.xml, db/source/opt/114.xml,
	  db/source/opt/115.xml, db/source/opt/116.xml,
	  db/source/opt/117.xml, db/source/opt/118.xml,
	  db/source/opt/119.xml, db/source/opt/12.xml,
	  db/source/opt/120.xml, db/source/opt/121.xml,
	  db/source/opt/122.xml, db/source/opt/123.xml,
	  db/source/opt/124.xml, db/source/opt/125.xml,
	  db/source/opt/126.xml, db/source/opt/127.xml,
	  db/source/opt/128.xml, db/source/opt/129.xml,
	  db/source/opt/13.xml, db/source/opt/130.xml,
	  db/source/opt/131.xml, db/source/opt/132.xml,
	  db/source/opt/133.xml, db/source/opt/134.xml,
	  db/source/opt/135.xml, db/source/opt/136.xml,
	  db/source/opt/137.xml, db/source/opt/138.xml,
	  db/source/opt/139.xml, db/source/opt/14.xml,
	  db/source/opt/140.xml, db/source/opt/141.xml,
	  db/source/opt/142.xml, db/source/opt/143.xml,
	  db/source/opt/144.xml, db/source/opt/145.xml,
	  db/source/opt/146.xml, db/source/opt/147.xml,
	  db/source/opt/148.xml, db/source/opt/149.xml,
	  db/source/opt/150.xml, db/source/opt/151.xml,
	  db/source/opt/152.xml, db/source/opt/153.xml,
	  db/source/opt/154.xml, db/source/opt/155.xml,
	  db/source/opt/156.xml, db/source/opt/157.xml,
	  db/source/opt/158.xml, db/source/opt/159.xml,
	  db/source/opt/160.xml, db/source/opt/161.xml,
	  db/source/opt/162.xml, db/source/opt/163.xml,
	  db/source/opt/164.xml, db/source/opt/165.xml,
	  db/source/opt/166.xml, db/source/opt/167.xml,
	  db/source/opt/168.xml, db/source/opt/169.xml,
	  db/source/opt/170.xml, db/source/opt/171.xml,
	  db/source/opt/172.xml, db/source/opt/173.xml,
	  db/source/opt/174.xml, db/source/opt/175.xml,
	  db/source/opt/176.xml, db/source/opt/177.xml,
	  db/source/opt/179.xml, db/source/opt/180.xml,
	  db/source/opt/181.xml, db/source/opt/182.xml,
	  db/source/opt/185.xml, db/source/opt/186.xml,
	  db/source/opt/187.xml, db/source/opt/188.xml,
	  db/source/opt/189.xml, db/source/opt/190.xml,
	  db/source/opt/191.xml, db/source/opt/193.xml,
	  db/source/opt/194.xml, db/source/opt/195.xml,
	  db/source/opt/196.xml, db/source/opt/197.xml,
	  db/source/opt/198.xml, db/source/opt/199.xml,
	  db/source/opt/2.xml, db/source/opt/200.xml,
	  db/source/opt/201.xml, db/source/opt/202.xml,
	  db/source/opt/203.xml, db/source/opt/204.xml,
	  db/source/opt/205.xml, db/source/opt/206.xml,
	  db/source/opt/207.xml, db/source/opt/208.xml,
	  db/source/opt/209.xml, db/source/opt/211.xml,
	  db/source/opt/212.xml, db/source/opt/213.xml,
	  db/source/opt/214.xml, db/source/opt/215.xml,
	  db/source/opt/216.xml, db/source/opt/217.xml,
	  db/source/opt/218.xml, db/source/opt/219.xml,
	  db/source/opt/220.xml, db/source/opt/221.xml,
	  db/source/opt/222.xml, db/source/opt/223.xml,
	  db/source/opt/224.xml, db/source/opt/225.xml,
	  db/source/opt/226.xml, db/source/opt/227.xml,
	  db/source/opt/228.xml, db/source/opt/3.xml,
	  db/source/opt/42.xml, db/source/opt/43.xml,
	  db/source/opt/44.xml, db/source/opt/45.xml,
	  db/source/opt/46.xml, db/source/opt/47.xml,
	  db/source/opt/48.xml, db/source/opt/49.xml, db/source/opt/5.xml,
	  db/source/opt/50.xml, db/source/opt/51.xml,
	  db/source/opt/54.xml, db/source/opt/55.xml,
	  db/source/opt/56.xml, db/source/opt/57.xml,
	  db/source/opt/58.xml, db/source/opt/6.xml, db/source/opt/60.xml,
	  db/source/opt/61.xml, db/source/opt/62.xml,
	  db/source/opt/63.xml, db/source/opt/64.xml,
	  db/source/opt/65.xml, db/source/opt/66.xml,
	  db/source/opt/67.xml, db/source/opt/68.xml,
	  db/source/opt/69.xml, db/source/opt/7.xml, db/source/opt/70.xml,
	  db/source/opt/71.xml, db/source/opt/72.xml,
	  db/source/opt/73.xml, db/source/opt/74.xml,
	  db/source/opt/75.xml, db/source/opt/76.xml,
	  db/source/opt/77.xml, db/source/opt/78.xml,
	  db/source/opt/79.xml, db/source/opt/8.xml, db/source/opt/80.xml,
	  db/source/opt/81.xml, db/source/opt/82.xml,
	  db/source/opt/83.xml, db/source/opt/84.xml,
	  db/source/opt/85.xml, db/source/opt/86.xml,
	  db/source/opt/87.xml, db/source/opt/88.xml,
	  db/source/opt/89.xml, db/source/opt/9.xml, db/source/opt/90.xml,
	  db/source/opt/91.xml, db/source/opt/92.xml,
	  db/source/opt/93.xml, db/source/opt/94.xml,
	  db/source/opt/95.xml, db/source/opt/96.xml,
	  db/source/opt/97.xml, db/source/opt/98.xml,
	  db/source/opt/99.xml, db/source/opt/Brother-MediaType.xml,
	  db/source/opt/GS-HalftoningAlgorithm-Gray.xml,
	  db/source/opt/Minolta-PCL600.xml,
	  db/source/opt/PCL-4-5-InputSlot.xml,
	  db/source/opt/PCL-XL-InputSlot.xml,
	  db/source/opt/PJL-Duplex.xml, db/source/opt/PJL-PJLBinding.xml,
	  db/source/opt/PJL-PJLDuplex.xml,
	  db/source/opt/PageSize-A4only.xml,
	  db/source/opt/Postscript-Duplex.xml,
	  db/source/opt/Postscript-InputSlot.xml,
	  db/source/opt/Postscript-PageSize.xml,
	  db/source/opt/Postscript-Resolution.xml,
	  db/source/opt/Postscript-largeformat-PageSize.xml,
	  db/source/opt/Postscript1-Resolution.xml,
	  db/source/opt/bj8pa06n-Resolution.xml,
	  db/source/opt/bjc250gs-BlueGamma.xml,
	  db/source/opt/bjc250gs-ColorMode.xml,
	  db/source/opt/bjc250gs-ComposeK.xml,
	  db/source/opt/bjc250gs-Compress.xml,
	  db/source/opt/bjc250gs-GreenGamma.xml,
	  db/source/opt/bjc250gs-Inverse.xml,
	  db/source/opt/bjc250gs-LimitCheck.xml,
	  db/source/opt/bjc250gs-Manualfeed.xml,
	  db/source/opt/bjc250gs-MasterGamma.xml,
	  db/source/opt/bjc250gs-MediaType.xml,
	  db/source/opt/bjc250gs-Model.xml,
	  db/source/opt/bjc250gs-PaperBlue.xml,
	  db/source/opt/bjc250gs-PaperGreen.xml,
	  db/source/opt/bjc250gs-PaperRed.xml,
	  db/source/opt/bjc250gs-PrintColors.xml,
	  db/source/opt/bjc250gs-Quality.xml,
	  db/source/opt/bjc250gs-Random.xml,
	  db/source/opt/bjc250gs-RedGamma.xml,
	  db/source/opt/bjc250gs-Smooth.xml,
	  db/source/opt/cZ11somsom-Black.xml,
	  db/source/opt/cZ11somsom-Cyan.xml,
	  db/source/opt/cZ11somsom-DitherPPI.xml,
	  db/source/opt/cZ11somsom-InkType.xml,
	  db/source/opt/cZ11somsom-Magenta.xml,
	  db/source/opt/cZ11somsom-Yellow.xml,
	  db/source/opt/cdj5XX-BlackCorrect.xml,
	  db/source/opt/cdj5XX-Depletion.xml,
	  db/source/opt/cljet5-ColorMode.xml,
	  db/source/opt/dnj650c-Resolution.xml,
	  db/source/opt/drv_x125-Bidirectional.xml,
	  db/source/opt/drv_x125-ColorMode.xml,
	  db/source/opt/drv_x125-Device.xml,
	  db/source/opt/drv_x125-PageSize.xml,
	  db/source/opt/drv_x125-Resolution.xml,
	  db/source/opt/drv_z42-Bidirectional.xml,
	  db/source/opt/drv_z42-InkType.xml,
	  db/source/opt/drv_z42-PageSize.xml,
	  db/source/opt/drv_z42-PrintoutMode.xml,
	  db/source/opt/drv_z42-Resolution.xml,
	  db/source/opt/eplaser-Collate.xml,
	  db/source/opt/eplaser-Duplex.xml,
	  db/source/opt/eplaser-FaceUp.xml,
	  db/source/opt/eplaser-InputSlot.xml,
	  db/source/opt/eplaser-Landscape.xml,
	  db/source/opt/eplaser-MediaType.xml,
	  db/source/opt/eplaser-Model.xml,
	  db/source/opt/eplaser-NumCopies.xml,
	  db/source/opt/eplaser-RITOff.xml,
	  db/source/opt/eplaser-TonerSaving.xml,
	  db/source/opt/eplaser-jp-Model.xml,
	  db/source/opt/gdi-AllowReprint.xml,
	  db/source/opt/gdi-Altitude.xml, db/source/opt/gdi-Copies.xml,
	  db/source/opt/gdi-Density.xml, db/source/opt/gdi-Economode.xml,
	  db/source/opt/gdi-JamRecovery.xml,
	  db/source/opt/gdi-Manualfeed.xml,
	  db/source/opt/gdi-MediaType.xml, db/source/opt/gdi-PageSize.xml,
	  db/source/opt/gdi-PageSizeJCL.xml,
	  db/source/opt/gdi-PageSizePS.xml,
	  db/source/opt/gdi-PageTimeout.xml,
	  db/source/opt/gdi-PowerSaveTime.xml,
	  db/source/opt/gdi-PowerSaving.xml, db/source/opt/gdi-RET.xml,
	  db/source/opt/hl7x0-Duplex.xml,
	  db/source/opt/hl7x0-EconomyMode.xml,
	  db/source/opt/hl7x0-InputSlot.xml,
	  db/source/opt/hl7x0-MediaType.xml, db/source/opt/hl7x0-PIN.xml,
	  db/source/opt/hl7x0-Resolution.xml,
	  db/source/opt/hpijs-pcl3-Model.xml,
	  db/source/opt/hpijs-pcl3-PageSize.xml,
	  db/source/opt/hpijs-pcl3-PrintoutMode.xml,
	  db/source/opt/hpijs-pcl3-Quality.xml,
	  db/source/opt/hpijs-pcl5-Duplex.xml,
	  db/source/opt/hpijs-pcl5-InputSlot.xml,
	  db/source/opt/hpijs-pcl5-PageSize.xml,
	  db/source/opt/hpijs-pcl5c-PrintoutMode.xml,
	  db/source/opt/hpijs-pcl5c-Quality.xml,
	  db/source/opt/hpijs-pcl5e-PrintoutMode.xml,
	  db/source/opt/hpijs-pcl5e-Quality.xml,
	  db/source/opt/jap-PageSize.xml,
	  db/source/opt/jap-Resolution.xml,
	  db/source/opt/largeformat-PageSize.xml,
	  db/source/opt/lm1100-Brightness.xml,
	  db/source/opt/lxm3200-tweaked-Model.xml,
	  db/source/opt/lxm3200-tweaked-Z31Margin.xml,
	  db/source/opt/m2300w-ColorMode.xml,
	  db/source/opt/m2300w-ColorProfile.xml,
	  db/source/opt/m2300w-MediaType.xml,
	  db/source/opt/m2300w-PageSize.xml,
	  db/source/opt/m2300w-Resolution.xml,
	  db/source/opt/m2300w-psnup.xml,
	  db/source/opt/min12xxw-DriverPageSize.xml,
	  db/source/opt/min12xxw-DriverResolution.xml,
	  db/source/opt/min12xxw-Economode.xml,
	  db/source/opt/min12xxw-GSPageSize.xml,
	  db/source/opt/min12xxw-GSResolution.xml,
	  db/source/opt/min12xxw-InputSlot.xml,
	  db/source/opt/min12xxw-MediaType.xml,
	  db/source/opt/min12xxw-Model.xml,
	  db/source/opt/min12xxw-PageSize.xml,
	  db/source/opt/min12xxw-Resolution.xml,
	  db/source/opt/oki4w-PageSize.xml,
	  db/source/opt/oki4w-Resolution.xml,
	  db/source/opt/pbmtozjs-PageSize.xml,
	  db/source/opt/pcl3-ConfigureEveryPage.xml,
	  db/source/opt/pcl3-PrintoutMode-HPDJ520.xml,
	  db/source/opt/pentaxpj-Density.xml,
	  db/source/opt/pentaxpj-OutputType.xml,
	  db/source/opt/pentaxpj-PageSize.xml,
	  db/source/opt/pjl-HP-DesignJet-InputSlot.xml,
	  db/source/opt/pjl-Samsung-ML-1650-AllowReprint.xml,
	  db/source/opt/pjl-Samsung-ML-1650-Economode.xml,
	  db/source/opt/pjl-Samsung-ML-1650-MediaType.xml,
	  db/source/opt/pjl-Samsung-ML-1650-RET.xml,
	  db/source/opt/pjxl-Quality.xml,
	  db/source/opt/pjxl-RenderType.xml,
	  db/source/opt/pnm2ppa-Dither.xml,
	  db/source/opt/pnm2ppa-EconoFast.xml,
	  db/source/opt/ppmtocpva-solidblack.xml,
	  db/source/opt/ppmtomd-ColorMode.xml,
	  db/source/opt/ppmtomd-ColourCorrection.xml,
	  db/source/opt/ppmtomd-CurlCorrection.xml,
	  db/source/opt/ppmtomd-Dither.xml,
	  db/source/opt/ppmtomd-GammaCorrection.xml,
	  db/source/opt/ppmtomd-GammaSaturation.xml,
	  db/source/opt/ppmtomd-Glossy.xml,
	  db/source/opt/ppmtomd-JobType.xml,
	  db/source/opt/ppmtomd-KeepBlack.xml,
	  db/source/opt/ppmtomd-LFAdjust.xml,
	  db/source/opt/ppmtomd-MediaType.xml,
	  db/source/opt/ppmtomd-Model.xml,
	  db/source/opt/ppmtomd-NoReset.xml,
	  db/source/opt/ppmtomd-Overlay.xml,
	  db/source/opt/ppmtomd-PHAdjust.xml,
	  db/source/opt/ppmtomd-PageSize.xml,
	  db/source/opt/ppmtomd-Primer.xml,
	  db/source/opt/ppmtomd-PrintColors.xml,
	  db/source/opt/ppmtomd-PrintingMethod.xml,
	  db/source/opt/ppmtomd-UseMultiColourRibbon.xml,
	  db/source/opt/pxlmono-GSResolution.xml,
	  db/source/opt/pxlmono-JCLResolution.xml,
	  db/source/opt/pxlmono-PrinterResolution.xml,
	  db/source/opt/pxlmono-PrintoutMode.xml,
	  db/source/opt/s400a1-Resolution.xml,
	  db/source/opt/sipixa6.upp-PageSize.xml,
	  db/source/opt/st640ih-Resolution.xml,
	  db/source/opt/stc300.upp-Resolution.xml,
	  db/source/printer/Alps-MD-1000.xml,
	  db/source/printer/Alps-MD-1300.xml,
	  db/source/printer/Alps-MD-1500.xml,
	  db/source/printer/Alps-MD-2000.xml,
	  db/source/printer/Alps-MD-2010.xml,
	  db/source/printer/Alps-MD-2300.xml,
	  db/source/printer/Alps-MD-4000.xml,
	  db/source/printer/Alps-MD-5000.xml,
	  db/source/printer/Alps-MD-5500.xml,
	  db/source/printer/Anitech-M24.xml,
	  db/source/printer/Apollo-P-1200.xml,
	  db/source/printer/Apollo-P-1220_Barbie.xml,
	  db/source/printer/Apollo-P-1250.xml,
	  db/source/printer/Apollo-P-2100.xml,
	  db/source/printer/Apollo-P-2150.xml,
	  db/source/printer/Apollo-P-2200.xml,
	  db/source/printer/Apollo-P-2250.xml,
	  db/source/printer/Apollo-P-2500.xml,
	  db/source/printer/Apollo-P-2550.xml,
	  db/source/printer/Apollo-P-2600.xml,
	  db/source/printer/Apollo-P-2650.xml,
	  db/source/printer/Apple-12_640ps.xml,
	  db/source/printer/Apple-Color_StyleWriter_1500.xml,
	  db/source/printer/Apple-Color_StyleWriter_2200.xml,
	  db/source/printer/Apple-Color_StyleWriter_2400.xml,
	  db/source/printer/Apple-Color_StyleWriter_2500.xml,
	  db/source/printer/Apple-Color_StyleWriter_4100.xml,
	  db/source/printer/Apple-Color_StyleWriter_4500.xml,
	  db/source/printer/Apple-Color_StyleWriter_6500.xml,
	  db/source/printer/Apple-Dot_Matrix.xml,
	  db/source/printer/Apple-ImageWriter.xml,
	  db/source/printer/Apple-ImageWriter_II.xml,
	  db/source/printer/Apple-ImageWriter_LQ.xml,
	  db/source/printer/Apple-LaserWriter_16_600.xml,
	  db/source/printer/Apple-LaserWriter_4_600.xml,
	  db/source/printer/Apple-LaserWriter_IINTX.xml,
	  db/source/printer/Apple-LaserWriter_IIg.xml,
	  db/source/printer/Apple-LaserWriter_NT.xml,
	  db/source/printer/Apple-LaserWriter_Pro_630.xml,
	  db/source/printer/Apple-LaserWriter_Select_360.xml,
	  db/source/printer/Apple-StyleWriter_1200.xml,
	  db/source/printer/Apple-StyleWriter_I.xml,
	  db/source/printer/Apple-StyleWriter_II.xml,
	  db/source/printer/Avery-Personal_Label_Printer.xml,
	  db/source/printer/Avery-Personal_Label_Printerplus.xml,
	  db/source/printer/Brother-4550.xml,
	  db/source/printer/Brother-DCP-1200.xml,
	  db/source/printer/Brother-DCP-7010.xml,
	  db/source/printer/Brother-DCP-7020.xml,
	  db/source/printer/Brother-DCP-7025.xml,
	  db/source/printer/Brother-DCP-8020.xml,
	  db/source/printer/Brother-DCP-8025D.xml,
	  db/source/printer/Brother-DCP-8040.xml,
	  db/source/printer/Brother-DCP-8045D.xml,
	  db/source/printer/Brother-HJ-400.xml,
	  db/source/printer/Brother-HL-1020.xml,
	  db/source/printer/Brother-HL-1030.xml,
	  db/source/printer/Brother-HL-1040.xml,
	  db/source/printer/Brother-HL-1050.xml,
	  db/source/printer/Brother-HL-1060.xml,
	  db/source/printer/Brother-HL-1070.xml,
	  db/source/printer/Brother-HL-10V.xml,
	  db/source/printer/Brother-HL-10h.xml,
	  db/source/printer/Brother-HL-1230.xml,
	  db/source/printer/Brother-HL-1240.xml,
	  db/source/printer/Brother-HL-1250.xml,
	  db/source/printer/Brother-HL-1260.xml,
	  db/source/printer/Brother-HL-1270N.xml,
	  db/source/printer/Brother-HL-1430.xml,
	  db/source/printer/Brother-HL-1435.xml,
	  db/source/printer/Brother-HL-1440.xml,
	  db/source/printer/Brother-HL-1450.xml,
	  db/source/printer/Brother-HL-1470N.xml,
	  db/source/printer/Brother-HL-1650.xml,
	  db/source/printer/Brother-HL-1650_70N.xml,
	  db/source/printer/Brother-HL-1660e.xml,
	  db/source/printer/Brother-HL-1670N.xml,
	  db/source/printer/Brother-HL-1850.xml,
	  db/source/printer/Brother-HL-1850_70N.xml,
	  db/source/printer/Brother-HL-1870N.xml,
	  db/source/printer/Brother-HL-2060.xml,
	  db/source/printer/Brother-HL-2140.xml,
	  db/source/printer/Brother-HL-2170W.xml,
	  db/source/printer/Brother-HL-2400CeN.xml,
	  db/source/printer/Brother-HL-2460.xml,
	  db/source/printer/Brother-HL-2460N.xml,
	  db/source/printer/Brother-HL-2600CN.xml,
	  db/source/printer/Brother-HL-2700CN.xml,
	  db/source/printer/Brother-HL-3260N.xml,
	  db/source/printer/Brother-HL-3400CN.xml,
	  db/source/printer/Brother-HL-3450CN.xml,
	  db/source/printer/Brother-HL-4000CN.xml,
	  db/source/printer/Brother-HL-4040CN.xml,
	  db/source/printer/Brother-HL-4050CDN.xml,
	  db/source/printer/Brother-HL-4070CDW.xml,
	  db/source/printer/Brother-HL-4Ve.xml,
	  db/source/printer/Brother-HL-5030.xml,
	  db/source/printer/Brother-HL-5040.xml,
	  db/source/printer/Brother-HL-5050.xml,
	  db/source/printer/Brother-HL-5070N.xml,
	  db/source/printer/Brother-HL-5140.xml,
	  db/source/printer/Brother-HL-5150D.xml,
	  db/source/printer/Brother-HL-5170DN.xml,
	  db/source/printer/Brother-HL-5240.xml,
	  db/source/printer/Brother-HL-5250DN.xml,
	  db/source/printer/Brother-HL-5270DN.xml,
	  db/source/printer/Brother-HL-6050.xml,
	  db/source/printer/Brother-HL-6050D_DN.xml,
	  db/source/printer/Brother-HL-630.xml,
	  db/source/printer/Brother-HL-660.xml,
	  db/source/printer/Brother-HL-7050.xml,
	  db/source/printer/Brother-HL-7050N.xml,
	  db/source/printer/Brother-HL-720.xml,
	  db/source/printer/Brother-HL-730.xml,
	  db/source/printer/Brother-HL-760.xml,
	  db/source/printer/Brother-HL-8.xml,
	  db/source/printer/Brother-HL-8050N.xml,
	  db/source/printer/Brother-HL-820.xml,
	  db/source/printer/Brother-HL-960.xml,
	  db/source/printer/Brother-MC-3000.xml,
	  db/source/printer/Brother-MFC-4350.xml,
	  db/source/printer/Brother-MFC-6550MC.xml,
	  db/source/printer/Brother-MFC-7225N.xml,
	  db/source/printer/Brother-MFC-7820N.xml,
	  db/source/printer/Brother-MFC-8220.xml,
	  db/source/printer/Brother-MFC-8300.xml,
	  db/source/printer/Brother-MFC-8420.xml,
	  db/source/printer/Brother-MFC-8440.xml,
	  db/source/printer/Brother-MFC-8600.xml,
	  db/source/printer/Brother-MFC-8640D.xml,
	  db/source/printer/Brother-MFC-8820D.xml,
	  db/source/printer/Brother-MFC-8840D.xml,
	  db/source/printer/Brother-MFC-9050.xml,
	  db/source/printer/Brother-MFC-9100c.xml,
	  db/source/printer/Brother-MFC-9420CN.xml,
	  db/source/printer/Brother-MFC-9500.xml,
	  db/source/printer/Brother-MFC-9600.xml,
	  db/source/printer/Brother-MFC-P2500.xml,
	  db/source/printer/Brother-MFC_7150C.xml,
	  db/source/printer/Brother-MP-21C.xml,
	  db/source/printer/Brother-PT-1500PC.xml,
	  db/source/printer/Brother-PT-18R.xml,
	  db/source/printer/Brother-PT-1950.xml,
	  db/source/printer/Brother-PT-1950VP.xml,
	  db/source/printer/Brother-PT-1960.xml,
	  db/source/printer/Brother-PT-2420PC.xml,
	  db/source/printer/Brother-PT-2450DX.xml,
	  db/source/printer/Brother-PT-2500PC.xml,
	  db/source/printer/Brother-PT-2600.xml,
	  db/source/printer/Brother-PT-2610.xml,
	  db/source/printer/Brother-PT-3600.xml,
	  db/source/printer/Brother-PT-550A.xml,
	  db/source/printer/Brother-PT-9200DX.xml,
	  db/source/printer/Brother-PT-9200PC.xml,
	  db/source/printer/Brother-PT-9400.xml,
	  db/source/printer/Brother-PT-9500PC.xml,
	  db/source/printer/Brother-PT-9600.xml,
	  db/source/printer/Brother-PT-PC.xml,
	  db/source/printer/Brother-QL-500.xml,
	  db/source/printer/Brother-QL-550.xml,
	  db/source/printer/Brother-QL-650TD.xml,
	  db/source/printer/CItoh-M8510.xml,
	  db/source/printer/CalComp-Artisan_1023_penplotter.xml,
	  db/source/printer/Canon-BJ-100.xml,
	  db/source/printer/Canon-BJ-10e.xml,
	  db/source/printer/Canon-BJ-10v.xml,
	  db/source/printer/Canon-BJ-15v.xml,
	  db/source/printer/Canon-BJ-20.xml,
	  db/source/printer/Canon-BJ-200.xml,
	  db/source/printer/Canon-BJ-30.xml,
	  db/source/printer/Canon-BJ-300.xml,
	  db/source/printer/Canon-BJ-330.xml,
	  db/source/printer/Canon-BJ-35v.xml,
	  db/source/printer/Canon-BJ-5.xml,
	  db/source/printer/Canon-BJC-1000.xml,
	  db/source/printer/Canon-BJC-2000.xml,
	  db/source/printer/Canon-BJC-2010.xml,
	  db/source/printer/Canon-BJC-210.xml,
	  db/source/printer/Canon-BJC-2100.xml,
	  db/source/printer/Canon-BJC-210SP.xml,
	  db/source/printer/Canon-BJC-2110.xml,
	  db/source/printer/Canon-BJC-240.xml,
	  db/source/printer/Canon-BJC-250.xml,
	  db/source/printer/Canon-BJC-250ex.xml,
	  db/source/printer/Canon-BJC-255SP.xml,
	  db/source/printer/Canon-BJC-265SP.xml,
	  db/source/printer/Canon-BJC-3000.xml,
	  db/source/printer/Canon-BJC-4000.xml,
	  db/source/printer/Canon-BJC-4100.xml,
	  db/source/printer/Canon-BJC-4200.xml,
	  db/source/printer/Canon-BJC-4300.xml,
	  db/source/printer/Canon-BJC-4310SP.xml,
	  db/source/printer/Canon-BJC-4400.xml,
	  db/source/printer/Canon-BJC-4550.xml,
	  db/source/printer/Canon-BJC-50.xml,
	  db/source/printer/Canon-BJC-5000.xml,
	  db/source/printer/Canon-BJC-5100.xml,
	  db/source/printer/Canon-BJC-55.xml,
	  db/source/printer/Canon-BJC-600.xml,
	  db/source/printer/Canon-BJC-6000.xml,
	  db/source/printer/Canon-BJC-610.xml,
	  db/source/printer/Canon-BJC-6100.xml,
	  db/source/printer/Canon-BJC-620.xml,
	  db/source/printer/Canon-BJC-6200.xml,
	  db/source/printer/Canon-BJC-6500.xml,
	  db/source/printer/Canon-BJC-680J.xml,
	  db/source/printer/Canon-BJC-70.xml,
	  db/source/printer/Canon-BJC-7000.xml,
	  db/source/printer/Canon-BJC-7004.xml,
	  db/source/printer/Canon-BJC-7100.xml,
	  db/source/printer/Canon-BJC-80.xml,
	  db/source/printer/Canon-BJC-800.xml,
	  db/source/printer/Canon-BJC-8200.xml,
	  db/source/printer/Canon-BJC-85.xml,
	  db/source/printer/Canon-BJC-8500.xml,
	  db/source/printer/Canon-BJC-880J.xml,
	  db/source/printer/Canon-CP-100.xml,
	  db/source/printer/Canon-CP-200.xml,
	  db/source/printer/Canon-CP-220.xml,
	  db/source/printer/Canon-CP-300.xml,
	  db/source/printer/Canon-CP-330.xml,
	  db/source/printer/Canon-GP_335.xml,
	  db/source/printer/Canon-GP_405.xml,
	  db/source/printer/Canon-LBP-1000.xml,
	  db/source/printer/Canon-LBP-1120.xml,
	  db/source/printer/Canon-LBP-1260.xml,
	  db/source/printer/Canon-LBP-1760.xml,
	  db/source/printer/Canon-LBP-310.xml,
	  db/source/printer/Canon-LBP-320_Pro.xml,
	  db/source/printer/Canon-LBP-3360.xml,
	  db/source/printer/Canon-LBP-3460.xml,
	  db/source/printer/Canon-LBP-350.xml,
	  db/source/printer/Canon-LBP-430.xml,
	  db/source/printer/Canon-LBP-460.xml,
	  db/source/printer/Canon-LBP-470.xml,
	  db/source/printer/Canon-LBP-4U.xml,
	  db/source/printer/Canon-LBP-4plus.xml,
	  db/source/printer/Canon-LBP-4sx.xml,
	  db/source/printer/Canon-LBP-5360.xml,
	  db/source/printer/Canon-LBP-5960.xml,
	  db/source/printer/Canon-LBP-5970.xml,
	  db/source/printer/Canon-LBP-5975.xml,
	  db/source/printer/Canon-LBP-600.xml,
	  db/source/printer/Canon-LBP-660.xml,
	  db/source/printer/Canon-LBP-800.xml,
	  db/source/printer/Canon-LBP-810.xml,
	  db/source/printer/Canon-LBP-8A1.xml,
	  db/source/printer/Canon-LIPS-III.xml,
	  db/source/printer/Canon-LIPS-IIplus.xml,
	  db/source/printer/Canon-LIPS-IV.xml,
	  db/source/printer/Canon-LIPS-IVv.xml,
	  db/source/printer/Canon-MultiPASS_C2500.xml,
	  db/source/printer/Canon-MultiPASS_C3000.xml,
	  db/source/printer/Canon-MultiPASS_C3500.xml,
	  db/source/printer/Canon-MultiPASS_C5000.xml,
	  db/source/printer/Canon-MultiPASS_C5500.xml,
	  db/source/printer/Canon-Multipass_L6000.xml,
	  db/source/printer/Canon-S100.xml,
	  db/source/printer/Canon-S200.xml,
	  db/source/printer/Canon-S300.xml,
	  db/source/printer/Canon-S330_Photo.xml,
	  db/source/printer/Canon-S400.xml,
	  db/source/printer/Canon-S450.xml,
	  db/source/printer/Canon-S4500.xml,
	  db/source/printer/Canon-S500.xml,
	  db/source/printer/Canon-S600.xml,
	  db/source/printer/Canon-S630.xml,
	  db/source/printer/Canon-S800.xml,
	  db/source/printer/Canon-SELPHY-CP-400.xml,
	  db/source/printer/Canon-SELPHY-CP-500.xml,
	  db/source/printer/Canon-SELPHY-CP-510.xml,
	  db/source/printer/Canon-SELPHY-CP-600.xml,
	  db/source/printer/Canon-SELPHY-CP-710.xml,
	  db/source/printer/Canon-i450.xml,
	  db/source/printer/Canon-iP4000.xml,
	  db/source/printer/Canon-imageRunner_1023.xml,
	  db/source/printer/Canon-imageRunner_1023N.xml,
	  db/source/printer/Canon-imageRunner_1023iF.xml,
	  db/source/printer/Canon-imageRunner_2016.xml,
	  db/source/printer/Canon-imageRunner_2016i.xml,
	  db/source/printer/Canon-imageRunner_2018.xml,
	  db/source/printer/Canon-imageRunner_2020.xml,
	  db/source/printer/Canon-imageRunner_2020i.xml,
	  db/source/printer/Canon-imageRunner_2022.xml,
	  db/source/printer/Canon-imageRunner_2200.xml,
	  db/source/printer/Canon-imageRunner_2230.xml,
	  db/source/printer/Canon-imageRunner_2270.xml,
	  db/source/printer/Canon-imageRunner_2800.xml,
	  db/source/printer/Canon-imageRunner_3025.xml,
	  db/source/printer/Canon-imageRunner_3225.xml,
	  db/source/printer/Canon-imageRunner_3300.xml,
	  db/source/printer/Canon-imageRunner_330s.xml,
	  db/source/printer/Canon-imageRunner_3570.xml,
	  db/source/printer/Canon-imageRunner_4570.xml,
	  db/source/printer/Canon-imageRunner_5000.xml,
	  db/source/printer/Canon-imageRunner_5570.xml,
	  db/source/printer/Canon-imageRunner_6000.xml,
	  db/source/printer/Canon-imageRunner_6570.xml,
	  db/source/printer/Canon-imageRunner_7086.xml,
	  db/source/printer/Canon-imageRunner_7095.xml,
	  db/source/printer/Canon-imageRunner_7105.xml,
	  db/source/printer/Canon-imageRunner_8070.xml,
	  db/source/printer/Canon-imageRunner_8500.xml,
	  db/source/printer/Canon-imageRunner_C2550.xml,
	  db/source/printer/Canon-imageRunner_C2570.xml,
	  db/source/printer/Canon-imageRunner_C2570i.xml,
	  db/source/printer/Canon-imageRunner_C2620N.xml,
	  db/source/printer/Canon-imageRunner_C3100.xml,
	  db/source/printer/Canon-imageRunner_C3170.xml,
	  db/source/printer/Canon-imageRunner_C3170i.xml,
	  db/source/printer/Canon-imageRunner_C3200.xml,
	  db/source/printer/Canon-imageRunner_C5058.xml,
	  db/source/printer/Canon-imageRunner_C5068.xml,
	  db/source/printer/Canon-imageRunner_C5180.xml,
	  db/source/printer/Canon-imageRunner_C5185.xml,
	  db/source/printer/Canon-imageRunner_C5185i.xml,
	  db/source/printer/Canon-imageRunner_C5800.xml,
	  db/source/printer/Canon-imageRunner_C5870U.xml,
	  db/source/printer/Canon-imageRunner_C6800.xml,
	  db/source/printer/Canon-imageRunner_C6870U.xml,
	  db/source/printer/Casio-KL-E11.xml,
	  db/source/printer/Casio-KL-P1000.xml,
	  db/source/printer/Casio-KP-C10.xml,
	  db/source/printer/Citizen-ProJet_II.xml,
	  db/source/printer/Citizen-ProJet_IIc.xml,
	  db/source/printer/Citizen-printiva1700.xml,
	  db/source/printer/Citizen-printiva600C.xml,
	  db/source/printer/Citizen-printiva600U.xml,
	  db/source/printer/Citizen-printiva700.xml,
	  db/source/printer/Compaq-IJ1200.xml,
	  db/source/printer/Compaq-IJ300.xml,
	  db/source/printer/Compaq-IJ750.xml,
	  db/source/printer/Compaq-IJ900.xml,
	  db/source/printer/DEC-1800.xml,
	  db/source/printer/DEC-DECWriter_500i.xml,
	  db/source/printer/DEC-DECwriter_110i.xml,
	  db/source/printer/DEC-DECwriter_520ic.xml,
	  db/source/printer/DEC-LA50.xml, db/source/printer/DEC-LA70.xml,
	  db/source/printer/DEC-LA75.xml,
	  db/source/printer/DEC-LA75_Plus.xml,
	  db/source/printer/DEC-LJ250.xml, db/source/printer/DEC-LN03.xml,
	  db/source/printer/DEC-LN07.xml, db/source/printer/DEC-LN17.xml,
	  db/source/printer/Dell-1110.xml,
	  db/source/printer/Dell-3010cn.xml,
	  db/source/printer/Dell-3100cn.xml,
	  db/source/printer/Dell-M5200.xml,
	  db/source/printer/Dell-S2500.xml,
	  db/source/printer/Dymo-CoStar-ASCII_250.xml,
	  db/source/printer/Dymo-CoStar-ASCIIplus.xml,
	  db/source/printer/Dymo-CoStar-EL40.xml,
	  db/source/printer/Dymo-CoStar-EL60.xml,
	  db/source/printer/Dymo-CoStar-LabelWriter_II.xml,
	  db/source/printer/Dymo-CoStar-LabelWriter_XL.xml,
	  db/source/printer/Dymo-CoStar-LabelWriter_XLplus.xml,
	  db/source/printer/Dymo-CoStar-SE250.xml,
	  db/source/printer/Dymo-CoStar-SE250plus.xml,
	  db/source/printer/Dymo-CoStar-Turbo.xml,
	  db/source/printer/Epson-ActionLaser_1100.xml,
	  db/source/printer/Epson-ActionLaser_II.xml,
	  db/source/printer/Epson-ActionPrinter_3250.xml,
	  db/source/printer/Epson-AcuLaser_2600PS.xml,
	  db/source/printer/Epson-AcuLaser_C1000.xml,
	  db/source/printer/Epson-AcuLaser_C1900.xml,
	  db/source/printer/Epson-AcuLaser_C1900PS.xml,
	  db/source/printer/Epson-AcuLaser_C2000.xml,
	  db/source/printer/Epson-AcuLaser_C2000PS.xml,
	  db/source/printer/Epson-AcuLaser_C2600PS.xml,
	  db/source/printer/Epson-AcuLaser_C2800PS.xml,
	  db/source/printer/Epson-AcuLaser_C3800PS.xml,
	  db/source/printer/Epson-AcuLaser_C4000.xml,
	  db/source/printer/Epson-AcuLaser_C4000PS.xml,
	  db/source/printer/Epson-AcuLaser_C4100.xml,
	  db/source/printer/Epson-AcuLaser_C4100PS.xml,
	  db/source/printer/Epson-AcuLaser_C4200PS.xml,
	  db/source/printer/Epson-AcuLaser_C8500.xml,
	  db/source/printer/Epson-AcuLaser_C8500PS.xml,
	  db/source/printer/Epson-AcuLaser_C8600.xml,
	  db/source/printer/Epson-AcuLaser_C8600PS.xml,
	  db/source/printer/Epson-AcuLaser_C900.xml,
	  db/source/printer/Epson-AcuLaser_C9100.xml,
	  db/source/printer/Epson-AcuLaser_C9100PS.xml,
	  db/source/printer/Epson-AcuLaser_C9200.xml,
	  db/source/printer/Epson-AcuLaser_CX21PS.xml,
	  db/source/printer/Epson-AcuLaser_M2000PS.xml,
	  db/source/printer/Epson-AcuLaser_M2010PS.xml,
	  db/source/printer/Epson-AcuLaser_M4000PS.xml,
	  db/source/printer/Epson-AcuLaser_M8000.xml,
	  db/source/printer/Epson-CL_700.xml,
	  db/source/printer/Epson-CL_750.xml,
	  db/source/printer/Epson-CL_760.xml,
	  db/source/printer/Epson-Dot_Matrix.xml,
	  db/source/printer/Epson-EM_900C.xml,
	  db/source/printer/Epson-EM_900CN.xml,
	  db/source/printer/Epson-EM_930C.xml,
	  db/source/printer/Epson-EM_930CN.xml,
	  db/source/printer/Epson-EPL-5200.xml,
	  db/source/printer/Epson-EPL-5200plus.xml,
	  db/source/printer/Epson-EPL-5500W.xml,
	  db/source/printer/Epson-EPL-5700.xml,
	  db/source/printer/Epson-EPL-5700L.xml,
	  db/source/printer/Epson-EPL-5700PS.xml,
	  db/source/printer/Epson-EPL-5800.xml,
	  db/source/printer/Epson-EPL-5800L.xml,
	  db/source/printer/Epson-EPL-5800PS.xml,
	  db/source/printer/Epson-EPL-5900.xml,
	  db/source/printer/Epson-EPL-5900L.xml,
	  db/source/printer/Epson-EPL-5900PS.xml,
	  db/source/printer/Epson-EPL-6100.xml,
	  db/source/printer/Epson-EPL-6100L.xml,
	  db/source/printer/Epson-EPL-6100PS.xml,
	  db/source/printer/Epson-EPL-6200.xml,
	  db/source/printer/Epson-EPL-6200L.xml,
	  db/source/printer/Epson-EPL-7100.xml,
	  db/source/printer/Epson-EPL-N1600.xml,
	  db/source/printer/Epson-EPL-N1600PS.xml,
	  db/source/printer/Epson-EPL-N2050.xml,
	  db/source/printer/Epson-EPL-N2050PS.xml,
	  db/source/printer/Epson-EPL-N2050PSplus.xml,
	  db/source/printer/Epson-EPL-N2050plus.xml,
	  db/source/printer/Epson-EPL-N2120.xml,
	  db/source/printer/Epson-EPL-N2500.xml,
	  db/source/printer/Epson-EPL-N2500PS.xml,
	  db/source/printer/Epson-EPL-N2550.xml,
	  db/source/printer/Epson-EPL-N2700.xml,
	  db/source/printer/Epson-EPL-N2750.xml,
	  db/source/printer/Epson-EPL-N2750PS.xml,
	  db/source/printer/Epson-EPL-N3000.xml,
	  db/source/printer/Epson-EPL-N7000.xml,
	  db/source/printer/Epson-E_100.xml,
	  db/source/printer/Epson-L-1000.xml,
	  db/source/printer/Epson-LP-1800.xml,
	  db/source/printer/Epson-LP-1900.xml,
	  db/source/printer/Epson-LP-2000.xml,
	  db/source/printer/Epson-LP-2200.xml,
	  db/source/printer/Epson-LP-2400.xml,
	  db/source/printer/Epson-LP-2500.xml,
	  db/source/printer/Epson-LP-3000.xml,
	  db/source/printer/Epson-LP-3000C.xml,
	  db/source/printer/Epson-LP-7000.xml,
	  db/source/printer/Epson-LP-7000G.xml,
	  db/source/printer/Epson-LP-7500.xml,
	  db/source/printer/Epson-LP-7700.xml,
	  db/source/printer/Epson-LP-7900.xml,
	  db/source/printer/Epson-LP-8000C.xml,
	  db/source/printer/Epson-LP-8100.xml,
	  db/source/printer/Epson-LP-8200C.xml,
	  db/source/printer/Epson-LP-8300C.xml,
	  db/source/printer/Epson-LP-8300F.xml,
	  db/source/printer/Epson-LP-8400F.xml,
	  db/source/printer/Epson-LP-8500C.xml,
	  db/source/printer/Epson-LP-8600.xml,
	  db/source/printer/Epson-LP-8600F.xml,
	  db/source/printer/Epson-LP-8700.xml,
	  db/source/printer/Epson-LP-8800C.xml,
	  db/source/printer/Epson-LP-8900.xml,
	  db/source/printer/Epson-LP-9000B.xml,
	  db/source/printer/Epson-LP-9000C.xml,
	  db/source/printer/Epson-LP-9100.xml,
	  db/source/printer/Epson-LP-9200B.xml,
	  db/source/printer/Epson-LP-9200C.xml,
	  db/source/printer/Epson-LP-9300.xml,
	  db/source/printer/Epson-LP-9400.xml,
	  db/source/printer/Epson-LP-9500C.xml,
	  db/source/printer/Epson-LP-9600.xml,
	  db/source/printer/Epson-LP-9600S.xml,
	  db/source/printer/Epson-LP-9800C.xml,
	  db/source/printer/Epson-LP-M5000.xml,
	  db/source/printer/Epson-LP-M6000.xml,
	  db/source/printer/Epson-LP-S300.xml,
	  db/source/printer/Epson-LP-S3000.xml,
	  db/source/printer/Epson-LP-S3500.xml,
	  db/source/printer/Epson-LP-S4000.xml,
	  db/source/printer/Epson-LP-S4200.xml,
	  db/source/printer/Epson-LP-S4500.xml,
	  db/source/printer/Epson-LP-S6500.xml,
	  db/source/printer/Epson-LP-S7500.xml,
	  db/source/printer/Epson-LP-xx00.xml,
	  db/source/printer/Epson-LP_8000.xml,
	  db/source/printer/Epson-LQ-24.xml,
	  db/source/printer/Epson-LQ-2550.xml,
	  db/source/printer/Epson-LQ-500.xml,
	  db/source/printer/Epson-LQ-570plus.xml,
	  db/source/printer/Epson-LQ-850.xml,
	  db/source/printer/Epson-LX-1050.xml,
	  db/source/printer/Epson-MC_10000.xml,
	  db/source/printer/Epson-MC_2000.xml,
	  db/source/printer/Epson-MC_5000.xml,
	  db/source/printer/Epson-MC_7000.xml,
	  db/source/printer/Epson-MC_9000.xml,
	  db/source/printer/Epson-MJ_5100C.xml,
	  db/source/printer/Epson-MJ_520C.xml,
	  db/source/printer/Epson-MJ_6000C.xml,
	  db/source/printer/Epson-MJ_8000C.xml,
	  db/source/printer/Epson-MJ_930C.xml,
	  db/source/printer/Epson-MachJet.xml,
	  db/source/printer/Epson-PM_10000.xml,
	  db/source/printer/Epson-PM_2000C.xml,
	  db/source/printer/Epson-PM_2200C.xml,
	  db/source/printer/Epson-PM_3000C.xml,
	  db/source/printer/Epson-PM_3300C.xml,
	  db/source/printer/Epson-PM_3500C.xml,
	  db/source/printer/Epson-PM_3700C.xml,
	  db/source/printer/Epson-PM_4000PX.xml,
	  db/source/printer/Epson-PM_5000C.xml,
	  db/source/printer/Epson-PM_7000C.xml,
	  db/source/printer/Epson-PM_700C.xml,
	  db/source/printer/Epson-PM_730C.xml,
	  db/source/printer/Epson-PM_740C.xml,
	  db/source/printer/Epson-PM_750C.xml,
	  db/source/printer/Epson-PM_760C.xml,
	  db/source/printer/Epson-PM_770C.xml,
	  db/source/printer/Epson-PM_780C.xml,
	  db/source/printer/Epson-PM_790PT.xml,
	  db/source/printer/Epson-PM_800C.xml,
	  db/source/printer/Epson-PM_820C.xml,
	  db/source/printer/Epson-PM_850PT.xml,
	  db/source/printer/Epson-PM_870C.xml,
	  db/source/printer/Epson-PM_880C.xml,
	  db/source/printer/Epson-PM_9000C.xml,
	  db/source/printer/Epson-PM_930C.xml,
	  db/source/printer/Epson-PM_940C.xml,
	  db/source/printer/Epson-PM_950C.xml,
	  db/source/printer/Epson-PM_970C.xml,
	  db/source/printer/Epson-PM_980C.xml,
	  db/source/printer/Epson-PM_A900.xml,
	  db/source/printer/Epson-PM_D1000.xml,
	  db/source/printer/Epson-PM_D750.xml,
	  db/source/printer/Epson-PM_D770.xml,
	  db/source/printer/Epson-PM_G700.xml,
	  db/source/printer/Epson-PM_G720.xml,
	  db/source/printer/Epson-PM_G800.xml,
	  db/source/printer/Epson-PM_G820.xml,
	  db/source/printer/Epson-PX_5500.xml,
	  db/source/printer/Epson-PX_7000.xml,
	  db/source/printer/Epson-PX_9000.xml,
	  db/source/printer/Epson-PX_A650.xml,
	  db/source/printer/Epson-PX_G5000.xml,
	  db/source/printer/Epson-PX_G900.xml,
	  db/source/printer/Epson-PX_G920.xml,
	  db/source/printer/Epson-PX_V500.xml,
	  db/source/printer/Epson-PX_V600.xml,
	  db/source/printer/Epson-PictureMate.xml,
	  db/source/printer/Epson-PictureMate_Deluxe.xml,
	  db/source/printer/Epson-SQ_1170.xml,
	  db/source/printer/Epson-Stylus.xml,
	  db/source/printer/Epson-Stylus_800.xml,
	  db/source/printer/Epson-Stylus_C20.xml,
	  db/source/printer/Epson-Stylus_C20SX.xml,
	  db/source/printer/Epson-Stylus_C20UX.xml,
	  db/source/printer/Epson-Stylus_C40.xml,
	  db/source/printer/Epson-Stylus_C40SX.xml,
	  db/source/printer/Epson-Stylus_C40UX.xml,
	  db/source/printer/Epson-Stylus_C41.xml,
	  db/source/printer/Epson-Stylus_C41SX.xml,
	  db/source/printer/Epson-Stylus_C41UX.xml,
	  db/source/printer/Epson-Stylus_C42.xml,
	  db/source/printer/Epson-Stylus_C42SX.xml,
	  db/source/printer/Epson-Stylus_C42UX.xml,
	  db/source/printer/Epson-Stylus_C43.xml,
	  db/source/printer/Epson-Stylus_C43SX.xml,
	  db/source/printer/Epson-Stylus_C43UX.xml,
	  db/source/printer/Epson-Stylus_C44.xml,
	  db/source/printer/Epson-Stylus_C44SX.xml,
	  db/source/printer/Epson-Stylus_C44UX.xml,
	  db/source/printer/Epson-Stylus_C45.xml,
	  db/source/printer/Epson-Stylus_C46.xml,
	  db/source/printer/Epson-Stylus_C48.xml,
	  db/source/printer/Epson-Stylus_C50.xml,
	  db/source/printer/Epson-Stylus_C60.xml,
	  db/source/printer/Epson-Stylus_C61.xml,
	  db/source/printer/Epson-Stylus_C62.xml,
	  db/source/printer/Epson-Stylus_C63.xml,
	  db/source/printer/Epson-Stylus_C64.xml,
	  db/source/printer/Epson-Stylus_C65.xml,
	  db/source/printer/Epson-Stylus_C66.xml,
	  db/source/printer/Epson-Stylus_C68.xml,
	  db/source/printer/Epson-Stylus_C70.xml,
	  db/source/printer/Epson-Stylus_C80.xml,
	  db/source/printer/Epson-Stylus_C82.xml,
	  db/source/printer/Epson-Stylus_C83.xml,
	  db/source/printer/Epson-Stylus_C84.xml,
	  db/source/printer/Epson-Stylus_C85.xml,
	  db/source/printer/Epson-Stylus_C86.xml,
	  db/source/printer/Epson-Stylus_C88.xml,
	  db/source/printer/Epson-Stylus_CX1500.xml,
	  db/source/printer/Epson-Stylus_CX3100.xml,
	  db/source/printer/Epson-Stylus_CX3200.xml,
	  db/source/printer/Epson-Stylus_CX3500.xml,
	  db/source/printer/Epson-Stylus_CX3600.xml,
	  db/source/printer/Epson-Stylus_CX3650.xml,
	  db/source/printer/Epson-Stylus_CX3700.xml,
	  db/source/printer/Epson-Stylus_CX3800.xml,
	  db/source/printer/Epson-Stylus_CX3805.xml,
	  db/source/printer/Epson-Stylus_CX3810.xml,
	  db/source/printer/Epson-Stylus_CX4100.xml,
	  db/source/printer/Epson-Stylus_CX4200.xml,
	  db/source/printer/Epson-Stylus_CX4500.xml,
	  db/source/printer/Epson-Stylus_CX4600.xml,
	  db/source/printer/Epson-Stylus_CX4700.xml,
	  db/source/printer/Epson-Stylus_CX4800.xml,
	  db/source/printer/Epson-Stylus_CX5100.xml,
	  db/source/printer/Epson-Stylus_CX5200.xml,
	  db/source/printer/Epson-Stylus_CX5300.xml,
	  db/source/printer/Epson-Stylus_CX5400.xml,
	  db/source/printer/Epson-Stylus_CX5700.xml,
	  db/source/printer/Epson-Stylus_CX5800.xml,
	  db/source/printer/Epson-Stylus_CX6300.xml,
	  db/source/printer/Epson-Stylus_CX6400.xml,
	  db/source/printer/Epson-Stylus_CX6500.xml,
	  db/source/printer/Epson-Stylus_CX6600.xml,
	  db/source/printer/Epson-Stylus_CX7700.xml,
	  db/source/printer/Epson-Stylus_CX7800.xml,
	  db/source/printer/Epson-Stylus_CX8300.xml,
	  db/source/printer/Epson-Stylus_CX8400.xml,
	  db/source/printer/Epson-Stylus_Color.xml,
	  db/source/printer/Epson-Stylus_Color_1160.xml,
	  db/source/printer/Epson-Stylus_Color_1500.xml,
	  db/source/printer/Epson-Stylus_Color_1520.xml,
	  db/source/printer/Epson-Stylus_Color_200.xml,
	  db/source/printer/Epson-Stylus_Color_300.xml,
	  db/source/printer/Epson-Stylus_Color_3000.xml,
	  db/source/printer/Epson-Stylus_Color_400.xml,
	  db/source/printer/Epson-Stylus_Color_440.xml,
	  db/source/printer/Epson-Stylus_Color_460.xml,
	  db/source/printer/Epson-Stylus_Color_480.xml,
	  db/source/printer/Epson-Stylus_Color_500.xml,
	  db/source/printer/Epson-Stylus_Color_580.xml,
	  db/source/printer/Epson-Stylus_Color_600.xml,
	  db/source/printer/Epson-Stylus_Color_640.xml,
	  db/source/printer/Epson-Stylus_Color_660.xml,
	  db/source/printer/Epson-Stylus_Color_670.xml,
	  db/source/printer/Epson-Stylus_Color_680.xml,
	  db/source/printer/Epson-Stylus_Color_740.xml,
	  db/source/printer/Epson-Stylus_Color_760.xml,
	  db/source/printer/Epson-Stylus_Color_777.xml,
	  db/source/printer/Epson-Stylus_Color_800.xml,
	  db/source/printer/Epson-Stylus_Color_850.xml,
	  db/source/printer/Epson-Stylus_Color_860.xml,
	  db/source/printer/Epson-Stylus_Color_880.xml,
	  db/source/printer/Epson-Stylus_Color_8_3.xml,
	  db/source/printer/Epson-Stylus_Color_900.xml,
	  db/source/printer/Epson-Stylus_Color_980.xml,
	  db/source/printer/Epson-Stylus_Color_I.xml,
	  db/source/printer/Epson-Stylus_Color_II.xml,
	  db/source/printer/Epson-Stylus_Color_IIs.xml,
	  db/source/printer/Epson-Stylus_Color_PRO.xml,
	  db/source/printer/Epson-Stylus_D68.xml,
	  db/source/printer/Epson-Stylus_D88.xml,
	  db/source/printer/Epson-Stylus_DX3800.xml,
	  db/source/printer/Epson-Stylus_DX3850.xml,
	  db/source/printer/Epson-Stylus_DX4200.xml,
	  db/source/printer/Epson-Stylus_DX4250.xml,
	  db/source/printer/Epson-Stylus_DX4800.xml,
	  db/source/printer/Epson-Stylus_Photo.xml,
	  db/source/printer/Epson-Stylus_Photo_1200.xml,
	  db/source/printer/Epson-Stylus_Photo_1270.xml,
	  db/source/printer/Epson-Stylus_Photo_1280.xml,
	  db/source/printer/Epson-Stylus_Photo_1290.xml,
	  db/source/printer/Epson-Stylus_Photo_1290S.xml,
	  db/source/printer/Epson-Stylus_Photo_2000P.xml,
	  db/source/printer/Epson-Stylus_Photo_2100.xml,
	  db/source/printer/Epson-Stylus_Photo_2200.xml,
	  db/source/printer/Epson-Stylus_Photo_700.xml,
	  db/source/printer/Epson-Stylus_Photo_720.xml,
	  db/source/printer/Epson-Stylus_Photo_750.xml,
	  db/source/printer/Epson-Stylus_Photo_780.xml,
	  db/source/printer/Epson-Stylus_Photo_785.xml,
	  db/source/printer/Epson-Stylus_Photo_790.xml,
	  db/source/printer/Epson-Stylus_Photo_810.xml,
	  db/source/printer/Epson-Stylus_Photo_820.xml,
	  db/source/printer/Epson-Stylus_Photo_825.xml,
	  db/source/printer/Epson-Stylus_Photo_830.xml,
	  db/source/printer/Epson-Stylus_Photo_870.xml,
	  db/source/printer/Epson-Stylus_Photo_875.xml,
	  db/source/printer/Epson-Stylus_Photo_890.xml,
	  db/source/printer/Epson-Stylus_Photo_895.xml,
	  db/source/printer/Epson-Stylus_Photo_900.xml,
	  db/source/printer/Epson-Stylus_Photo_915.xml,
	  db/source/printer/Epson-Stylus_Photo_925.xml,
	  db/source/printer/Epson-Stylus_Photo_935.xml,
	  db/source/printer/Epson-Stylus_Photo_950.xml,
	  db/source/printer/Epson-Stylus_Photo_960.xml,
	  db/source/printer/Epson-Stylus_Photo_EX.xml,
	  db/source/printer/Epson-Stylus_Photo_EX3.xml,
	  db/source/printer/Epson-Stylus_Photo_R1800.xml,
	  db/source/printer/Epson-Stylus_Photo_R200.xml,
	  db/source/printer/Epson-Stylus_Photo_R210.xml,
	  db/source/printer/Epson-Stylus_Photo_R220.xml,
	  db/source/printer/Epson-Stylus_Photo_R2400.xml,
	  db/source/printer/Epson-Stylus_Photo_R300.xml,
	  db/source/printer/Epson-Stylus_Photo_R310.xml,
	  db/source/printer/Epson-Stylus_Photo_R320.xml,
	  db/source/printer/Epson-Stylus_Photo_R340.xml,
	  db/source/printer/Epson-Stylus_Photo_R800.xml,
	  db/source/printer/Epson-Stylus_Photo_RX400.xml,
	  db/source/printer/Epson-Stylus_Photo_RX420.xml,
	  db/source/printer/Epson-Stylus_Photo_RX425.xml,
	  db/source/printer/Epson-Stylus_Photo_RX430.xml,
	  db/source/printer/Epson-Stylus_Photo_RX500.xml,
	  db/source/printer/Epson-Stylus_Photo_RX510.xml,
	  db/source/printer/Epson-Stylus_Photo_RX600.xml,
	  db/source/printer/Epson-Stylus_Photo_RX620.xml,
	  db/source/printer/Epson-Stylus_Photo_RX630.xml,
	  db/source/printer/Epson-Stylus_Photo_RX700.xml,
	  db/source/printer/Epson-Stylus_Pro_10000.xml,
	  db/source/printer/Epson-Stylus_Pro_5000.xml,
	  db/source/printer/Epson-Stylus_Pro_5500.xml,
	  db/source/printer/Epson-Stylus_Pro_7000.xml,
	  db/source/printer/Epson-Stylus_Pro_7500.xml,
	  db/source/printer/Epson-Stylus_Pro_7600.xml,
	  db/source/printer/Epson-Stylus_Pro_9000.xml,
	  db/source/printer/Epson-Stylus_Pro_9500.xml,
	  db/source/printer/Epson-Stylus_Pro_9600.xml,
	  db/source/printer/Epson-Stylus_Pro_XL.xml,
	  db/source/printer/Epson-Stylus_Scan_2000.xml,
	  db/source/printer/Epson-Stylus_Scan_2500.xml,
	  db/source/printer/Fujifilm-Printpix-CX-400.xml,
	  db/source/printer/Fujifilm-Printpix-CX-550.xml,
	  db/source/printer/Fujitsu-1200.xml,
	  db/source/printer/Fujitsu-2400.xml,
	  db/source/printer/Fujitsu-3400.xml,
	  db/source/printer/Fujitsu-FMLBP2xx_Page_Printer.xml,
	  db/source/printer/Fujitsu-FMPR.xml,
	  db/source/printer/Fujitsu-PrintPartner_10V.xml,
	  db/source/printer/Fujitsu-PrintPartner_16DV.xml,
	  db/source/printer/Fujitsu-PrintPartner_20W.xml,
	  db/source/printer/Fujitsu-PrintPartner_8000.xml,
	  db/source/printer/Generic-ESC_P_Dot_Matrix_Printer.xml,
	  db/source/printer/Generic-GDI_Printer.xml,
	  db/source/printer/Generic-IBM-Compatible_Dot_Matrix_Printer.xml,
	  db/source/printer/Generic-OAKT_Printer.xml,
	  db/source/printer/Generic-PCL_3_Printer.xml,
	  db/source/printer/Generic-PCL_4_Printer.xml,
	  db/source/printer/Generic-PCL_5_Printer.xml,
	  db/source/printer/Generic-PCL_5c_Printer.xml,
	  db/source/printer/Generic-PCL_5e_Printer.xml,
	  db/source/printer/Generic-PCL_6_PCL_XL_Printer.xml,
	  db/source/printer/Generic-PostScript_Level_1_Printer.xml,
	  db/source/printer/Generic-PostScript_Printer.xml,
	  db/source/printer/Generic-ZjStream_Printer.xml,
	  db/source/printer/Genicom-LN45.xml,
	  db/source/printer/Genicom-ML450.xml,
	  db/source/printer/Genicom-microLaser_12.xml,
	  db/source/printer/Genicom-microLaser_210.xml,
	  db/source/printer/Gestetner-10512.xml,
	  db/source/printer/Gestetner-2212.xml,
	  db/source/printer/Gestetner-2712.xml,
	  db/source/printer/Gestetner-3212.xml,
	  db/source/printer/Gestetner-3502.xml,
	  db/source/printer/Gestetner-3532_4235g.xml,
	  db/source/printer/Gestetner-4502.xml,
	  db/source/printer/Gestetner-4532_4245g.xml,
	  db/source/printer/Gestetner-6002.xml,
	  db/source/printer/Gestetner-7502.xml,
	  db/source/printer/Gestetner-9002.xml,
	  db/source/printer/Gestetner-C7010.xml,
	  db/source/printer/Gestetner-C7116.xml,
	  db/source/printer/Gestetner-C7416.xml,
	  db/source/printer/Gestetner-C7417.xml,
	  db/source/printer/Gestetner-C7425dn.xml,
	  db/source/printer/Gestetner-C7435n.xml,
	  db/source/printer/Gestetner-C7521n.xml,
	  db/source/printer/Gestetner-C7526dn.xml,
	  db/source/printer/Gestetner-C7528n.xml,
	  db/source/printer/Gestetner-C7531dn.xml,
	  db/source/printer/Gestetner-C7535n.xml,
	  db/source/printer/Gestetner-C7640nD.xml,
	  db/source/printer/Gestetner-C8140ND.xml,
	  db/source/printer/Gestetner-C8150ND.xml,
	  db/source/printer/Gestetner-CS555.xml,
	  db/source/printer/Gestetner-DSc224.xml,
	  db/source/printer/Gestetner-DSc232.xml,
	  db/source/printer/Gestetner-DSc328.xml,
	  db/source/printer/Gestetner-DSc332.xml,
	  db/source/printer/Gestetner-DSc338.xml,
	  db/source/printer/Gestetner-DSc38.xml,
	  db/source/printer/Gestetner-DSc38u.xml,
	  db/source/printer/Gestetner-DSc424.xml,
	  db/source/printer/Gestetner-DSc428.xml,
	  db/source/printer/Gestetner-DSc432.xml,
	  db/source/printer/Gestetner-DSc435.xml,
	  db/source/printer/Gestetner-DSc445.xml,
	  db/source/printer/Gestetner-DSc460.xml,
	  db/source/printer/Gestetner-DSc524.xml,
	  db/source/printer/Gestetner-DSc532.xml,
	  db/source/printer/Gestetner-DSm415.xml,
	  db/source/printer/Gestetner-DSm615.xml,
	  db/source/printer/Gestetner-DSm616.xml,
	  db/source/printer/Gestetner-DSm618.xml,
	  db/source/printer/Gestetner-DSm618d.xml,
	  db/source/printer/Gestetner-DSm620.xml,
	  db/source/printer/Gestetner-DSm620d.xml,
	  db/source/printer/Gestetner-DSm622.xml,
	  db/source/printer/Gestetner-DSm627.xml,
	  db/source/printer/Gestetner-DSm635_635G.xml,
	  db/source/printer/Gestetner-DSm645_645G.xml,
	  db/source/printer/Gestetner-DSm651.xml,
	  db/source/printer/Gestetner-DSm660.xml,
	  db/source/printer/Gestetner-DSm675.xml,
	  db/source/printer/Gestetner-DSm725.xml,
	  db/source/printer/Gestetner-DSm730.xml,
	  db/source/printer/Gestetner-DSm735_735G.xml,
	  db/source/printer/Gestetner-DSm745_745G.xml,
	  db/source/printer/Gestetner-F9199_9199nf.xml,
	  db/source/printer/Gestetner-GWD2004.xml,
	  db/source/printer/Gestetner-GWD2006.xml,
	  db/source/printer/Gestetner-GWD5100.xml,
	  db/source/printer/Gestetner-GWD7140.xml,
	  db/source/printer/Gestetner-MP1100_DSm7110.xml,
	  db/source/printer/Gestetner-MP1350_DSm7135.xml,
	  db/source/printer/Gestetner-MP1600_DSm716.xml,
	  db/source/printer/Gestetner-MP2000_DSm721d.xml,
	  db/source/printer/Gestetner-MP2500_DSm625.xml,
	  db/source/printer/Gestetner-MP3500_DSm735e.xml,
	  db/source/printer/Gestetner-MP4500_DSm745e.xml,
	  db/source/printer/Gestetner-MP5500_DSm755.xml,
	  db/source/printer/Gestetner-MP6500_DSm765.xml,
	  db/source/printer/Gestetner-MP7500_DSm775.xml,
	  db/source/printer/Gestetner-MP9000_DSm790.xml,
	  db/source/printer/Gestetner-MPC1500_GS106.xml,
	  db/source/printer/Gestetner-MPC2500_DSc525.xml,
	  db/source/printer/Gestetner-MPC3000_DSc530.xml,
	  db/source/printer/Gestetner-MPC3500_DSc535.xml,
	  db/source/printer/Gestetner-MPC4500_DSc545.xml,
	  db/source/printer/Gestetner-MP_161_DSm416.xml,
	  db/source/printer/Gestetner-MP_171.xml,
	  db/source/printer/Gestetner-MP_2510_DSm725e.xml,
	  db/source/printer/Gestetner-MP_2550.xml,
	  db/source/printer/Gestetner-MP_2550B.xml,
	  db/source/printer/Gestetner-MP_3010_DSm730e.xml,
	  db/source/printer/Gestetner-MP_3350.xml,
	  db/source/printer/Gestetner-MP_3350B.xml,
	  db/source/printer/Gestetner-MP_4000.xml,
	  db/source/printer/Gestetner-MP_4000B.xml,
	  db/source/printer/Gestetner-MP_5000.xml,
	  db/source/printer/Gestetner-MP_5000B.xml,
	  db/source/printer/Gestetner-MP_6000.xml,
	  db/source/printer/Gestetner-MP_6001.xml,
	  db/source/printer/Gestetner-MP_7000.xml,
	  db/source/printer/Gestetner-MP_7001.xml,
	  db/source/printer/Gestetner-MP_8000.xml,
	  db/source/printer/Gestetner-MP_8001.xml,
	  db/source/printer/Gestetner-MP_9001.xml,
	  db/source/printer/Gestetner-MP_C2050.xml,
	  db/source/printer/Gestetner-MP_C2550.xml,
	  db/source/printer/Gestetner-MP_C2800.xml,
	  db/source/printer/Gestetner-MP_C3300.xml,
	  db/source/printer/Gestetner-MP_C4000.xml,
	  db/source/printer/Gestetner-MP_C5000.xml,
	  db/source/printer/Gestetner-MP_C6000.xml,
	  db/source/printer/Gestetner-MP_C7500.xml,
	  db/source/printer/Gestetner-P7026.xml,
	  db/source/printer/Gestetner-P7026n.xml,
	  db/source/printer/Gestetner-P7031n.xml,
	  db/source/printer/Gestetner-P7031nL.xml,
	  db/source/printer/Gestetner-P7032.xml,
	  db/source/printer/Gestetner-P7035n.xml,
	  db/source/printer/Gestetner-P7126.xml,
	  db/source/printer/Gestetner-P7126n.xml,
	  db/source/printer/Gestetner-P7132n.xml,
	  db/source/printer/Gestetner-P7145.xml,
	  db/source/printer/Gestetner-P7245.xml,
	  db/source/printer/Gestetner-P7325.xml,
	  db/source/printer/Gestetner-P7325n.xml,
	  db/source/printer/Gestetner-P7431cn.xml,
	  db/source/printer/Gestetner-P7527.xml,
	  db/source/printer/Gestetner-P7527n.xml,
	  db/source/printer/Gestetner-P7535n.xml,
	  db/source/printer/Gestetner-P7575.xml,
	  db/source/printer/Gestetner-P7675.xml,
	  db/source/printer/Gestetner-Pro_1106EX.xml,
	  db/source/printer/Gestetner-Pro_1107EX.xml,
	  db/source/printer/Gestetner-Pro_1356EX.xml,
	  db/source/printer/Gestetner-Pro_1357EX.xml,
	  db/source/printer/Gestetner-Pro_906EX.xml,
	  db/source/printer/Gestetner-Pro_907EX.xml,
	  db/source/printer/Gestetner-SP_4210N.xml,
	  db/source/printer/Gestetner-SP_8200DN.xml,
	  db/source/printer/Gestetner-SP_C420DN.xml,
	  db/source/printer/Gestetner-SP_W2470.xml,
	  db/source/printer/HP-2000C.xml, db/source/printer/HP-2500C.xml,
	  db/source/printer/HP-2500CM.xml, db/source/printer/HP-2563.xml,
	  db/source/printer/HP-910.xml, db/source/printer/HP-915.xml,
	  db/source/printer/HP-Business_Inkjet_1000.xml,
	  db/source/printer/HP-Business_Inkjet_1100.xml,
	  db/source/printer/HP-Business_Inkjet_1200.xml,
	  db/source/printer/HP-Business_Inkjet_2200.xml,
	  db/source/printer/HP-Business_Inkjet_2230.xml,
	  db/source/printer/HP-Business_Inkjet_2250.xml,
	  db/source/printer/HP-Business_Inkjet_2250TN.xml,
	  db/source/printer/HP-Business_Inkjet_2280.xml,
	  db/source/printer/HP-Business_Inkjet_2300.xml,
	  db/source/printer/HP-Business_Inkjet_2600.xml,
	  db/source/printer/HP-Business_Inkjet_2800.xml,
	  db/source/printer/HP-Business_Inkjet_3000.xml,
	  db/source/printer/HP-CM8050_Color_MFP.xml,
	  db/source/printer/HP-CM8050_MFP_with_Edgeline.xml,
	  db/source/printer/HP-CM8060_Color_MFP.xml,
	  db/source/printer/HP-CM8060_MFP_with_Edgeline.xml,
	  db/source/printer/HP-Color_Inkjet_Printer_CP1160.xml,
	  db/source/printer/HP-Color_Inkjet_Printer_CP1700.xml,
	  db/source/printer/HP-Color_LaserJet.xml,
	  db/source/printer/HP-Color_LaserJet_1500.xml,
	  db/source/printer/HP-Color_LaserJet_1600.xml,
	  db/source/printer/HP-Color_LaserJet_2500.xml,
	  db/source/printer/HP-Color_LaserJet_2550.xml,
	  db/source/printer/HP-Color_LaserJet_2600n.xml,
	  db/source/printer/HP-Color_LaserJet_2605.xml,
	  db/source/printer/HP-Color_LaserJet_2700.xml,
	  db/source/printer/HP-Color_LaserJet_2800.xml,
	  db/source/printer/HP-Color_LaserJet_3000.xml,
	  db/source/printer/HP-Color_LaserJet_3500.xml,
	  db/source/printer/HP-Color_LaserJet_3550.xml,
	  db/source/printer/HP-Color_LaserJet_3600.xml,
	  db/source/printer/HP-Color_LaserJet_3700.xml,
	  db/source/printer/HP-Color_LaserJet_3800.xml,
	  db/source/printer/HP-Color_LaserJet_4500.xml,
	  db/source/printer/HP-Color_LaserJet_4550.xml,
	  db/source/printer/HP-Color_LaserJet_4600.xml,
	  db/source/printer/HP-Color_LaserJet_4610.xml,
	  db/source/printer/HP-Color_LaserJet_4650.xml,
	  db/source/printer/HP-Color_LaserJet_4700.xml,
	  db/source/printer/HP-Color_LaserJet_4730_MFP.xml,
	  db/source/printer/HP-Color_LaserJet_5.xml,
	  db/source/printer/HP-Color_LaserJet_5000.xml,
	  db/source/printer/HP-Color_LaserJet_5500.xml,
	  db/source/printer/HP-Color_LaserJet_5550.xml,
	  db/source/printer/HP-Color_LaserJet_5M.xml,
	  db/source/printer/HP-Color_LaserJet_8500.xml,
	  db/source/printer/HP-Color_LaserJet_8550.xml,
	  db/source/printer/HP-Color_LaserJet_9500.xml,
	  db/source/printer/HP-Color_LaserJet_9500_MFP.xml,
	  db/source/printer/HP-Color_LaserJet_CM1015.xml,
	  db/source/printer/HP-Color_LaserJet_CM1017.xml,
	  db/source/printer/HP-Color_LaserJet_CM4730_MFP.xml,
	  db/source/printer/HP-Color_LaserJet_CP1215.xml,
	  db/source/printer/HP-Color_LaserJet_CP3505.xml,
	  db/source/printer/HP-Color_LaserJet_CP4005.xml,
	  db/source/printer/HP-DesignJet_100.xml,
	  db/source/printer/HP-DesignJet_100plus.xml,
	  db/source/printer/HP-DesignJet_1050C.xml,
	  db/source/printer/HP-DesignJet_1055CM.xml,
	  db/source/printer/HP-DesignJet_110.xml,
	  db/source/printer/HP-DesignJet_120.xml,
	  db/source/printer/HP-DesignJet_130.xml,
	  db/source/printer/HP-DesignJet_230.xml,
	  db/source/printer/HP-DesignJet_2500CP.xml,
	  db/source/printer/HP-DesignJet_250C.xml,
	  db/source/printer/HP-DesignJet_30.xml,
	  db/source/printer/HP-DesignJet_3500CP.xml,
	  db/source/printer/HP-DesignJet_350C.xml,
	  db/source/printer/HP-DesignJet_430.xml,
	  db/source/printer/HP-DesignJet_450C.xml,
	  db/source/printer/HP-DesignJet_455CA.xml,
	  db/source/printer/HP-DesignJet_488CA.xml,
	  db/source/printer/HP-DesignJet_500.xml,
	  db/source/printer/HP-DesignJet_5000.xml,
	  db/source/printer/HP-DesignJet_5000PS.xml,
	  db/source/printer/HP-DesignJet_500ps.xml,
	  db/source/printer/HP-DesignJet_5500.xml,
	  db/source/printer/HP-DesignJet_5500ps.xml,
	  db/source/printer/HP-DesignJet_650C.xml,
	  db/source/printer/HP-DesignJet_70.xml,
	  db/source/printer/HP-DesignJet_700.xml,
	  db/source/printer/HP-DesignJet_750.xml,
	  db/source/printer/HP-DesignJet_750C_Plus.xml,
	  db/source/printer/HP-DesignJet_800.xml,
	  db/source/printer/HP-DesignJet_800PS.xml,
	  db/source/printer/HP-DesignJet_90.xml,
	  db/source/printer/HP-DesignJet_ColorPro_CAD.xml,
	  db/source/printer/HP-DeskJet.xml,
	  db/source/printer/HP-DeskJet_1000C.xml,
	  db/source/printer/HP-DeskJet_1100C.xml,
	  db/source/printer/HP-DeskJet_1120C.xml,
	  db/source/printer/HP-DeskJet_1125C.xml,
	  db/source/printer/HP-DeskJet_1200C.xml,
	  db/source/printer/HP-DeskJet_1220C.xml,
	  db/source/printer/HP-DeskJet_1280.xml,
	  db/source/printer/HP-DeskJet_1600C.xml,
	  db/source/printer/HP-DeskJet_1600CM.xml,
	  db/source/printer/HP-DeskJet_200.xml,
	  db/source/printer/HP-DeskJet_310.xml,
	  db/source/printer/HP-DeskJet_320.xml,
	  db/source/printer/HP-DeskJet_3320.xml,
	  db/source/printer/HP-DeskJet_3325.xml,
	  db/source/printer/HP-DeskJet_340C.xml,
	  db/source/printer/HP-DeskJet_3420.xml,
	  db/source/printer/HP-DeskJet_3425.xml,
	  db/source/printer/HP-DeskJet_350C.xml,
	  db/source/printer/HP-DeskJet_3520.xml,
	  db/source/printer/HP-DeskJet_3528.xml,
	  db/source/printer/HP-DeskJet_3535.xml,
	  db/source/printer/HP-DeskJet_3550.xml,
	  db/source/printer/HP-DeskJet_3558.xml,
	  db/source/printer/HP-DeskJet_3650.xml,
	  db/source/printer/HP-DeskJet_3658.xml,
	  db/source/printer/HP-DeskJet_3668.xml,
	  db/source/printer/HP-DeskJet_3740.xml,
	  db/source/printer/HP-DeskJet_3810.xml,
	  db/source/printer/HP-DeskJet_3816.xml,
	  db/source/printer/HP-DeskJet_3820.xml,
	  db/source/printer/HP-DeskJet_3822.xml,
	  db/source/printer/HP-DeskJet_3840.xml,
	  db/source/printer/HP-DeskJet_3845.xml,
	  db/source/printer/HP-DeskJet_3920.xml,
	  db/source/printer/HP-DeskJet_3940.xml,
	  db/source/printer/HP-DeskJet_400.xml,
	  db/source/printer/HP-DeskJet_420C.xml,
	  db/source/printer/HP-DeskJet_450.xml,
	  db/source/printer/HP-DeskJet_460.xml,
	  db/source/printer/HP-DeskJet_500.xml,
	  db/source/printer/HP-DeskJet_500C.xml,
	  db/source/printer/HP-DeskJet_505J_Plus.xml,
	  db/source/printer/HP-DeskJet_510.xml,
	  db/source/printer/HP-DeskJet_5150.xml,
	  db/source/printer/HP-DeskJet_5158.xml,
	  db/source/printer/HP-DeskJet_5160.xml,
	  db/source/printer/HP-DeskJet_520.xml,
	  db/source/printer/HP-DeskJet_540.xml,
	  db/source/printer/HP-DeskJet_540C.xml,
	  db/source/printer/HP-DeskJet_5440.xml,
	  db/source/printer/HP-DeskJet_550C.xml,
	  db/source/printer/HP-DeskJet_5550.xml,
	  db/source/printer/HP-DeskJet_5551.xml,
	  db/source/printer/HP-DeskJet_560C.xml,
	  db/source/printer/HP-DeskJet_5650.xml,
	  db/source/printer/HP-DeskJet_5652.xml,
	  db/source/printer/HP-DeskJet_5670.xml,
	  db/source/printer/HP-DeskJet_5740.xml,
	  db/source/printer/HP-DeskJet_5850.xml,
	  db/source/printer/HP-DeskJet_5940.xml,
	  db/source/printer/HP-DeskJet_600.xml,
	  db/source/printer/HP-DeskJet_610C.xml,
	  db/source/printer/HP-DeskJet_610CL.xml,
	  db/source/printer/HP-DeskJet_6122.xml,
	  db/source/printer/HP-DeskJet_6127.xml,
	  db/source/printer/HP-DeskJet_612C.xml,
	  db/source/printer/HP-DeskJet_630C.xml,
	  db/source/printer/HP-DeskJet_632C.xml,
	  db/source/printer/HP-DeskJet_640C.xml,
	  db/source/printer/HP-DeskJet_648C.xml,
	  db/source/printer/HP-DeskJet_6520.xml,
	  db/source/printer/HP-DeskJet_6540.xml,
	  db/source/printer/HP-DeskJet_656C.xml,
	  db/source/printer/HP-DeskJet_6600.xml,
